Issuu on Google+

A THRIFTY NICKEL PUBLICATION

The Holidays Are Here! Shop & Save With The American Classifieds

R

Discounts, Special Features and More. See Inside!

FREE CLASSIFIED ADS Call For Details! • 402-342-4426 VOL. 37 NO. 29

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

NEW DONORS EARN $100 IN YOUR FIRST WEEK and HELP SAVE A LIFE! Must Be At Least 18 Years Old To Donate And Provide A Valid ID And Social Security Card.

Biomat t USA, Inc. 617 Mynster St., Council Bluffs

(712) 352-1218 www.grifolsplasma.com Be glad in the LORD, and rejoice, ye righteous: and shout for joy, all ye that are upright in heart. Psalms 32:11 HOVEROUND, runs great, newer model, $1000/ best offer, must come see, 402-612-5223. CD CASE found, many ripped CD, identify and pay for ad, 402-8952447. MULTICADE UPRIGHT, 60 games, $900, 402812-3296. HONDA ODYSSEY, ‘00, EX, remote start, extra alarm, this car has the best heater and air of all cars I’ve owned, everything works, no rust, glasses ok, $3500 or best offer, 402-298-8806. REFRIGERATOR; TV; coffee table makes to eating table; 402-301-6172. COLORADO mountains! Live in the Colorado mountains with this 3 bedroom, 2 bath home for sale. The 2200 sq ft house sits on 5 acres of wooded mountain hillside, large living room, separate family room, fireplace, you can see Pikes Peak from the deck, zoned for animals and has a 480 sq ft shed. View this property at http://394sprucedrive.ep ropertysites.com Contact Bernetta Miller at 719-272-1275. SPARE TIRE, DONUT, 16”, 5 lug, new, $75, 402895-2447. ROCKFORD FOSGATE amps, P400, 2 for $150; 2 Treo 18” dual 1 ohm subwoofers for $2500; 402-943-9511.

MOVING SALE: stove, refrigerator, kitchen table / chairs, couches, chairs, computerized electric organ, TV, treadmill, file cabinets and desk, free standing safe, bed frames/ chest, hospital bed, tools, Christmas items and clothes, 402-850-4816. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com BMX BIKE, from CG Bike Company, $100, 402943-9511. GREEN TURTLE for baby to sit and play, soft cloth, with some soft plastic balls, $5, call 402348-9866, after 6pm, Offutt area. TABLETOP COPIER with cabinet, $100, 402-5923767. FOLDING CHAIRS, padded, new, 2 of them for $40, 402-592-2145. WALL PHONE, brand new, ivory, $25, (402) 391-6697. CHILD’S PLAYHOUSE, plastic, 4x4, $30, Dave 712-642-2490. KART, 2-WHEEL, foldable, moves up to 50 pounds, $10, 402-4264955 Blair. DISHES, SETTING for 4, brand new, $15, (402) 391-6697. PRIME DRYWALL, work & repairs, affordable, reliable, 402-669-1052.

s.com www.americanclassified

December 12, 2013

augh 2434 Himeb One Bedroom,

$

Must A Valid ID To Donate And Provide And Social Security Card.

Stove, Refrigerator

American Classifieds Will Close At 2pm On Tues, December 24th For The Holiday.

Biomatt USA, Inc.

$ 500 Fowler 450 4718 Stove, Two Bedroom, Garage,

617 Mynster St., Council

Bluffs

(712) 352-1218

Refrigerator, Basement

) 510-3751 Five J’s • (402 • Section 8 Accepted

com www.grifolsplasma.

Plus Deposit

$

MR.

1000

We Have College Team Flags Memorabilia

Guaranteed Jackpot

BLONDO

7pm We Play Bingo On Monday At and Saturday at 1pm 7pm As Well As On Wednesday at and Sunday at 7pm

Hall do Social Blon (402)391-9088 Blondo

8061

(In Harold’s Square)

Love! Holiday Savings You’ll

NOW OPEN!!

Check Out The Holy Days

Telescoping Flagpoles Includes US Flag Double Harness 3” Gold Ball Top

Holiday Values

Everything From Flags To Telescoping Flag Poles, Coins, Dog Tags and Ball Caps

View Drive

Throughout This Issue

21-3524 712-323-7095 • 1-800-7 .com www.MrEdsFlags

Hours: Mon.-Fri. 9-7; Sat.

9-5

(1901

THRIFT AMERICA tive Looking For An Alterna To The Holidays?

Classified Ad Deadline: Tues. Dec. 24, 2pm

FLAGPOLE COMPANY

Madison Ave Exit to Valley

STORE NEW THRIFT

o St. 73RD & Blond N. 73rd St.)

FOLDING CHAIRS, web seat and back, new, 2 for $25, 402-592-2145 MOVIE / SLIDE screen,1950’s fold-up, roll-up, Made in USA, 40” x 28”, great shape, $50, 402-451-0434. FLAGS, holiday & seasonal, 3’x2’, 5 for $50, 402-933-9842. WOOD BURNER, Wood Craft, $200; refrigerator, Gibson, 17 cu ft, $150, 402-680-7448. BOARD GAMES, Clue & Monopoly, $8 for both, 402-933-6937. FURNACE FILTERS, 1x14x25, 14 of them for $25, 402-391-3165. PARTY AT Papio Bowl this New Years Eve! Family time 6pm to 8pm, party time 9pm to 1am. Call for details and reservations 402-3393266. LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. AIR HOCKEY table; 90 lb punching bag; child’s wrestling ring with 11 wrestling figures, 402393-1742. FILING CABINET, large, 4 drawer, $50 or best offer, 402-339-8691. COMPUTER CHAIR, extra comfortable, great condition, $60 or best offer, (402) 612-7316. GUN CASE, handmade, new, leather; water skis, one set, new, O’Brien; Ski, Solemn O’Brien, 402-740-8427. METAL CABINETS with castors and doors, all different sizes, $90 for all, 402-592-3767, 402334-8721. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. SINKS, KOHLER brand; Aubusson rugs and other items, call for details, 402-341-7772.

BATHROOM REMODELS

See Page 4 9am OPEN: Monday - Saturday

- 8pm • Sundays 11am-7pm

in Leviticus 23

CHURCH OF GOD SABBATH DAY

MEETS EVERY SATURDAY AT 10:30 AM At Brethren Peace Church of the Fellowship Hall Bluffs, Iowa 26th & Ave. E • Council

$

40

SERVICE CALLS

Habla Español No After Hours Surcharges • Se

“Mr. Nice Guy” Heating & Air

60 Call Aaron (402) 612-48

Automotive Sales & More 9 - 16

Holiday Directory

We Can Help With

Quality Living 20 - 23

Page 7

Plumbing • Electrical Drywall Repair • Interior Painting

Complete Home Repair Service of Omaha (402) 305-5979

Coloring Contest Page 6

Jobs Page 17

Child Care Page 6

Home Improvement & Business Trades 18 - 19

WOODEN TABLE, small, round 36”, 2 chairs, $150, 402-614-2077. CASH BETWEEN paydays, up to $500 if you qualify! Call to Red D Cash today! We appreciate your business! 402592-8989, www.redd cash.com MR. NICE GUY Heating & Cooling, $40 service calls, 402-612-4860, se habla espanol.

1 1

CHECK OUT americanclassifieds.com

os Roofing m a R

HALL RENT FOR

Parties Receptions

See Holiday Ad Deadline Below

NOTICE:

$ 100 NEW DONORS EARN SAVE A LIFE! HELP IN YOUR FIRST WEEK and Be At Least 18 Years Old

FOR RENT!

JUST LISTED! HOMES

Holiday Values & More

Auto

December 19 thru 25, 2013

20-400 People

ROOFING • GUTTERS SIDING • PAINTING • FREE ESTIMATES •

You Can Bring Your Own Food!

(402) 660-7031

Bellevue Social Hall • (402) 291-5717

READY, THE SET, SHOP 24

ODD LOT

TH

& Q • 402-734-6721

Neon Butane

Tablet PC

Color Blend Contacts

$

10/Pair

$

188 3 20 Mace Pepper $

Regularly $299

Foam From

Case of 12

From

12

$

95

Clean Stream Urine Kit

STREETWISE IMMOBILIZER Cell Phone Stun Gun

2 Pair

49 COLLECTORS COMIC B00KS

$ 25

1

$ 00

1

35$

Drink

ANTIFREEZE PREMIXED

5

30

5 $ 10

95

DETOX

BOX

We’ve Got Your Betty Boop Memorabilia

$

$ 00

STAINLESS STEEL DISC LOCK BUZZ INCENSE Champ

$

HARRIS BED BUG SPRAY

$

Crazy Contact Lenses

$ 00 Gal.

MOTOR OIL

$

20 CASE


A THRIFTY NICKEL PUBLICATION

The Holidays Are Here! Shop & Save With The American Classifieds

R

Discounts, Special Features and More. See Inside!

FREE CLASSIFIED ADS Call For Details! • 402-342-4426 VOL. 37 NO. 29

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

NEW DONORS EARN $100 IN YOUR FIRST WEEK and HELP SAVE A LIFE! Must Be At Least 18 Years Old To Donate And Provide A Valid ID And Social Security Card.

Biomat t USA, Inc. 617 Mynster St., Council Bluffs

(712) 352-1218 www.grifolsplasma.com Be glad in the LORD, and rejoice, ye righteous: and shout for joy, all ye that are upright in heart. Psalms 32:11 HOVEROUND, runs great, newer model, $1000/ best offer, must come see, 402-612-5223. CD CASE found, many ripped CD, identify and pay for ad, 402-8952447. MULTICADE UPRIGHT, 60 games, $900, 402812-3296. HONDA ODYSSEY, ‘00, EX, remote start, extra alarm, this car has the best heater and air of all cars I’ve owned, everything works, no rust, glasses ok, $3500 or best offer, 402-298-8806. REFRIGERATOR; TV; coffee table makes to eating table; 402-301-6172. COLORADO mountains! Live in the Colorado mountains with this 3 bedroom, 2 bath home for sale. The 2200 sq ft house sits on 5 acres of wooded mountain hillside, large living room, separate family room, fireplace, you can see Pikes Peak from the deck, zoned for animals and has a 480 sq ft shed. View this property at http://394sprucedrive.ep ropertysites.com Contact Bernetta Miller at 719-272-1275. SPARE TIRE, DONUT, 16”, 5 lug, new, $75, 402895-2447. ROCKFORD FOSGATE amps, P400, 2 for $150; 2 Treo 18” dual 1 ohm subwoofers for $2500; 402-943-9511.

MOVING SALE: stove, refrigerator, kitchen table / chairs, couches, chairs, computerized electric organ, TV, treadmill, file cabinets and desk, free standing safe, bed frames/ chest, hospital bed, tools, Christmas items and clothes, 402-850-4816. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com BMX BIKE, from CG Bike Company, $100, 402943-9511. GREEN TURTLE for baby to sit and play, soft cloth, with some soft plastic balls, $5, call 402348-9866, after 6pm, Offutt area. TABLETOP COPIER with cabinet, $100, 402-5923767. FOLDING CHAIRS, padded, new, 2 of them for $40, 402-592-2145. WALL PHONE, brand new, ivory, $25, (402) 391-6697. CHILD’S PLAYHOUSE, plastic, 4x4, $30, Dave 712-642-2490. KART, 2-WHEEL, foldable, moves up to 50 pounds, $10, 402-4264955 Blair. DISHES, SETTING for 4, brand new, $15, (402) 391-6697. PRIME DRYWALL, work & repairs, affordable, reliable, 402-669-1052.

s.com www.americanclassified

December 12, 2013

Must A Valid ID To Donate And Provide And Social Security Card.

$

augh 2434 Himeb One Bedroom,

$

617 Mynster St., Council

Fowler 450 4718 Stove, Two Bedroom, Garage,

Stove, Refrigerator

American Classifieds Will Close At 2pm On Tues, December 24th For The Holiday.

Biomatt USA, Inc.

500

Bluffs

(712) 352-1218

Refrigerator, Basement

) 510-3751 Five J’s • (402 • Section 8 Accepted

com www.grifolsplasma.

Plus Deposit

$

MR.

1000

We Have College Team Flags Memorabilia

Guaranteed Jackpot

BLONDO

7pm We Play Bingo On Monday At and Saturday at 1pm 7pm As Well As On Wednesday at and Sunday at 7pm

Hall Blondo Social (402)391-9088

8061 Blondo

(In Harold’s Square)

Love! Holiday Savings You’ll STORE NEW THRIFT

NOW OPEN!!

o St. 73RD & Blond N. 73rd St.)

tive Looking For An Alterna To The Holidays?

Telescoping Flagpoles Includes US Flag Double Harness 3” Gold Ball Top

Holiday Values

Everything From Flags To Telescoping Flag Poles, Coins, Dog Tags and Ball Caps

View Drive

Throughout This Issue

21-3524 712-323-7095 • 1-800-7 .com www.MrEdsFlags

Hours: Mon.-Fri. 9-7; Sat.

9-5

(1901

THRIFT AMERICA

Check Out The Holy Days

Classified Ad Deadline: Tues. Dec. 24, 2pm

FLAGPOLE COMPANY

Madison Ave Exit to Valley

FOLDING CHAIRS, web seat and back, new, 2 for $25, 402-592-2145 MOVIE / SLIDE screen,1950’s fold-up, roll-up, Made in USA, 40” x 28”, great shape, $50, 402-451-0434. FLAGS, holiday & seasonal, 3’x2’, 5 for $50, 402-933-9842. WOOD BURNER, Wood Craft, $200; refrigerator, Gibson, 17 cu ft, $150, 402-680-7448. BOARD GAMES, Clue & Monopoly, $8 for both, 402-933-6937. FURNACE FILTERS, 1x14x25, 14 of them for $25, 402-391-3165. PARTY AT Papio Bowl this New Years Eve! Family time 6pm to 8pm, party time 9pm to 1am. Call for details and reservations 402-3393266. LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. AIR HOCKEY table; 90 lb punching bag; child’s wrestling ring with 11 wrestling figures, 402393-1742. FILING CABINET, large, 4 drawer, $50 or best offer, 402-339-8691. COMPUTER CHAIR, extra comfortable, great condition, $60 or best offer, (402) 612-7316. GUN CASE, handmade, new, leather; water skis, one set, new, O’Brien; Ski, Solemn O’Brien, 402-740-8427. METAL CABINETS with castors and doors, all different sizes, $90 for all, 402-592-3767, 402334-8721. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. SINKS, KOHLER brand; Aubusson rugs and other items, call for details, 402-341-7772.

BATHROOM REMODELS

See Page 4 OPEN: Monday - Saturday

9am - 8pm • Sundays 11am-7pm

in Leviticus 23

CHURCH OF GOD SABBATH DAY MEETS EVERY SATURDAY AT 10:30 AM At Brethren Peace Church of the Fellowship Hall Bluffs, Iowa 26th & Ave. E • Council

$

40

SERVICE CALLS

Habla Español No After Hours Surcharges • Se

“Mr. Nice Guy” Heating & Air

60 Call Aaron (402) 612-48

Automotive Sales & More 9 - 16

Holiday Directory

We Can Help With

Quality Living 20 - 23

Page 7

Plumbing • Electrical Drywall Repair • Interior Painting

Complete Home Repair Service of Omaha (402) 305-5979

Coloring Contest Page 6

Jobs Page 17

Child Care Page 6

Home Improvement & Business Trades 18 - 19

os Roofing m a R

99

Starting At

See Holiday Ad Deadline Below WOODEN TABLE, small, round 36”, 2 chairs, $150, 402-614-2077. CASH BETWEEN paydays, up to $500 if you qualify! Call to Red D Cash today! We appreciate your business! 402592-8989, www.redd cash.com MR. NICE GUY Heating & Cooling, $40 service calls, 402-612-4860, se habla espanol.

1 2

CHECK OUT americanclassifieds.com

Holiday REMOTE Values STARTS * $ & More

NOTICE:

$ 100 NEW DONORS EARN SAVE A LIFE! HELP IN YOUR FIRST WEEK and Be At Least 18 Years Old

FOR RENT!

JUST LISTED! HOMES

Auto

December 19 thru 25, 2013

Systems Starting At

Installed

$

ROOFING • GUTTERS SIDING • PAINTING • FREE ESTIMATES •

169.99!

Smart Phone Ready!

Open Weekends By Appointment ★ No Hidden Charges ★

SOLUTIONS

(402) 660-7031

712-256-3454 • 2110 23rd Ave • CB *Some vehicles may require additional parts

Rod Kush’s 7 Day Furniture

Wishes You A Happy Holiday

24

Good Credit?

Bad Credit?

NO PROBLEM!

Choose Your Way To Pay!

Months Interest Free Financing *

• First State Le ase • 8 Week Laya way • Lease To Ow n • 8 Weeks Sam e As Cash • 90 Days Sam e As Cash • Wells Fargo Financing • Brand Source Financing

5 Piece Pub Sets Black or Walnut

$

167

White Day Beds

97

$

We Now Have A Full Line Of

APPLIANCES

Desktop Computer With 17” LCD Monitor

97

$

Prices Good Thru 12/22/13

Queen Memory Foam Mattress Sets

Queen Sleigh Beds Cherry or Black

197

$

255

$

*

NO CREDIT NEEDED - TAKE IT HOME TODAY OMAHA

*See store for details

LINCOLN 56th Street & Highway 2

72nd & L St. 5601 S. 59th St. (402) 502-5650 Monday - Friday 10-9; Sat. 10-7; Sun. 11-5 Items similar to illustrations

(402)

467-1450

Monday - Friday 10-9; Sat. 10-7; Sun. 11-5

Visit Our Website at www.7dayfurniture.net


A THRIFTY NICKEL PUBLICATION

The Holidays Are Here! Shop & Save With The American Classifieds

R

Discounts, Special Features and More. See Inside!

FREE CLASSIFIED ADS Call For Details! • 402-342-4426 VOL. 37 NO. 29

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

NEW DONORS EARN $100 IN YOUR FIRST WEEK and HELP SAVE A LIFE! Must Be At Least 18 Years Old To Donate And Provide A Valid ID And Social Security Card.

Biomat t USA, Inc. 617 Mynster St., Council Bluffs

(712) 352-1218 www.grifolsplasma.com Be glad in the LORD, and rejoice, ye righteous: and shout for joy, all ye that are upright in heart. Psalms 32:11 HOVEROUND, runs great, newer model, $1000/ best offer, must come see, 402-612-5223. CD CASE found, many ripped CD, identify and pay for ad, 402-8952447. MULTICADE UPRIGHT, 60 games, $900, 402812-3296. HONDA ODYSSEY, ‘00, EX, remote start, extra alarm, this car has the best heater and air of all cars I’ve owned, everything works, no rust, glasses ok, $3500 or best offer, 402-298-8806. REFRIGERATOR; TV; coffee table makes to eating table; 402-301-6172. COLORADO mountains! Live in the Colorado mountains with this 3 bedroom, 2 bath home for sale. The 2200 sq ft house sits on 5 acres of wooded mountain hillside, large living room, separate family room, fireplace, you can see Pikes Peak from the deck, zoned for animals and has a 480 sq ft shed. View this property at http://394sprucedrive.ep ropertysites.com Contact Bernetta Miller at 719-272-1275. SPARE TIRE, DONUT, 16”, 5 lug, new, $75, 402895-2447. ROCKFORD FOSGATE amps, P400, 2 for $150; 2 Treo 18” dual 1 ohm subwoofers for $2500; 402-943-9511.

MOVING SALE: stove, refrigerator, kitchen table / chairs, couches, chairs, computerized electric organ, TV, treadmill, file cabinets and desk, free standing safe, bed frames/ chest, hospital bed, tools, Christmas items and clothes, 402-850-4816. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com BMX BIKE, from CG Bike Company, $100, 402943-9511. GREEN TURTLE for baby to sit and play, soft cloth, with some soft plastic balls, $5, call 402348-9866, after 6pm, Offutt area. TABLETOP COPIER with cabinet, $100, 402-5923767. FOLDING CHAIRS, padded, new, 2 of them for $40, 402-592-2145. WALL PHONE, brand new, ivory, $25, (402) 391-6697. CHILD’S PLAYHOUSE, plastic, 4x4, $30, Dave 712-642-2490. KART, 2-WHEEL, foldable, moves up to 50 pounds, $10, 402-4264955 Blair. DISHES, SETTING for 4, brand new, $15, (402) 391-6697. PRIME DRYWALL, work & repairs, affordable, reliable, 402-669-1052.

augh 2434 Himeb One Bedroom,

$

Must Be At Least 18 A Valid ID To Donate And Provide And Social Security Card.

617 Mynster St., Council com www.grifolsplasma.

n8 Plus Deposit • Sectio

MR.

1000

We Have College Team Flags Memorabilia

Guaranteed Jackpot

BLONDO

7pm We Play Bingo On Monday At and Saturday at 1pm 7pm As Well As On Wednesday at and Sunday at 7pm

Hall do Social Blon (402)391-9088 Blondo

8061

(In Harold’s Square)

Love! Holiday Savings You’ll

tive Looking For An Alterna To The Holidays?

FOLDING CHAIRS, web seat and back, new, 2 for $25, 402-592-2145 MOVIE / SLIDE screen,1950’s fold-up, roll-up, Made in USA, 40” x 28”, great shape, $50, 402-451-0434. FLAGS, holiday & seasonal, 3’x2’, 5 for $50, 402-933-9842. WOOD BURNER, Wood Craft, $200; refrigerator, Gibson, 17 cu ft, $150, 402-680-7448. BOARD GAMES, Clue & Monopoly, $8 for both, 402-933-6937. FURNACE FILTERS, 1x14x25, 14 of them for $25, 402-391-3165. PARTY AT Papio Bowl this New Years Eve! Family time 6pm to 8pm, party time 9pm to 1am. Call for details and reservations 402-3393266. LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. AIR HOCKEY table; 90 lb punching bag; child’s wrestling ring with 11 wrestling figures, 402393-1742. FILING CABINET, large, 4 drawer, $50 or best offer, 402-339-8691. COMPUTER CHAIR, extra comfortable, great condition, $60 or best offer, (402) 612-7316. GUN CASE, handmade, new, leather; water skis, one set, new, O’Brien; Ski, Solemn O’Brien, 402-740-8427. METAL CABINETS with castors and doors, all different sizes, $90 for all, 402-592-3767, 402334-8721. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. SINKS, KOHLER brand; Aubusson rugs and other items, call for details, 402-341-7772.

NOW OPEN!!

Telescoping Flagpoles Includes US Flag Double Harness 3” Gold Ball Top

Holiday Values

Everything From Flags To Telescoping Flag Poles, Coins, Dog Tags and Ball Caps

View Drive

Throughout This Issue

21-3524 712-323-7095 • 1-800-7 .com www.MrEdsFlags

Hours: Mon.-Fri. 9-7; Sat.

9-5

(1901

BATHROOM REMODELS

See Page 4 OPEN: Monday - Saturday

9am - 8pm • Sundays 11am-7pm

in Leviticus 23

CHURCH OF GOD SABBATH DAY

MEETS EVERY SATURDAY AT 10:30 AM At Brethren Peace Church of the Fellowship Hall Bluffs, Iowa 26th & Ave. E • Council

Holiday Directory

We Can Help With

$

40

SERVICE CALLS

Habla Español No After Hours Surcharges • Se

“Mr. Nice Guy” Heating & Air

60 Call Aaron (402) 612-48

Automotive Sales & More 9 - 16

WOODEN TABLE, small, round 36”, 2 chairs, $150, 402-614-2077. CASH BETWEEN paydays, up to $500 if you qualify! Call to Red D Cash today! We appreciate your business! 402592-8989, www.redd cash.com MR. NICE GUY Heating & Cooling, $40 service calls, 402-612-4860, se habla espanol.

99

Starting At

Installed

Quality Living 20 - 23

Page 7

Plumbing • Electrical Drywall Repair • Interior Painting

Complete Home Repair Service of Omaha (402) 305-5979

Coloring Contest Page 6

Jobs Page 17

Child Care Page 6

Home Improvement & Business Trades 18 - 19

1 3

os Roofing m a R Systems Starting At $

ROOFING • GUTTERS SIDING • PAINTING • FREE ESTIMATES •

169.99!

Smart Phone Ready!

Open Weekends By Appointment ★ No Hidden Charges ★

SOLUTIONS

(402) 660-7031

712-256-3454 • 2110 23rd Ave • CB *Some vehicles may require additional parts

55 & Over INDEPENDENT LIVING

AT WOODBRIDGE SENIOR VILLAGE WE WANT TO MAKE YOUR MOVE HERE EASY. When you rent your beautiful apartment by Deember 31, 2013 you will not pay any rent until March of 2014! AMMENITIES INCLUDE: Free Standard Cable • In-Suite Laundry Connections •Elevators •Pet Friendly •100% Non-Smoking Building •Exercise Rooms •Garages Available •Convenient to Shopping & Services

Woodbridge Senior Village

Classified Ad Deadline: Tues. Dec. 24, 2pm

FLAGPOLE COMPANY

Madison Ave Exit to Valley

STORE NEW THRIFT

o St. 73RD & Blond N. 73rd St.)

THRIFT AMERICA

Check Out The Holy Days

Bluffs

(712) 352-1218

Refrigerator, Basement

-3751 Five J’s • (402) 510 Accepted

$

See Holiday Ad Deadline Below

American Classifieds Will Close At 2pm On Tues, December 24th For The Holiday.

Biomatt USA, Inc.

$ 500 Fowler 450 4718 Stove, Two Bedroom, Garage,

Stove, Refrigerator

Holiday REMOTE Values STARTS * $ & More

NOTICE:

$ 100 NEW DONORS EARN SAVE A LIFE! HELP IN YOUR FIRST WEEK and Years Old

FOR RENT!

JUST LISTED! HOMES

CHECK OUT americanclassifieds.com

And Much More!

s.com www.americanclassified

December 12, 2013

Auto

December 19 thru 25, 2013

7205 N. 73rd Plaza Circle • Omaha 1 Mile South of I-680 Near Immanual Hospital

Call 402-573-5555 To Take A Tour of Our Wonderful Community www.woodbridgesenior.com


A THRIFTY NICKEL PUBLICATION

The Holidays Are Here! Shop & Save With The American Classifieds

R

Discounts, Special Features and More. See Inside!

FREE CLASSIFIED ADS Call For Details! • 402-342-4426 VOL. 37 NO. 29

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

NEW DONORS EARN $100 IN YOUR FIRST WEEK and HELP SAVE A LIFE! Must Be At Least 18 Years Old To Donate And Provide A Valid ID And Social Security Card.

Biomat t USA, Inc. 617 Mynster St., Council Bluffs

(712) 352-1218 www.grifolsplasma.com Be glad in the LORD, and rejoice, ye righteous: and shout for joy, all ye that are upright in heart. Psalms 32:11 HOVEROUND, runs great, newer model, $1000/ best offer, must come see, 402-612-5223. CD CASE found, many ripped CD, identify and pay for ad, 402-8952447. MULTICADE UPRIGHT, 60 games, $900, 402812-3296. HONDA ODYSSEY, ‘00, EX, remote start, extra alarm, this car has the best heater and air of all cars I’ve owned, everything works, no rust, glasses ok, $3500 or best offer, 402-298-8806. REFRIGERATOR; TV; coffee table makes to eating table; 402-301-6172. COLORADO mountains! Live in the Colorado mountains with this 3 bedroom, 2 bath home for sale. The 2200 sq ft house sits on 5 acres of wooded mountain hillside, large living room, separate family room, fireplace, you can see Pikes Peak from the deck, zoned for animals and has a 480 sq ft shed. View this property at http://394sprucedrive.ep ropertysites.com Contact Bernetta Miller at 719-272-1275. SPARE TIRE, DONUT, 16”, 5 lug, new, $75, 402895-2447. ROCKFORD FOSGATE amps, P400, 2 for $150; 2 Treo 18” dual 1 ohm subwoofers for $2500; 402-943-9511.

MOVING SALE: stove, refrigerator, kitchen table / chairs, couches, chairs, computerized electric organ, TV, treadmill, file cabinets and desk, free standing safe, bed frames/ chest, hospital bed, tools, Christmas items and clothes, 402-850-4816. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com BMX BIKE, from CG Bike Company, $100, 402943-9511. GREEN TURTLE for baby to sit and play, soft cloth, with some soft plastic balls, $5, call 402348-9866, after 6pm, Offutt area. TABLETOP COPIER with cabinet, $100, 402-5923767. FOLDING CHAIRS, padded, new, 2 of them for $40, 402-592-2145. WALL PHONE, brand new, ivory, $25, (402) 391-6697. CHILD’S PLAYHOUSE, plastic, 4x4, $30, Dave 712-642-2490. KART, 2-WHEEL, foldable, moves up to 50 pounds, $10, 402-4264955 Blair. DISHES, SETTING for 4, brand new, $15, (402) 391-6697. PRIME DRYWALL, work & repairs, affordable, reliable, 402-669-1052.

s.com www.americanclassified

December 12, 2013

Must A Valid ID To Donate And Provide And Social Security Card.

$

augh 2434 Himeb One Bedroom,

$

Biomatt USA, Inc.

500

617 Mynster St., Council

Fowler 450 4718 Stove, Two Bedroom, Garage,

Stove, Refrigerator

American Classifieds Will Close At 2pm On Tues, December 24th For The Holiday.

Bluffs

(712) 352-1218

Refrigerator, Basement

) 510-3751 Five J’s • (402 • Section 8 Accepted

com www.grifolsplasma.

Plus Deposit

$

MR.

1000

We Have College Team Flags Memorabilia

Guaranteed Jackpot

BLONDO

7pm We Play Bingo On Monday At and Saturday at 1pm 7pm As Well As On Wednesday at and Sunday at 7pm

Hall Blondo Social (402)391-9088

8061 Blondo

(In Harold’s Square)

Love! Holiday Savings You’ll STORE NEW THRIFT

NOW OPEN!!

tive Looking For An Alterna To The Holidays?

Holiday Values

Everything From Flags To Telescoping Flag Poles, Coins, Dog Tags and Ball Caps

View Drive

Throughout This Issue

21-3524 712-323-7095 • 1-800-7 .com www.MrEdsFlags

Hours: Mon.-Fri. 9-7; Sat.

9-5

(1901

THRIFT AMERICA

Check Out The Holy Days

Telescoping Flagpoles Includes US Flag Double Harness 3” Gold Ball Top

Madison Ave Exit to Valley

o St. 73RD & Blond N. 73rd St.)

Classified Ad Deadline: Tues. Dec. 24, 2pm

FLAGPOLE COMPANY

BATHROOM REMODELS

See Page 4 OPEN: Monday - Saturday

9am - 8pm • Sundays 11am-7pm

in Leviticus 23

CHURCH OF GOD SABBATH DAY MEETS EVERY SATURDAY AT 10:30 AM At Brethren Peace Church of the Fellowship Hall Bluffs, Iowa 26th & Ave. E • Council

$

40

SERVICE CALLS

Habla Español No After Hours Surcharges • Se

“Mr. Nice Guy” Heating & Air

60 Call Aaron (402) 612-48

Automotive Sales & More 9 - 16

Holiday Directory

We Can Help With

Quality Living 20 - 23

Page 7

Plumbing • Electrical Drywall Repair • Interior Painting

Complete Home Repair Service of Omaha (402) 305-5979

Coloring Contest Page 6

Jobs Page 17

Child Care Page 6

Home Improvement & Business Trades 18 - 19

24 Hour Service

$

25

OFF Service Call

See Holiday Ad Deadline Below FOLDING CHAIRS, web seat and back, new, 2 for $25, 402-592-2145 MOVIE / SLIDE screen,1950’s fold-up, roll-up, Made in USA, 40” x 28”, great shape, $50, 402-451-0434. FLAGS, holiday & seasonal, 3’x2’, 5 for $50, 402-933-9842. WOOD BURNER, Wood Craft, $200; refrigerator, Gibson, 17 cu ft, $150, 402-680-7448. BOARD GAMES, Clue & Monopoly, $8 for both, 402-933-6937. FURNACE FILTERS, 1x14x25, 14 of them for $25, 402-391-3165. PARTY AT Papio Bowl this New Years Eve! Family time 6pm to 8pm, party time 9pm to 1am. Call for details and reservations 402-3393266. LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. AIR HOCKEY table; 90 lb punching bag; child’s wrestling ring with 11 wrestling figures, 402393-1742. FILING CABINET, large, 4 drawer, $50 or best offer, 402-339-8691. COMPUTER CHAIR, extra comfortable, great condition, $60 or best offer, (402) 612-7316. GUN CASE, handmade, new, leather; water skis, one set, new, O’Brien; Ski, Solemn O’Brien, 402-740-8427. METAL CABINETS with castors and doors, all different sizes, $90 for all, 402-592-3767, 402334-8721. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. SINKS, KOHLER brand; Aubusson rugs and other items, call for details, 402-341-7772.

1 4

CHECK OUT americanclassifieds.com

os Roofing m a R

Holiday Values & More

NOTICE:

$ 100 NEW DONORS EARN SAVE A LIFE! HELP IN YOUR FIRST WEEK and Be At Least 18 Years Old

FOR RENT!

JUST LISTED! HOMES

Auto

December 19 thru 25, 2013

WOODEN TABLE, small, round 36”, 2 chairs, $150, 402-614-2077. CASH BETWEEN paydays, up to $500 if you qualify! Call to Red D Cash today! We appreciate your business! 402592-8989, www.redd cash.com MR. NICE GUY Heating & Cooling, $40 service calls, 402-612-4860, se habla espanol.

ROOFING • GUTTERS SIDING • PAINTING • FREE ESTIMATES •

Call (402) 554-1110

(402) 660-7031

*Must present coupon at time of service

Rod Kush’s 7 Day Furniture

Wishes You A Happy Holiday

24

Good Credit?

Bad Credit?

NO PROBLEM!

Choose Your Way To Pay!

Months Interest Free Financing *

• First State Le ase • 8 Week Laya way • Lease To Ow n • 8 Weeks Sam e As Cash • 90 Days Sam e As Cash • Wells Fargo Financing • Brand Source Financing

5 Piece Pub Sets Black or Walnut

$

167

White Day Beds

97

$

We Now Have A Full Line Of

APPLIANCES

Desktop Computer With 17” LCD Monitor

97

$

Prices Good Thru 12/22/13

Queen Memory Foam Mattress Sets

Queen Sleigh Beds Cherry or Black

197

$

255

$

*

NO CREDIT NEEDED - TAKE IT HOME TODAY OMAHA

*See store for details

LINCOLN 56th Street & Highway 2

72nd & L St. 5601 S. 59th St. (402) 502-5650 Monday - Friday 10-9; Sat. 10-7; Sun. 11-5 Items similar to illustrations

(402)

467-1450

Monday - Friday 10-9; Sat. 10-7; Sun. 11-5

Visit Our Website at www.7dayfurniture.net


A THRIFTY NICKEL PUBLICATION

The Holidays Are Here! Shop & Save With The American Classifieds

R

Discounts, Special Features and More. See Inside!

FREE CLASSIFIED ADS Call For Details! • 402-342-4426 VOL. 37 NO. 29

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

NEW DONORS EARN $100 IN YOUR FIRST WEEK and HELP SAVE A LIFE! Must Be At Least 18 Years Old To Donate And Provide A Valid ID And Social Security Card.

Biomat t USA, Inc. 617 Mynster St., Council Bluffs

(712) 352-1218 www.grifolsplasma.com Be glad in the LORD, and rejoice, ye righteous: and shout for joy, all ye that are upright in heart. Psalms 32:11 HOVEROUND, runs great, newer model, $1000/ best offer, must come see, 402-612-5223. CD CASE found, many ripped CD, identify and pay for ad, 402-8952447. MULTICADE UPRIGHT, 60 games, $900, 402812-3296. HONDA ODYSSEY, ‘00, EX, remote start, extra alarm, this car has the best heater and air of all cars I’ve owned, everything works, no rust, glasses ok, $3500 or best offer, 402-298-8806. REFRIGERATOR; TV; coffee table makes to eating table; 402-301-6172. COLORADO mountains! Live in the Colorado mountains with this 3 bedroom, 2 bath home for sale. The 2200 sq ft house sits on 5 acres of wooded mountain hillside, large living room, separate family room, fireplace, you can see Pikes Peak from the deck, zoned for animals and has a 480 sq ft shed. View this property at http://394sprucedrive.ep ropertysites.com Contact Bernetta Miller at 719-272-1275. SPARE TIRE, DONUT, 16”, 5 lug, new, $75, 402895-2447. ROCKFORD FOSGATE amps, P400, 2 for $150; 2 Treo 18” dual 1 ohm subwoofers for $2500; 402-943-9511.

MOVING SALE: stove, refrigerator, kitchen table / chairs, couches, chairs, computerized electric organ, TV, treadmill, file cabinets and desk, free standing safe, bed frames/ chest, hospital bed, tools, Christmas items and clothes, 402-850-4816. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com BMX BIKE, from CG Bike Company, $100, 402943-9511. GREEN TURTLE for baby to sit and play, soft cloth, with some soft plastic balls, $5, call 402348-9866, after 6pm, Offutt area. TABLETOP COPIER with cabinet, $100, 402-5923767. FOLDING CHAIRS, padded, new, 2 of them for $40, 402-592-2145. WALL PHONE, brand new, ivory, $25, (402) 391-6697. CHILD’S PLAYHOUSE, plastic, 4x4, $30, Dave 712-642-2490. KART, 2-WHEEL, foldable, moves up to 50 pounds, $10, 402-4264955 Blair. DISHES, SETTING for 4, brand new, $15, (402) 391-6697. PRIME DRYWALL, work & repairs, affordable, reliable, 402-669-1052.

augh 2434 Himeb One Bedroom,

$

Must Be At Least 18 A Valid ID To Donate And Provide And Social Security Card.

617 Mynster St., Council com www.grifolsplasma.

n8 Plus Deposit • Sectio

MR.

1000

We Have College Team Flags Memorabilia

Guaranteed Jackpot

BLONDO

7pm We Play Bingo On Monday At and Saturday at 1pm 7pm As Well As On Wednesday at and Sunday at 7pm

Hall do Social Blon (402)391-9088 Blondo

8061

(In Harold’s Square)

Love! Holiday Savings You’ll

tive Looking For An Alterna To The Holidays?

NOW OPEN!!

Telescoping Flagpoles Includes US Flag Double Harness 3” Gold Ball Top

Holiday Values

Everything From Flags To Telescoping Flag Poles, Coins, Dog Tags and Ball Caps

View Drive

Throughout This Issue

21-3524 712-323-7095 • 1-800-7 .com www.MrEdsFlags

Hours: Mon.-Fri. 9-7; Sat.

9-5

(1901

BATHROOM REMODELS

See Page 4 OPEN: Monday - Saturday

9am - 8pm • Sundays 11am-7pm

in Leviticus 23

CHURCH OF GOD SABBATH DAY

MEETS EVERY SATURDAY AT 10:30 AM At Brethren Peace Church of the Fellowship Hall Bluffs, Iowa 26th & Ave. E • Council

Holiday Directory

We Can Help With

$

40

SERVICE CALLS

Habla Español No After Hours Surcharges • Se

“Mr. Nice Guy” Heating & Air

60 Call Aaron (402) 612-48

Automotive Sales & More 9 - 16

$

25

WOODEN TABLE, small, round 36”, 2 chairs, $150, 402-614-2077. CASH BETWEEN paydays, up to $500 if you qualify! Call to Red D Cash today! We appreciate your business! 402592-8989, www.redd cash.com MR. NICE GUY Heating & Cooling, $40 service calls, 402-612-4860, se habla espanol.

24 Hour Service

OFF Service Call

ROOFING • GUTTERS SIDING • PAINTING • FREE ESTIMATES •

Call (402) 554-1110

(402) 660-7031

*Must present coupon at time of service

55 & Over INDEPENDENT LIVING

AT WOODBRIDGE SENIOR VILLAGE WE WANT TO MAKE YOUR MOVE HERE EASY. When you rent your beautiful apartment by Deember 31, 2013 you will not pay any rent until March of 2014! AMMENITIES INCLUDE: Free Standard Cable • In-Suite Laundry Connections •Elevators •Pet Friendly •100% Non-Smoking Building •Exercise Rooms •Garages Available •Convenient to Shopping & Services

Quality Living 20 - 23

Page 7

Plumbing • Electrical Drywall Repair • Interior Painting

Complete Home Repair Service of Omaha (402) 305-5979

Coloring Contest Page 6

Jobs Page 17

Woodbridge Senior Village

Classified Ad Deadline: Tues. Dec. 24, 2pm

FLAGPOLE COMPANY

Madison Ave Exit to Valley

STORE NEW THRIFT

o St. 73RD & Blond N. 73rd St.)

THRIFT AMERICA

Check Out The Holy Days

Bluffs

(712) 352-1218

Refrigerator, Basement

-3751 Five J’s • (402) 510 Accepted

$

American Classifieds Will Close At 2pm On Tues, December 24th For The Holiday.

Biomatt USA, Inc.

$ 500 Fowler 450 4718 Stove, Two Bedroom, Garage,

Stove, Refrigerator

NOTICE:

$ 100 NEW DONORS EARN SAVE A LIFE! HELP IN YOUR FIRST WEEK and Years Old

FOR RENT!

JUST LISTED! HOMES

os Roofing m a R

See Holiday Ad Deadline Below FOLDING CHAIRS, web seat and back, new, 2 for $25, 402-592-2145 MOVIE / SLIDE screen,1950’s fold-up, roll-up, Made in USA, 40” x 28”, great shape, $50, 402-451-0434. FLAGS, holiday & seasonal, 3’x2’, 5 for $50, 402-933-9842. WOOD BURNER, Wood Craft, $200; refrigerator, Gibson, 17 cu ft, $150, 402-680-7448. BOARD GAMES, Clue & Monopoly, $8 for both, 402-933-6937. FURNACE FILTERS, 1x14x25, 14 of them for $25, 402-391-3165. PARTY AT Papio Bowl this New Years Eve! Family time 6pm to 8pm, party time 9pm to 1am. Call for details and reservations 402-3393266. LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. AIR HOCKEY table; 90 lb punching bag; child’s wrestling ring with 11 wrestling figures, 402393-1742. FILING CABINET, large, 4 drawer, $50 or best offer, 402-339-8691. COMPUTER CHAIR, extra comfortable, great condition, $60 or best offer, (402) 612-7316. GUN CASE, handmade, new, leather; water skis, one set, new, O’Brien; Ski, Solemn O’Brien, 402-740-8427. METAL CABINETS with castors and doors, all different sizes, $90 for all, 402-592-3767, 402334-8721. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. SINKS, KOHLER brand; Aubusson rugs and other items, call for details, 402-341-7772.

1 5

CHECK OUT americanclassifieds.com

And Much More!

s.com www.americanclassified

December 12, 2013

Holiday Values & More

Auto

December 19 thru 25, 2013

Child Care Page 6

Home Improvement & Business Trades 18 - 19

7205 N. 73rd Plaza Circle • Omaha 1 Mile South of I-680 Near Immanual Hospital

Call 402-573-5555 To Take A Tour of Our Wonderful Community www.woodbridgesenior.com


A THRIFTY NICKEL PUBLICATION

The Holidays Are Here! Shop & Save With The American Classifieds

R

Discounts, Special Features and More. See Inside!

FREE CLASSIFIED ADS Call For Details! • 402-342-4426 VOL. 37 NO. 29

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

Townhomes Make 2 Bedrooms Yourself $ 625 Per Month At Home!

Holiday Values & More

3 Bedrooms

700 Per Month

$

Heat Paid Laundry Facility Secluded Area Near Interstate Playground

1222 N. 31st St. Council Bluffs, IA

712-322-6036 *Call For Details

MOVING SALE: stove, refrigerator, kitchen table / chairs, couches, chairs, computerized electric organ, TV, treadmill, file cabinets and desk, free standing safe, bed frames/ chest, hospital bed, tools, Christmas items and clothes, 402-850-4816. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com BMX BIKE, from CG Bike Company, $100, 402943-9511. GREEN TURTLE for baby to sit and play, soft cloth, with some soft plastic balls, $5, call 402348-9866, after 6pm, Offutt area. TABLETOP COPIER with cabinet, $100, 402-5923767. FOLDING CHAIRS, padded, new, 2 of them for $40, 402-592-2145. WALL PHONE, brand new, ivory, $25, (402) 391-6697. CHILD’S PLAYHOUSE, plastic, 4x4, $30, Dave 712-642-2490. KART, 2-WHEEL, foldable, moves up to 50 pounds, $10, 402-4264955 Blair. DISHES, SETTING for 4, brand new, $15, (402) 391-6697. PRIME DRYWALL, work & repairs, affordable, reliable, 402-669-1052.

s.com www.americanclassified

December 12, 2013

augh 2434 Himeb One Bedroom,

$

Must A Valid ID To Donate And Provide And Social Security Card.

617 Mynster St., Council com www.grifolsplasma.

n8 Plus Deposit • Sectio

$

MR.

1000

We Have College Team Flags Memorabilia

Guaranteed Jackpot

BLONDO

7pm We Play Bingo On Monday At and Saturday at 1pm 7pm As Well As On Wednesday at and Sunday at 7pm

Hall do Social Blon (402)391-9088 Blondo

8061

(In Harold’s Square)

Love! Holiday Savings You’ll

tive Looking For An Alterna To The Holidays?

Telescoping Flagpoles Includes US Flag Double Harness 3” Gold Ball Top

www.MrEdsFlags

View Drive

Hours: Mon.-Fri. 9-7; Sat.

FOLDING CHAIRS, web seat and back, new, 2 for $25, 402-592-2145 MOVIE / SLIDE screen,1950’s fold-up, roll-up, Made in USA, 40” x 28”, great shape, $50, 402-451-0434. FLAGS, holiday & seasonal, 3’x2’, 5 for $50, 402-933-9842. WOOD BURNER, Wood Craft, $200; refrigerator, Gibson, 17 cu ft, $150, 402-680-7448. BOARD GAMES, Clue & Monopoly, $8 for both, 402-933-6937. FURNACE FILTERS, 1x14x25, 14 of them for $25, 402-391-3165. PARTY AT Papio Bowl this New Years Eve! Family time 6pm to 8pm, party time 9pm to 1am. Call for details and reservations 402-3393266. LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. AIR HOCKEY table; 90 lb punching bag; child’s wrestling ring with 11 wrestling figures, 402393-1742. FILING CABINET, large, 4 drawer, $50 or best offer, 402-339-8691. COMPUTER CHAIR, extra comfortable, great condition, $60 or best offer, (402) 612-7316. GUN CASE, handmade, new, leather; water skis, one set, new, O’Brien; Ski, Solemn O’Brien, 402-740-8427. METAL CABINETS with castors and doors, all different sizes, $90 for all, 402-592-3767, 402334-8721. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. SINKS, KOHLER brand; Aubusson rugs and other items, call for details, 402-341-7772.

Holiday Values

Everything From Flags To Telescoping Flag Poles, Coins, Dog Tags and Ball Caps

Madison Ave Exit to Valley

NOW OPEN!!

Throughout This Issue

9-5

(1901

BATHROOM REMODELS

See Page 4 OPEN: Monday - Saturday

9am - 8pm • Sundays 11am-7pm

in Leviticus 23

CHURCH OF GOD SABBATH DAY

MEETS EVERY SATURDAY AT 10:30 AM At Brethren Peace Church of the Fellowship Hall Bluffs, Iowa 26th & Ave. E • Council

40

SERVICE CALLS

No After Hours Surcharges • Se

Habla Español

“Mr. Nice Guy” Heating & Air

60 Call Aaron (402) 612-48

Automotive Sales & More 9 - 16

Holiday Directory

We Can Help With

$

Quality Living 20 - 23

Page 7

Plumbing • Electrical Drywall Repair • Interior Painting

Complete Home Repair Service of Omaha (402) 305-5979

Coloring Contest Page 6

Jobs Page 17

New $348.87

WOODEN TABLE, small, round 36”, 2 chairs, $150, 402-614-2077. CASH BETWEEN paydays, up to $500 if you qualify! Call to Red D Cash today! We appreciate your business! 402592-8989, www.redd cash.com MR. NICE GUY Heating & Cooling, $40 service calls, 402-612-4860, se habla espanol.

$

99

*

Starting At

Systems Starting At

Installed

$

169.99!

Smart Phone Ready!

Open Weekends By Appointment ★ No Hidden Charges ★

2436 Ave L Council Bluffs, IA (712) 322-8399

SOLUTIONS 712-256-3454 • 2110 23rd Ave • CB *Some vehicles may require additional parts

New Donors Earn $100 In Your First Week and Help Save A Life! Donors Must Be At Least 18 Years Old and Provide A Valid ID and Social Security Card To Donate

Classified Ad Deadline: Tues. Dec. 24, 2pm

FLAGPOLE COMPANY

21-3524 712-323-7095 • 1-800-7 .com

STORE NEW THRIFT

o St. 73RD & Blond N. 73rd St.)

THRIFT AMERICA

Check Out The Holy Days

Bluffs

(712) 352-1218

Refrigerator, Basement

-3751 Five J’s • (402) 510 Accepted

30

REMOTE STARTS

American Classifieds Will Close At 2pm On Tues, December 24th For The Holiday.

Biomatt USA, Inc.

$ 500 Fowler 450 4718 Stove, Two Bedroom, Garage,

Stove, Refrigerator

$ Used

CHRISTMAS SPECIAL!

1 CB

NOTICE:

$ 100 NEW DONORS EARN SAVE A LIFE! HELP IN YOUR FIRST WEEK and Be At Least 18 Years Old

FOR RENT!

JUST LISTED! HOMES

Flat Panel Monitor

CHECK OUT americanclassifieds.com

See Holiday Ad Deadline Below

NORTHGATE TOWNHOMES

Be glad in the LORD, and rejoice, ye righteous: and shout for joy, all ye that are upright in heart. Psalms 32:11 HOVEROUND, runs great, newer model, $1000/ best offer, must come see, 402-612-5223. CD CASE found, many ripped CD, identify and pay for ad, 402-8952447. MULTICADE UPRIGHT, 60 games, $900, 402812-3296. HONDA ODYSSEY, ‘00, EX, remote start, extra alarm, this car has the best heater and air of all cars I’ve owned, everything works, no rust, glasses ok, $3500 or best offer, 402-298-8806. REFRIGERATOR; TV; coffee table makes to eating table; 402-301-6172. COLORADO mountains! Live in the Colorado mountains with this 3 bedroom, 2 bath home for sale. The 2200 sq ft house sits on 5 acres of wooded mountain hillside, large living room, separate family room, fireplace, you can see Pikes Peak from the deck, zoned for animals and has a 480 sq ft shed. View this property at http://394sprucedrive.ep ropertysites.com Contact Bernetta Miller at 719-272-1275. SPARE TIRE, DONUT, 16”, 5 lug, new, $75, 402895-2447. ROCKFORD FOSGATE amps, P400, 2 for $150; 2 Treo 18” dual 1 ohm subwoofers for $2500; 402-943-9511.

19” Dell

Auto

December 19 thru 25, 2013

Child Care Page 6

Home Improvement & Business Trades 18 - 19

Biomatt USA, Inc. 617 Mynster St., Council Bluffs (712) 352-1218 www.grifolsplasma.com


Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

Page 2

Happy 50th Anniversary

December 19, 2013

Let’s recycle with Sadoff and get paid more!

Mom & Dad

December 20, 1963 Love Your Kids And Grandkids

Hours Mon.-Fri. • 8:30am - 5:00pm Saturday 9:00am - Noon

visit www.sadoff.com

Chapin Stan & Judy ANIMAL LOVERS! Homeward Bound Animal Rescue needs kitten food, cat food, cat litter, cash donations, blankets and furever homes, drop-off at All Paws, 7624 Dodge or Mel’s Grooming at 4054 Vinton. $5 OFF when you spend $10 or more. Must use coupon from this week’s paper. Cirino’s Cafe, 1107 Park Avenue. RESTORATION Church, visit us at the Crossroads Mall, 72nd & Dodge, Sundays 10:30am & Wednesdays 7pm, find us on Facebook. Restoration Church Omaha. HOLIDAY CHURCH bake sale, homemade pound cake, cookies, brownies, peanut brittle, place you orders now, call for prices 402-614-2714 or 402-3461330, funds for church van. HALL FOR rent. Parties, receptions, 20 to 400 people. Bring your own food, Bellevue Social Hall, 402291-5717. PIANIST SEEKING other musicians to perform Christmas tunes for the holidays, Joe 402-7393912.

ANNOUNCEMENTS AND EVENTS COME WORSHIP, New Life Apostolic Temple, 2724 North 24th Street, inside OOIC building, Sunday, 11:45am to 1:30pm; Wednesday, 7:30pm to 9:30pm. Need a ride? 402614-2714, call one hour before service. PARTY AT Papio Bowl this New Years Eve! Family time 6pm to 8pm, party time 9pm to 1am. Call for details and reservations 402-339-3266.

FREE Installation! Fast Local Installers! 55HD Music Channels!

As Low As $25.99 Call Jim (402) 208-9800

HALL RENT FOR

Parties • Receptions 20-400 People

Bring Your Own Food Bellevue Social Hall • (402) 291-5717

402-345-6624 4918 F St. We Price Match NEED A high school diploma and you’re an adult? Iowa Western Community College’s Adult Learning Center offers GED (HiSET, High School Equivalency) classes in Council Bluffs. Study reading, writing and math, flexible class times, call 712-325-3266. NATIVE ASSEMBLY. A church home for everyone! Come visit us at 1pm Sundays for great music, the word of God and something for the kids! 3415 Patrick, 402-884-3800. MERRY CHRISTMAS! Keep Christ in Christmas and throughout the year. Thank you so much from the Jack Gardner Auto Family, 6525 Railroad Ave, one mile South of 24th & Q Street, 402-731-6776. OMAHA CHRISTIAN Singles New Year’s Eve Dance, Tuesday, December 31st, Firefighter’s Hall, 6005 Grover, Omaha, 8pm to 12:30am, $16. Buffet at 9pm, Diane 402-391-3581. AMERICAN Classifieds is available at over 1500 locations throughout the Metro.

ANTIQUES & COLLECTIBLES BIGGEST SALE ever! Lake Manawa Antique Mall, “Be unique: shop antique.” 201 Veterans Memorial Hwy. BUTTON ACCORDION, antique, $300 or best offer, 402-672-1823. BUYING/ SELLING Stamps, postcards, political items, sports memorabilia, antiques, watches, foreign coins/ currency, costume & gold/ silver jewelry, US coins, J & J Coins, 438 Galvin Road, 402-7341470. CHRISTMAS SPOON, Berta Hummel, “First Christmas” spoon, silver plated, $5, 402-881-5175. BAVARIAN CHINA, 36 piece, White Haviland, Germany, $225, 712-5279645. BABY DOLL, 1930’s, 8”, composition movable arms, like new, boxed, $75/ offer, 402-451-0434. KRYPTON COMICS Buying comics, Star Wars & Super Hero toys, 20 years experience, 2819 South 125th Avenue, #261, 402-391-4131.

Bull Riding Challenge gates open at 6:30 PM Event Starts at 8:00 pm

prizes



50/50

$

Not valid with . any other offer One coupon per customer per day. Exp. 12/25/13

Cash

Raffle follow us on Facebook

Dance

Tickets

the Dallas Hendrix Band

Adults $10 online before dec 28

Mutton Bustin’

Kids 6-12 $8 before dec 28 Kids 5 and under free

starts at 7:00 PM

Kids 6-12 $10 after dec 28th

B u c kle award e d to c ham pi o ns

Kids 5 and under free

Adults $15 after dec 28th

OFF

5

NOW OPEN! ABC Coins & Collectables, buy, sell, trade coins, watches, jewelry, diamonds, gold, silver and platinum. 1826 North 144th Street, 402-2141205. TOP CASH PAID for vintage, jewelry; old toys, etc.; also buying estates and partial estates, vintage Christmas, Bev 402-339-2856. BASEBALL CARD collection, over 300 cards, $15 for all, 402-657-9384. MULTICADE UPRIGHT, 60 games; Chicago coin shuffle board bowlers (2); Cavalier pinball, make offer, 402-812-3296.

$

10 Or More

Best Burger In Midtown

ys! Happy Holida CHRISTMAS SPOON, 1980, “Drummer Boy”, silver plated, $10, 402-8815175. HOME ALONE 2 doll, “Kevin, Lost in New York”; Madam Alexander dolls; other dolls available, all in boxes, 402-330-1945. ANTIQUE SLEIGH bells, original, 402-331-5098. 80’S HARD rock albums/ LPs, concert shirts and KISS items wanted, cash paid, 402-212-9250.

u Spend When Yo

Cirino’s Cafe

ou Our Gift To Y

WANTED All types antiques & old stuff, scrap gold, wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, antiques, costume jewelry, military, political pins, badges, old postcards, scrap books, dishes, furniture, all types of antiques and old stuff, 402-740-8943.

presents

Free

extra on aluminum cans!

1107 Park Ave • 402-953-0394 Monday thru Saturday 11am-8pm

E. BE UNIQUE. SHOP ANTIQU Lake Manawa Antique Mall

BIGGEST

30,000 sq. ft. of Antiques, Collectibles & Primitives

201 Veterans Memorial Hwy Council Bluffs • (712) 366-1562 OLD, BLUE Willow divided dinner plates, 9 for $135, 402-933-9842. SCRIBNER MUSIC Library, published 1946, 9 volumes, 718 compositions, with rack, for piano or organ, $50, 402-331-8431. CHRISTMAS BARBIE dolls, 10 of them, never out of box, plus 1997 Barbie Christmas ornament, dolls range from 1988 to 1998, $500 firm, serious buyers only, 402-334-7462. NOW OPEN! ABC Coins & Collectables, buy, sell, trade coins, watches, jewelry, diamonds, gold, silver and platinum. 1826 North 144th Street, 402-2141205. AUTOGRAPH baseball, Don Mattingly, $15, 402657-9384. BUYING Watchtower books, tracts, donations welcome, 402731-3993.

SALE EVER

HUGE SALE! Daycare Closing

Playground Toys • Stollers • Rocking Chairs • Telephone / Intercom • Ice Cream Maker • Cotton Candy, Cupcake & Hotdog Machines • High Chairs • TV’s • Office Furniture • File Cabinet • Stove • Microwave • Refrigerator • Computers • Printers • Copier • Conference Table • Toys • Car Seats • Vacuum • 11 passenger van in excellent condition

Tammy’s Tots 6669 Sorensen Parkway • 402.572.7665 CREAM BOTTLE, half pint, Silver Seal Metal Gold, $8, 402-426-4955 Blair.

APPLIANCES DISHWASHER, GE, Quiet Power II modern model, ready to go, $100/ best offer, 402-612-1836.

VACUUM, HOOVER self propelled, near new, $125, 402-556-7868. THE OFFICIAL iHeater, quality, efficient, portable infrared heaters, save up to 50% on heating bills this season, only $159 and free shipping, call today, 1-800310-2570. (MCN)

? BATTERIES • TIRES • RADIATORS STARTERS • ALTERNATORS WATER PUMPS • BODY PARTS

Visit UPullItOmaha.com

Chance Ridge Event Center 508 N Skyline Rd Elkhorn, NE For more information, call K.C. Ehrhardt at 402-525-6136

5600 S. 60TH ST.

1405 GRACE ST.

w w w . d i a m o n d e b u c k i n g b u l l s . c o m

402-734-6029

402-342-0831

“Omaha’s Original U-Pull-It Self Service Yard”


Shop Online Anytime americanclassifieds.com

December 19, 2013

VAL6 Portable Radiant Heaters www.agheaters.com

THE MOST PERSONNEL AND SITUATION FRIENDLY HEATER ON THE MARKET! • Penetrating, Deep Heat Unaffected by Snow, Rain & Wind • Typically Dries Wet Surfaces and Personnel • 99% Efficient - No Fumes, No Burning Eyes, No Monoxide • Economical Operation - #1 Diesel or Kerosene • Very Fuel Efficient - 8/10 gallon/hour - Full Tank Runs 9-10 Hours • Very Light 110v Electrical Demand • Can Easily be Operated From a 12v Battery or Powerpoint/Cigarette Lighter With Optional Inverter

Ty’s Outdoor Power & Service 21611 Platteview Rd • (402) 332-5577 • Gretna DISHWASHER, portable, Kenmore, cutting board top, like new, $200, 402291-2589.

APPLIANCES HAULING Refrigerators, stoves, pianos, furniture. Always a charge, running or not. We haul anything, 402-672-3370.

A-1 APPLIANCE Quality pre-owned appliance sale. Lowest prices in town guaranteed 90 day warranty, layaway available. Hours Monday thru Saturday, 10am to 8pm; Sunday, 10am to 6pm, 3902 Q Street, call 402-504-1860. Will buy clean, working appliances.

FREE, WILL haul old appliances and other metal items away free, 402-813-0995. REFRIGERATOR, 18 cu ft, Hotpoint, white, top freezer, newer model, very clean, see running, $100 firm, 712-323-6001. STOVES, gas or electric, $589.99. See our large ad this issue, Ace Rent to Own. REFRIGERATOR/ freezer, side-by-side, $600/ best offer, 402-320-4754.

NO-RISK A/C or furnace tune-up! Tune-up your A/C or furnace for $89 and if it breaks we will refund the full $89 or credit it towards the repair. No questions asked! Getzschman’s Heating & Cooling 402554-1110.

FREE TRIP charge with repair. Any refrigerator, ice maker, washer, dryer, dishwasher, range, fast, reasonable. Appliance Express, 402-681-9419.

BABY / TODDLER ITEMS TYKE 3-WHEELER, Fisher Price, $35, 402-598-5908. BIG WHEEL, girl’s, $5, 402339-7693. GREEN TURTLE for baby to sit and play, soft cloth, with some soft plastic balls, $5, call 402-3489866, after 6pm, Offutt area.

MICROWAVE, SMALL, white, $15, 402-393-7389, 402-359-3659. VACUUM CLEANER, Rainbow, all attachments, like new, $600/ best offer, 402291-2589.

ACE RENT-TO-OWN

GIANT

At Ace Rent-To-Own We Understand Money Is Tight This Time Of Year. Let Us Help You Get Exactly What You Want This Year, Without Spending All Your Christmas Cash.

LET US HELP YOU SHOW YOUR LOVE TO YOUR FAMILY! SPECIAL ITEMS INCLUDE: Cookware Sets, Remote Helicopters, Crock Pots, Doll Houses, Coffee Makers, Remote Race Cars, Emergency Car Kits, Cordless Phones, Tricycles, And Much, Much More.

51” Samsung Flat Screen T V

Tablets Galore! Ipads, Samsungs, Toshibas, & ASUS

Cash Price = $65999

$

BABY / TODDLER ITEMS DISNEY TRICYCLE, girl’s, $10, 402-339-7693. BABY CRIB, beautiful Oak, turns into toddler bed, $150/ offer, 402-319-0421. CAR SEAT, like new, infant to toddler, $65, 402-3190421. GIRL’S 23” BIKE, small, Disney Princess, $16, 402339-7693. KITCHENETTE with sink and dishes, $25, 402-5985908. JOGGING STROLLER, $75/ best offer, 402-319-0421. MERMAID VANITY with lamp and mirror, $25, 402598-5908.

Page 3

Lots Of Models

99

14

NOW

NOW ON SALE!

PER WEEK

Total of scheduled payments $1364.09.

Queen Size Pillowtop Bed With Frame

Childrens Recliners

Cash Price = $45999

Cash Price = $14975 NOW

$ 99 NOW

9

PER WEEK

$ 99

5

PER WEEK 25 Weeks To Own Total of scheduled payments $149.75.

Total of scheduled payments $909.09.

BOOKS BOOK SET, History of the United States 1st Edition, 16 books, $150, 712-3475272.

Sofa & Loveseat

BUILDINGS / MATERIALS

Cash Price = $59999

BATHROOM CABINET with mirror, 20”x60”, $20, 402-216-5159. AMERICAN Classifieds is this area’s largest and finest publication.

NOW

$

HP Laptops Cash Price = $49999 NOW

$

99

12

PER WEEK

Total of scheduled payments $1182.09.

99

10

Total of scheduled payments $1000.09.

Home Theatre System

Dining Sets Cash Price = $38999

Cash Price = 369 $

NOW

99

NOW

$ 99

8

$ 99

8

OmahaMattressCompany.com

PER WEEK

Total of scheduled payments $818.09.

Twin

Queen

Starting @

Starting @

$

58

$

78

Full

King

Starting @

Starting @

$

68

$

98

SOFA’S & SECTIONALS

Stoves Gas or Electric Cash Price = $58999

Cash Price = 499

$

99

NOW

99

10

NOW

PER WEEK

Starting At

$

299

$

499

EXCLUSIVE FURNITURE & SPAs 72nd & L • 4833 S. 72nd St. Mon - Sat 10am - 5pm

ACE RENT-TO-OWN Check Us Out At acerenttoown.com Open Mon. - Fri. 9-8:30 • Saturday 9:00-6:00

$

99

12

PER WEEK

Total of scheduled payments $1182.09.

Total of scheduled payments $1000.09.

Starting At

PER WEEK

Total of scheduled payments $818.09.

Bunk Beds With Mattresses $

PER WEEK

4650 “L” St. OMAHA 46th & “L”

402

616 S . Saddlecreek OMAHA

6 Blocks South of Dodge

402

516 Galvin Road So.

2044 N . 72nd Street

BELLEVUE

OMAHA

Just Across From Shopko

Just North of 72nd & Blondo

402

402

1728 S. 11th Street

108th & “Q” Empire Shopping Center

898-5800 558-2244 292-9000 393-1500 3401 W. Broadway

1841 E. 23rd Avenue So.

COUNCIL BLUFFS

FREMONT

712

322-5300

In The Boomers Lounge Building

402

941-1177

NEBRASKA CITY, NEBRASKA Next Door To Dollar General and Fairway

402

873-5111

OMAHA Next To Bag N Save

402

898-1010


Page 4

1

www.americanclassifieds.com

December 19, 2013

Holiday

CASH

Now Enrolling All Ages Your Best Choice For Quality Childcare Offers It All! Secured Internet Access to View Classrooms ■ Age Appropriate Curriculum ■ CPR First Aid Certified Staff ■ Meals Prepared On Site ■ Military Discount ■ Call Annie For A Tour

CHILDCARE

Studio & One Bedroom Apartments ONE MONTH FREE* All Utilities Paid

$ Starting At

395!

Spacious Floor Plans All Appliances Included Laundry Facility Ceiling Fans

College Park Apartments

Ideas

Buying/Selling • Stamps • Postcards • Sports Memorabilia • Antiques

Watches Gold/Silver Jewelry Foreign Coins & Currency

36th St. & Hwy 370 (402) 505-9633 Open Mon - Fri 6am - 6pm

GIFT

J & J Coins 438 Galvin Road, Bellevue • 402-734-1470

MR.

HOLIDAY Values

We Have College Team Flags Memorabilia

*CALL FOR DETAILS

Telescoping Flagpoles Includes US Flag Double Harness

Check Out These Local Merchants For Tremendous Values!

3” Gold Ball Top Everything From Flags To Telescoping Flag Poles, Coins, Dog Tags and Ball Caps

400 W. 19th Ave.

402-341-5000

FLAGPOLE COMPANY

THE GIFT OF MUSIC

Madison Ave Exit to Valley View Drive

712-323-7095 • 1-800-721-3524 www.MrEdsFlags.com Hours: Mon.-Fri. 9-7; Sat. 9-5

Begins With The Right Instrument

NEW DONORS EARN $100 IN YOUR FIRST WEEK and HELP SAVE A LIFE!

The Horn Works

‘Tis The Season ...

New • Used Reconditioned

5750 S. 77th St. 592-5655 3 blocks SW of Ralston Post Office

F 20% OF Jewelry

Must Be At Least 18 Years Old To Donate And Provide A Valid ID And Social Security Card.

Biomatt USA, Inc.

617 Mynster St., Council Bluffs

(712) 352-1218 www.grifolsplasma.com

ns MarkdowStore

out Through

Be Sure Your Furnace Is Ready For Winter!

Fast, Safe & Efficient Repair, Service & Installation!

Honest & Dependable Residential & Commercial

Bud’s PAWN SHOP BUY - SELL - TRADE 402-292-1113 • 2407 LINCOLN RD • BELLEVUE

HVAC

HEATING AND AIR

(402) 850-7898


Page 4

2

www.americanclassifieds.com

Holiday

GIFT

CASH

December 19, 2013

Is Your Roof Ready For Winter and the Holidays?

Ideas

Ice build-up will damage your roof and home!

Buying/Selling • Stamps • Postcards • Sports Memorabilia • Antiques

• Roof Repairs • New Installations • Leaks Patched • Gutters • Siding

Watches Gold/Silver Jewelry Foreign Coins & Currency

Ramos Roofing

J & J Coins 438 Galvin Road, Bellevue • 402-734-1470

(402)

660-7031

FURNITURE! ELECTRONICS! GAME SYSTEMS! LAPTOPS! TABLETS! Looking For An Alternative To The Holidays? Check Out The Holy Days in Leviticus 23

CHURCH OF GOD SABBATH DAY MEETS EVERY SATURDAY AT 10:30 AM

At Peace Church of the Brethren Fellowship Hall 26th & Ave. E • Council Bluffs, Iowa 712-764-2752

ay Values d i l o H Shopping & Services Galore!

OMAHA

The People You Know and Trust

www.omahapremier.com 8522 Park Dr. • Omaha, NE 68127

402-884-3828 *Not responsible for typographical errors. Prices and products may vary depending on factory availability. Not all merchandise available at all locations or exactly as shown. As low as may or may not apply to furniture next to price. This transaction is a rental-purchase agreement. Customer has an early buy-out ownership option. All merchandise advertised is new. A customer has no equity until the rentalpurchase option is exercised, ©2013 Premier Rental-Purchase, Inc. All Stores Independently Owned and Operated.

Lowest Prices In Town Los Precios Mas Bajas En La Ciudad

Lola’s

Quality Pre-Owned Appliances

Detail Solutions

Electrodomesticos Seminuevos de Calidad

$

20 OFF!

Full Detail Cars, Trucks & Vans

Mobile Fee . . . . . $45.00 Full Car Detail . $175.00 Full Truck / Van Detail. . . . $185.00 Cars Inside or Outside . . . . . $65.00 Steam Clean Engine. . . . . . . . $45.00 Car Hand Wash . . . $7.50 Trucks/ Vans Hand Wash . . . . . $8.50 Wax Job . . . . . . . . $65.00

5133 S. 22nd St. (402) 714-6640 (402) 991-2750

90 Day Warranty 90 Diade de Garantia Layaway Available Layaway Disponibles Will Buy Clean, Working Appliances Compramos electrodomesticos limpios y que funcionan

“I see those trucks everywhere!” • Commercial • Residential • 2 Hour Mininum • Packing Service & Supplies • Boxes • Insured and Bonded

6702 L St • 597-MOVE (6683) NPSC #14107

A-1 APPLIANCE 3902 Q Street 402.504.1860 Mon.-Sat. 10am-8pm; Sun. 10am-6pm


Page 4

3

www.americanclassifieds.com

JUST LISTED! HOMES FOR RENT!

December 19, 2013

NEW DONORS EARN $100 IN YOUR FIRST WEEK and HELP SAVE A LIFE! Must Be At Least 18 Years Old To Donate And Provide A Valid ID And Social Security Card.

2434 Himebaugh

One Bedroom, Stove, Refrigerator

450 4718 Fowler

Biomatt USA, Inc.

500

$

$

Two Bedroom, Garage, Stove, Refrigerator, Basement

617 Mynster St., Council Bluffs

Five J’s • (402) 510-3751

(712) 352-1218

Plus Deposit • Section 8 Accepted

$

www.grifolsplasma.com

1000

MR.

Guaranteed Jackpot

We Have College Team Flags Memorabilia

BLONDO

FLAGPOLE COMPANY

Telescoping Flagpoles Includes US Flag Double Harness 3” Gold Ball Top

We Play Bingo On Monday At 7pm and Saturday at 1pm As Well As On Wednesday at 7pm and Sunday at 7pm

Blondo Social Hall 8061 Blondo (402)391-9088 (In Harold’s Square)

Holiday Savings You’ll Love!

NEW THRIFT STORE

Everything From Flags To Telescoping Flag Poles, Coins, Dog Tags and Ball Caps

Madison Ave Exit to Valley View Drive

NOW OPEN!!

712-323-7095 • 1-800-721-3524

73 & Blondo St.

Hours: Mon.-Fri. 9-7; Sat. 9-5

RD

www.MrEdsFlags.com

(1901 N. 73rd St.)

THRIFT AMERICA Looking For An Alternative To The Holidays?

BATHROOM REMODELS

OPEN: Monday - Saturday 9am - 8pm • Sundays 11am-7pm

Check Out The Holy Days in Leviticus 23

CHURCH OF GOD SABBATH DAY MEETS EVERY SATURDAY AT 10:30 AM

At Peace Church of the Brethren Fellowship Hall th 26 & Ave. E • Council Bluffs, Iowa 712-764-2752

We Can Help With

$

40

SERVICE CALLS

No After Hours Surcharges • Se Habla Español

“Mr. Nice Guy” Heating & Air Call Aaron (402) 612-4860

Plumbing • Electrical Drywall Repair • Interior Painting

Complete Home Repair Service of Omaha (402) 305-5979


Page 4

4

www.americanclassifieds.com

BOWLING SPECIAL

Thru Jan. 3rd

3 GAMES 5 With Shoes

$

or $1.50 + Tax Per Game From Open Until 5pm • Weekdays Only

*

December 19, 2013

UNLIMITED BOWLING Hot Dog , Fries & Pop

EVERY MON DAY NIGHT 6pm-9pm

Only Good At Wildcat Lanes

$

*Excludes Holidays

8

+ Tax Shoes Included

LEOPARD LANES WILDCAT LANES 601 Chateau Dr., Bellevue, NE

1201 Royal Dr., Papillion, NE

402-291-3033

402-339-5984 2112 S. 156th Circle Omaha, NE • 402-554-1110

1700 E. 23rd Street Visit Our Website Fremont, NE • 402-721-6301 www.getzschman.com

Come Be Our Guest!

Good Guys ....

DAILY SPECIALS Breakfast • Lunch • Dinner

WE WE

SUNDAY BREAKFAST BUFFET Steaks • Burgers • Soup • Sandwiches Kids Menu • Desserts • Salad Bar

Pies Made From Scratch

Holiday Values Fruit & Cream Starting At $16.99

SAPP BROS. CAFE

Shopping & Services From Your Local Merchants

5am - 11pm Daily

We Take Your Passion Personally! We Have A Large Selection of Beads & Supplies • Jewelry Making Classes • Jewelry Restringing & Repairs

Merry Christmas AND HAPPY NEW YEAR!

14929 Industrial Rd. (402) 932-0820 Holiday Hours: Thru 12/23 Sun, 12-4; Mon, Wed - Fri. 10-6; Tues. 10-8; Sat. 12-5

Scrappin Studio The Scrappin’ Studio is a place to get together with friends and family to scrapbook, stamp and craft till you drop. Now offering new classes as well as many die cuts, Cricut cartridges, embossers, and stamps to use absolutely free. Discount on purchases while cropping.

913 Village Square • Gretna 402-332-3132 • www.scrappinstudio.com

20%

PAY MORE LOAN MORE

G& BUYIN G SELLIN

OFF

Any Item In Our Store *Excludes Gun s

• Gold • Silver • Coins • Jewelry • Guns • Knives • Ammunition • Sporting Goods • Construction Equipment • Electronics

GOOD GUYS GUN & PAWN

9905 Sapp Bros. Dr. (402) 895-2122

COUPON

www.gggpawn.com

COUPON Receive A

free charm When You Buy 4

Mention or brin g in coupon Coupon Expires 12-23-13

3724 S. 132nd St. (402) 397-2400 Refurbished

LAPTOPS DESKTOPS Excellent Condition, Call For Prices!

VIRUS REMOVAL $75 COMPUTER EQUIPMENT STARTING AT $30

THE GIFT OF MUSIC Begins With The Right Instrument

The Horn Works New • Used Reconditioned

5750 S. 77th St. 592-5655 3 blocks SW of Ralston Post Office

7758 CASS ST •

572-0350

(402)

www.computeromaha.com


Page 4

5

www.americanclassifieds.com

December 19, 2013

Come Be Our Guest At Hairoglyfix! 1st Time Guest Specials! WOMEN

MEN

Shampoo & Style $ *

1/2 OFF

Mens Complete Service

30!

Cut, Shave, Line Up*

We Specialize In All Hair Textures Hair Extensions • Dread Twisting • Natural Hair Care

11110 Fort St. • (402) 315-9227

2112 S. 156th Circle Omaha, NE • 402-554-1110

Call For Details • Expires 1/12/14

*

1700 E. 23rd Street Visit Our Website Fremont, NE • 402-721-6301 www.getzschman.com

Refurbished

LAPTOPS DESKTOPS

Specializing In Residential Wiring

Excellent Condition, Call For Prices!

VIRUS REMOVAL $75 COMPUTER EQUIPMENT STARTING AT $30

•New Construction •Light Commercial •Remodels Licensed Bonded Insured

Ample Electric 402-990-7998

Holiday Values!

Shopping & Services Galore!

NEW THRIFT STORE

NOW OPEN!!

73 & Blondo St. RD

7758 CASS ST •

572-0350

(402)

www.computeromaha.com

(1901 N. 73rd St.)

THRIFT AMERICA

‘Tis The Season ...

OPEN: Monday - Saturday 9am - 8pm • Sundays 11am-7pm

Be Sure Your Furnace Is Ready For Winter!

Let Us Help!

Affordable Rates • Siding • Decks • Windows • Roofing • Gutters • Gutter Guards • Bonded • Insured • Licensed In Nebraska & Iowa

McPherson Construction 402 359-3288

WE DO IT ALL! Free Estimates Licensed & Insured Residential & Commercial

402-553-1565 • 402-510-3751

Fast, Safe & Efficient Repair, Service & Installation!

Honest & Dependable Residential & Commercial

HVAC

HEATING AND AIR

(402) 850-7898


Page 4

CB

www.americanclassifieds.com

Quality Products At Affordable Prices Free es s E timat sured Fully In s 30 Year ce n e i Exper

WE Do It All! • Siding • Windows • Doors • Decks • Gutters • Roofs • Fences • Garage Doors • Concrete • Remodel • Paint

December 19, 2013

Holiday

GIFT

CASH

Ideas

Buying/Selling • Stamps • Postcards • Sports Memorabilia • Antiques

Watches Gold/Silver Jewelry Foreign Coins & Currency Call Abel

(402)

201-0231

J & J Coins 438 Galvin Road, Bellevue • 402-734-1470 SAVE 45% ORMORE

1099

4-Cup Coffeemaker Removable filter basket, lighted on/off switch and dual water windows. Available in white or black. W 681 724; 154 281 B2

12 SAVE 42%

SAVE 25%

reg. 34.99

reg. 11.99

2-Pc. Saute Pan Combo

The Original Ball Brand 16-Oz. Rednek Wine Glass

1999 899

Looking For An Alternative To The Holidays?

EACH

8 and 10-in. saute pans with nonstick ceramic cooking surface. W 172 214 B2

Includes lid. W 155 039 B12

SPECIAL PURCHASE!

Check Out The Holy Days in Leviticus 23

1697

of

CHURCH OF GOD SABBATH DAY

SPECIAL PURCHASE!

4-Qt. Slow Cooker

1297

3 settings: high, low and keep warm. W 172 484 1

Christmas

®

MEETS EVERY SATURDAY AT 10:30 AM

SAVE 46%

50-In. x 60-In. Quilted Sherpa Throw Available in assorted colors. W 171 861 B12

SAVE 30%

799

899

0-260 PSI inflates standard car tire in 8 minutes. 15.7-in. high-pressure hose. 8-ft. power cord with fused 12V plug.

Charges your phone or device instantly without cords. Includes adapters for micro USB or Apple devices. E 171 394 B6

reg. 12.99

reg. 14.99

Phone not included.

Phone-Boost Key Chain Charger

12V Tire Inflator with Gauge

H 172 124 B12

SAVE 50%

1499 reg. 29.99

18-In. Cantilever Organizer

SPECIAL PURCHASE!

SAVE 50%

1997

Solar Wireless Weather Station

At Peace Church of the Brethren Fellowship Hall 26th & Ave. E • Council Bluffs, Iowa 712-764-2752

Refurbished

Features both indoor and outdoor temperatures, plus indoor humidity. Includes rechargeable batteries for both display and sensor. T 156 098 B4

Holiday Savings You’ll Love!

30 LEDs on top, 7 LEDs in front. Includes 3 AAA heavy-duty batteries. E 151 650 F12

SPECIAL PURCHASE!

4997

12 Gifts of Christmas® TrueValue.com

All-Terrain Wagon

Large pneumatic tires. T 171 925 1 Packages not included.

SAVE 50%

1999

YOUR CHOICE

Package not included.

Shop our store for more gift ideas and great products!

NEW DONORS EARN $100 IN YOUR FIRST WEEK and HELP SAVE A LIFE!

Peoples True Value 2917 West Broadway Council Bluffs, IA 51501

START RIGHT. START HERE®

712-323-6822 ©2013 True Value® Company. All rights reserved

HUGE SALE BATTERY

Must Be At Least 18 Years Old To Donate And Provide A Valid ID And Social Security Card.

Biomatt USA, Inc.

617 Mynster St., Council Bluffs www.computeromaha.com

37-LED Task Light

Operates like the real thing for hours of fun. Heavy-duty steel construction. T 171 281, 283, 282

VIRUS REMOVAL $75 COMPUTER EQUIPMENT STARTING AT $30

572-0350

reg. 13.99

Tonka Grader, Bulldozer or Dump Truck

Excellent Condition, Call For Prices!

(402)

6

2 sizes of removable bins: 6 deep and 12 standard. Heavy-duty metal handle. R 137 889 B4 Contents not included.

reg. 39.99

LAPTOPS DESKTOPS

7758 CASS ST •

Outdoor temperature sensor transmits up to 200 ft.

99

(712) 352-1218 www.grifolsplasma.com

Ba ldwin Budget Bat teries

Car - Truck - Marine/ RV’s Golf Carts - Motorcycles / ATV’s Commercial - Watches - Deep Cycles Medical/ Wheelchairs & More New & Reconditioned Batteries

ALL WITH WARRANTY M-F 9-5:30; Sat. 10-3:00 1101 NW Radial Hwy • 402-502-8833 1001 9th Ave., Co. Bluffs • 712-256-9926 702 West “O”, Lincoln • 402-467-0555

TOP DOLLAR FOR JUNK BATTERIES


Buy, Sell Or Trade Anything Thru Your Local American Classifieds

December 19, 2013

DINING / ENTERTAINMENT

NEED CHRISTMAS CASH?

PARTY AT Papio Bowl this New Years Eve! Family time 6pm to 8pm, party time 9pm to 1am. Call for details and reservations 402-339-3266. $5 OFF when you spend $10 or more. Must use coupon from this week’s paper. Cirino’s Cafe, 1107 Park Avenue.

WE BUY Gold and Silver Old Jewelry • Sterling Flatware Wrist & Pocket Watches Military • Antiques & More!

FARM ANIMALS / RANCH COLTS/ MARES/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 712-579-0221, 712-6542612. UFT 400 BU Grain Cart, 1000 PTO, Good condition, $2500. Gleaner GL438 Corn Head, Lots of New Parts, Ready to go, $900. John Deere sickle mower mounting bracket for semi mount mowers, fits John Deere mower Models # 5, 7, 8, 9, 37, 38, 39 fits 2510, 2520, 3010, 3020, 4000, 4010, 4020 Series tractors, $175. Nebraska City area, call Carl at 402-874-1127, leave message if no answer.

BTR Antiques 402.740.8943 CLOTHING & FORMAL WEAR BOOTS, NICE, size 7, $55, 402-672-8998. SCRUBS, sizes Medium thru XL; pants, tops, jackets, large quantity, price negotiable, 402-293-0703.

CAMERAS & CAMCORDERS

COMPUTERS / ACCESSORIES

SUPER 8 movie camera & projector, Bell & Howell, includes light bar/ screen, $250, 712-347-5272. NIKON D3000 camera with two lenses, how to CDs and carrying case, new in box with 3 year extended warranty, $385, 402-2913417.

HP LAPTOP, now $499.99. See our large ad this issue, Ace Rent to Own. TABLETS GALORE, lots of models, on sale now. See our large ad this issue, Ace Rent to Own. SUMMER SPECIAL, $75, regularly $85, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Headsetters, 7758 Cass Street, Omaha, NE. call 402-5720350, ext 110. HOLIDAY SPECIALS! Laptops: Compaq, Dell, Gateway, HP, $129 & up; Windows XP computer, monitor, keyboard, mouse, internet ready, $99; 712-366-1026. PRINTER/ FAX machine, Brothers brand, $40, 402393-7389, 402-359-3659.

CEMETERY PLOTS FOREST LAWN, 2 plots, will take $800, fast sell, Bob 402-214-6875. CEMETERY SPACES in Ridgewood Cemetery, Council Bluffs, Iowa, 2 lots for $700, 402-9174722. WESTLAWNHillcrest, Rest Haven Garden, 2 side-by-side plots, includes one vault, $3000, 402-740-9641.

CLOTHING & FORMAL WEAR LADIES TOP, short sleeve, black sequined, size medium, new, $20, great for the holiday, 402-932-9989. WORK BOOTS, steal toed, leather, Brahma brand, size 11E, like new, $100 value for $30, 712-6422490. GIRL’S HEELYS (roller skates), youth size 4, $12, 402-592-2145. DRESS SHIRTS, 2 of them, and heavy black sweater, men’s size 19, $35, 402657-9384. WINTER JACKET with hood, women’s blue denim, size 2x to 3x, reversible plaid lining, great condition, $25 cash only, 402-731-8793. COWBOY BOOTS, ostrich, Tony Lama, men’s size 10, sharp, retails $500, asking $200 or best offer, 402-7381958. SWEATSHIRT WITH hood, Columbia, men’s size large, dessert brown, like new, $14, 402-932-9989.

FARM EQUIP. / TRACTORS FARM EQUIPMENT: 8N & 9N Ford, $1700 to $2500; 3 pt 8N equipment; plow; 2 bottom; 5’ mower; post hole digger; pull-type International 5’ mower, hydraulic lift; 6’ blades; 8N blade front mount; 402339-5497. WE WANT it! Buying all scrap metals. Two convenient locations. U-Pull-It Auto & Truck Parts. North Yard 402-342-0831, South Yard 402-734-6029.

FINANCIAL INFO. NATIONWIDE ACCESS LAWSUIT cash now, injury lawsuit dragging? Need fast $500 to $500,000? Rates as low as 1/2% month, call now, 1800-568-8321, www.lawca pital.com

COMPUTER REPAIR, Certified Tech does it all, affordable service, 402-594-7332.

Rod Kush’s 7 Day Furniture

A u o Y s e h s Wi h t i W y a d i l o Happy H

24

FIREWOOD FOR sale, credit cards welcome, 402862-3260.

99

Catfish 2

(Whole or Portioned)

Choose Your Way To Pay!

• First State Le ase • 8 Week Laya way • Lease To Ow n • 8 Weeks Sam e As Cash • 90 Days Sam e As Cash • Wells Fargo Financing • Brand Source Financing

5 Piece Pub Sets Black or Walnut

$

167

White Day Beds

Queen Sleigh Beds Cherry or Black Prices Good Thru 12/22/13

97 $

$

lb.

Whole Shrimp $725

NO PROBLEM!

Months Interest Free Financing

Mekong Market Seafood Specials! $

Good Credit?

Bad Credit?

*

FIREWOOD

FLAT MONITORS, 19”, $30, while supplies last. Army Surplus Sales, 712322-8399.

Page 5

lb.

(Large, Approx. 15ct.)

Bienvenidos Clientes de SNAP/EBT

Desktop Computer

Accepted Here

With 17” LCD Monitor

197 97 $

$

mekongomaha.com

3068 Q St. • 402-731-1204 9am-7pm Mon.-Sat. • 9am-5pm Sun. Expires 12/31/13

Queen Memory Foam Washers, Dryers & Mattress Sets Ranges

255

$

FOR METAL IN MINUTES!

99

Starting At

NO CREDIT NEEDED* (402)

342-0831

1405 Grace St

(402)

734-6029 th

5600 S. 60 St.

Paying CASH At BOTH Locations!

Take It Home Today OMAHA

*See store for details

LINCOLN 56th Street & Highway 2

72nd & L St. 5601 S. 59th St. (402) 502-5650 Monday - Friday 10-9; Sat. 10-7; Sun. 11-5 Items similar to illustrations

(402)

467-1450

Monday - Friday 10-9; Sat. 10-7; Sun. 11-5

Visit Our Website at www.7dayfurniture.net


American Classifieds Is America’s Specialist! americanclassifieds.com

Page 6

FIREWOOD

Holiday Kids C C

FIREWOOD, dry oak, very reasonable, you haul, 402331-5098.

FITNESS / EXERCISE EQUIPMENT

Kids C oloring C ontest

GLIDER EXERCISER, Volt 400 Gravity Rider, adjustable, $40, 402-3914746. EXERCISE BIKE, Schwinn Airdyne, $350, cash only, 712-366-5909. TREADMILL, 700 True Soft System, good condition, $200, April 402-812-1356.

NEW YEAR’S EVE SPECIALS

per FAMILY TIME $5999 lane

• 6:00pm - 8:00pm • Cosmic lights • Up to six (6) bowlers • Rental Shoes • 16” Cheese Pizza • Two (2) pitchers of pop • Party Favors • Add’l Bowlers - add $8 each. Limit 2

PARTY TIME $9999 perlane

• 9:00pm - 1:00am • Cosmic lights • Colored Pin $weeper, Cash Prizes for $trikes & $plit Pickups • Up to six (6) bowlers • Rental Shoes • 16” Cheese Pizza • Party Favors • Bottle of Champagne for Midnight Toast • Add’l bowlers Add $10 (limit 2 (21 & Over)

Call For Details & Reservations

204 E. Lincoln Papillion 402 339-3266

FREE ITEMS

1220 Fort Crook Rd Bellevue • 402-291-0894 skatecitybellevue.com Open Skate Every Day During Winter Break

December 19, 2013

SKATE WITH SANTA Saturday, December 14th - 11am-1pm

HOLIDAY ALL NIGHT SKATE Friday, Dec. 20th - 7:30pm-6:00am Come See Vanilla Skate Team!

Vanilla Skates Give-A-Way $ 500 Value

AFTER CHRISTMAS BLACKOUT SKATE

FREE ENTERTAINMENT center, has wheels, large, TV opening size is 30” x 22”, 402-651-4525. FREE PIANO, to good home, works perfect, you haul, 402-880-8632. FREE BLACK Walnut tree, you cut down and haul away, Ralston area, 402339-2393.

FRESH FOOD / MARKETS / GOODIES

Friday, December 27th

NEW YEARS EVE SKATE PARTY Dec. 31st • Kid Skate 12pm-4pm • Teen Skate 8pm-1am Balloon Drop! Up to $500 in Cash & Prizes!

Have Fun and Win!

JACKSON’S BUFFALO Meat, roast, steaks, burgers, jerky and see the live buffalo, 402-426-5279. YOUNG MUSCOVY DUCK Processed & fresh frozen on November 9th, (will be processing again at the end of the month), $3.50/ lb, 1-402-642-2327 or 1402-617-8322, fgfarmer@ hotmail.com

FURNITURE END TABLES with drawer, 2 matching, excellent condition, $75 for both, best offer, 402-558-5646. BUNKBEDS, new, metal in 4 colors, $97. 7 Day Furniture, 72nd & L Street, 402502-5650. DININGROOM table, solid cherry, with built-in leaf, seats 8, includes 6 chairs, $800/ best offer, 402-3204754. SALE! 25% to 75% off! Mattresses, sofas & sectionals, all brand new. Save $100’s while they last, Exclusive Furniture, 4833 South 72nd Street, Monday thru Saturday, 10am to 5pm.

ODD LOT

THE

“A unique store for that unique gift!”

24TH & “Q” (402) 734-6721 FURNITURE BED FRAME, King, wood and metal; bed frame, Queen, all metal, $50 or trade for a Double, 402917-4545. KITCHEN TABLE & 6 chairs, solid wood, light colored, $100, 402-7085324. HUTCH SOLID OAK, 5 feet wide, excellent condition, $650, 402-933-9842. SOFA & LOVESEAT, now $599.99. See our large ad this issue, Ace Rent to Own. DINING ROOM hutch, 2 piece, 80” high, 53” wide, 17” deep, pecan finish, excellent condition, make offer, 402-214-9201 to see. ENTERTAINMENT stand, black with glass doors, $50, 402-334-2949. BOOKCASE WITH sidekick desk attached, $200/ best offer, 402-397-9509. BUNK BEDS: very sturdy wood, held together with carriage bolts, can be separated into 2 twin beds, includes 2 mattresses, 2 sets of sheets & 2 comforters, $450, 402-3048004. ARMOIRE WITH bottom drawer, excellent condition, $40, 402-558-5693. CHINA CABINETS, with glass doors, $135, ready to go, 402-590-4877. ENTERTAINMENT center with glass doors, holds up to 32” TV, $100, 402-3342949.

WE PAY CASH for good, clean used furniture! 7 Day Furniture, 72nd & L Street, 402-502-5650. MATTRESS SALE Twin mattress $25, full $50, queen $75, king $99, Exclusive Furniture 4833 South 72nd, Monday thru Saturday, 10am to 5pm, 402-3306629. COUCH & loveseat, cream colored, like new, $800/ best offer, 402-320-4754. MATTRESS SETS, new, Queen pillowtop, $197. 7 Day Furniture, 72nd & L Street, 402-502-5650. CHESTS, new, 4 drawer, $59. 7 Day Furniture, 72nd & L Street, 402-502-5650. POWER LIFT chair, like new, $500 value, asking $200 or offer, 402-8808632. MATTRESSES, new, twin, $49. 7 Day Furniture, 72nd & L Street, 402-502-5650.

Child Care CHILD & DAYCARE CENTERS

NOW ENROLLING ALL AGES INSCRIBIENDO PARA TODAS LAS EDADES TITLE XX ACCEPTED ACEPTAMOS TITULO XX Staff CPR/ First Aid Certified Personal Certificados en CPR/ Primeros Auxilios

4102 S. 13th St. 3 WINNERS RECEIVE A

20

$

GIFT CERTIFICATE

3 Age Group Brackets: 4-5, 6-8, 9-10

Name_____________________ Age____ Phone____________________________ Address___________________________ Email ____________________________

Refurbished

LAPTOPS & DESKTOPS Excellent Condition

*Call For Prices!

7758 CASS ST (402)

572-0350 www.computeromaha.com

Deadline For Entries: Mon. December 23rd Return To: American Classifieds PO Box 6569, Omaha, NE 68106 For Questions Call: 402-342-4426

Need A Unique Gift? Coins • Stamps Sports Memorabilia

WE BUY & SELL: •Gold & Silver Jewelry •Postcards •Political Items •Antiques •Watches •Foreign Coins & Currency

J & J COINS

438 Galvin Road • Bellevue • 402-734-1470

(402) 408-0395 www.FantasticBeginnings.com SOUTHEAST / MIDTOWN & BELLEVUE

SOUTHEAST / MIDTOWN & BELLEVUE

CUIDADO INFANTIL & Pre-Kinder enscribiendo todas edades, Titulo XX, todos los trabajandores certificados en CPR/ primeros auxillos, USDA programa de comida nutritiva, remelado, 4102 S. 13th St, erca del zologioo/ centro, 402408-0395. http://www. FantasticBeginnings. com

10TH & MARTHA area, Miss Margie’s Childcare Center, 6 weeks to 12 years, Title XX accepted, transportation available, hot meals and snacks provided, weekly activities. Miss Margie 402-3464611.

FANTASTIC Beginnings Childcare & Preschool enrolling all ages, Title XX, all staff CPR/ First Aid certified, nutritious USDA Food Program, newly remodeled, 4102 South 13th Street, near Zoo/ Downtown, 402-4080395, http://www.Fan tasticBeginnings.com

IT’S A KIDZ World now enrolling kids 6 weeks to 12 years, full-time, parttime, drop-ins, Title XX & private pay, transportation provided, affordable rates, will meet or beat any prices, 402933-3955. INFANTS WELCOME 52nd & Harrison, 24 hour licensed Child Care, Title XX accepted, USDA meals, preschool activities, Little Tots Daycare, 402-850-8183, 402932-0731.

NORTHEAST / MIDTOWN PSALMS 127:3 Child Care Ministries, 3020 Huntington Avenue, 402-614-4257, 402850-3729. Open 24 hours, drop-off services provided, biblical & educational teachings, healthy home cooked meals, safe/ secure positive environment, Spanish & sign language, yearly field trips, full court gym, all staff First Aid and CPR certified, members of BBB, private pay and Title XX accepted. MO’SHERS ANGELS Daycare, loving moms who care as you do. Lates/ overnights available, accepting Title XX, private pay, reasonable rates, preschool lessons, baby sign language, 402-871-4016. EXPERIENCED, licensed childcare, between Hartman Elementary & Immanuel Hospital, 402-573-7800. TITLE XX accepted, 3 openings available, 6 months & up, Bemis Park, 402-551-0992. NOW ACCEPTING enrollments, 5:30am to 12am, Monday thru Friday; Saturday, 5:30am to 5:30pm, educational curriculum, cameras in each classroom, Title XX, state licensed, transportation available, Little Hearts, 4615 North 24th, 402-455-1990, 402-7064700.


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

December 19, 2013

KITCHEN CABINETS Over 37 years in Business

RFD SALES 1-402-799-3385 Douglas, NE

JEWELRY JEWELRY SALE. Be ready for Christmas. Largest selection and lowest prices in town, including rings, charms, earrings, gold chains, watches, bracelets, estate jewelry & more. Layaway available. MidCity Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha, (corner of 15th & Jackson).

FURNITURE BATHROOM FLOOR cabinet, white, excellent condition, $20, 402-558-5693. BUNK BED with twin mattress, call 402-740-8995.

GARAGE SALES & GENERAL SALES ESTATE SALE, one final day, 4667 Grover Street, Thursday, December 19th, 8am to 6pm, tools, lots of jewelry under $20, desks, bookcases, queen bedroom set, dresser, TV stand, sofa, tables, dining set, dolls and more. Text 402-305-3028 with questions. dvorakprop erties@cox.net

GIFTS MANTEL CLOCK, Howard Miller, model #635/125, brand new, online costs $325, asking $160, 402932-9989. PERSONAL creations, personalized holiday gifts, order now for 25% off your order of $19 or more (regular priced). To redeem this offer visit www.per sonalcreations.com/act now Or call 1-800-906-03 83. (MCN) ONE DAY ONLY, bundled firewood, assorted Christmas presents, tools, etc., Saturday, December 21st at 13th & Garfield, 402862-3260. ELECTRIC SCOOTER, 2 wheel, Schwinn, for child 6 to 12 years old, new battery, asking $125, retails $230, great Christmas present, 402-731-9416.

HOLIDAY NEEDS CHRISTMAS TREE, artificial, 6’ 6”, with stand, $20, 402-391-3165. MERRY CHRISTMAS! Keep Christ in Christmas and throughout the year. Thank you so much from the Jack Gardner Auto Family, 6525 Railroad Ave, one mile South of 24th & Q Street, 402-731-6776. CHRISTMAS TREE, 6’, white flocked, prelit, excellent condition, $40, 402707-0958.

HOME FURNISHINGS MIRROR, GOLD framed, 28x38 inches, $30, 402558-5693. CRYSTAL GLASSES, set of six, $15, 402-871-1469. TABLE MATS, Christmas, 12 of them for $3, 402-9336937. LAMPS WITH wood base, $50 for pair, 402-334-2949.

HOME FURNISHINGS AREA RUG, new, print, paid $119.95, asking $50, brand new, (402) 391-6697.

HUNTING & FISHING 9MM AMMO, 40 & 45 caliber, 402-618-5564. FIREARMS available! Buy, sell, trade, loan on anything of value! Bud’s Pawn Shop, 2407 Lincoln Road, Bellevue, 402-292-1113. SHOTGUNS, RIFLES & handguns, most brands and models, be ready for hunting! Low, low prices, layaway available. MidCity Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha (Corner of 15th & Jackson). COACH GUN, Stoeger 12 gauge, double barrel, excellent condition, $600; rifle, AK bolt action with high power scope, excellent condition, $625; 8mm Mauser, sportorized with synthetic stock high power scope, extras, excellent condition, $1000, 402-6185564.

INTERNET DISH TV retailer starting at $19.99/ month (for 12 months), hi-speed internet starting $14.95/ month (where available). Ask about same day installation, 1-800-261-8091. NEED CASH? Simply place an ad in American Classifieds. We will bring cash buyers to your door - fast! You won’t believe the results. Mail your ads to American Classifieds: PO Box 6569, Omaha, NE 68106, or bring your ad to 4060 Vinton Street, Upper Level, North Side. Do it today!

WANTED All types antiques & old stuff, scrap gold and silver (will pay more than pawn shops), wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, 402-740-8943.

LAWN & GARDEN SNOW EQUIPMENT SNOWBLOWERS, all makes & sizes, $99 & up, many to choose from. Mid-City Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha (Corner of 15th & Jackson). REASONABLE, snow plowing, 8’ blade, call 402451-2408. GUTTER CLEANING, free estimates, also yard & garage cleanups, 402-6723370. I CLIMB you haul. I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. SNOW THROWER, Yardman, electric, used once, $99 or best offer, 402-3318431. STUMP REMOVAL, no job too small or too large, Mick McCandless, 402296-5657, 402-677-9985.

Shop & Save

LAWN & GARDEN SNOW EQUIPMENT WE BUY walnut trees, call Herman at 641-799-2136. SNOWBLOWER, TORO S200, runs good, $100, (402) 571-3337. FREE ESTIMATES, concrete work, siding, roofing, remodeling. Commercial/ residential, Member BBB, Roger 402-686-1006. LAWN MOWER, Briggs & Stratton, self-propelled, $125, call 402-677-7094. FREE ESTIMATES, lawn clean-ups, snow removal, Shellcy’s Lawn Service 402-452-0617. SNOW PUP, $100, 402-7319416. FREE ESTIMATES, mowing, tree trimming/ removal, landscaping and snow removal, Red Hawk Turf & Trees, LLC, 402-9347590, 402-651-8826. MERRY CHRISTMAS! Keep Christ in Christmas and throughout the year. Thank you so much from the Jack Gardner Auto Family, 6525 Railroad Ave, one mile South of 24th & Q Street, 402-731-6776. TUFF SHED, 8x10, fully assembled, you haul away, $800, 402-980-4729. SNOW REMOVAL, Deer Park area, odd jobs, light hauling, 402-301-0076. SNOW BLOWER, Toro, 7 hp, 24”, heavy plastic, runs good, $175, 402-7319416. LAWN CHAIR, metal, $20, 402-216-5159. RIDING MOWER, Cub Cadet 1225, sell for parts, good engine, $200, (402) 571-3337.

MEDICAL EQUIPMENT & SUPPLIES WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. ONLINE 24/7 at america nclassifieds.com

THRIFT SHOP & BEYOND

ALL CHRISTMAS ITEMS

20% OFF

Collectibles • Jewelry • Art

402-709-0784

2601 S. 13th St.

The views expressed below are not necessarily those of this publication, its publisher or employees.

A CHRISTMAS PRAYER FOR AMERICA’S CHILDREN To overcome the America best defined by President Obama: “AMERICA IS NOT A CHRISTIAN NATION.” The America whose government is now aborting the name of Jesus from the celebration of his birth, while rendering Him unto Caesar. And Now, I pray in the spirit of Jesus, for all of our children (born and unborn) from the only America they have known. The America that denies Jesus’ protection over children, by lawyers who have aborted Jesus’ personhood, and the personhood of one-third of the babies conceived in America. I say these words to the new Washington, that won personhood for the Red Man, in Omaha, Nebraska, in 1879; for all the unborn babies denied personhood by the father of the lie, First spoken by STANDING BEAR, and now me: Richard A. Hiatt IF YOU CUT MY HAND WILL IT NOT BLEED? Richard Alan Hiatt, Mole Dirt, With the Ghost Dancer’s belief, that Jesus is the Christ, and son of the living God. PO Box 6245, Omaha, NE 68106

DI R E C T

$ From

$

3 25

O RY

ANTIQUES

COLLECTIBLES

INSURANCE

ROOFING

20% OFF SALE!

BUYING/ SELLING

Arlo Burk, Agency American Family Insurance

Watch For Ice Build-Up

Antiques, collectibles, one of a kind and much much more

4679 Leavenworth Jim’s Seek “n” Save Merry Christmas & Happy New Year From

Antique Radio of Iowa Service & Restorations 3131 Avenue A Co. Bluffs 712-322-2255 antiqueradioofiowa.com

APPLIANCE REPAIR ATOMIC SERVICE Wall mounting of TV’s and custom home theater systems. For repairs on appliances and garage doors.

402-415-4794

ASPHALT

Sports Memorabilia Antiques Coins/ Currency Gold & Silver Jewelry

Ramos Roofing 402-660-7031

COMPUTERS

MEDICAL & HEALTH

SNOW REMOVAL

10% OFF Any Laptops, Desktops (Not including bundles)

Headsetters 7758 Cass 402-951-9149 www.computeromaha.com

ELECTRICAL Licensed Bonded Insured

ENTERTAINMENT

Leopard Lanes

Law Office Timothy Watts 402-932-9227

CHILD CARE

Late Hours / Overnights Available NE Omaha Baby Sign Language Title XX • Private Pay Reasonable Rates

Christmas Puppies

79 Drain Cleaning $

GIFTS MR. ED’S FLAGPOLE

Late Hours Available

10% Senior and Military Discounts Military & Patriotic Super Store

712-323-7095 1-800-721-3524 Madison Ave Exit To Valley View Dr.

VFW #9661 Open To The Public Lunches M-F 11am-2pm Wednesday Hamburger Night 5pm-7:30pm

100 E. Locust Carter Lake, IA

Weekends No Extra Charge

Aksarben Sewer A+ BBB Rating

402-342-1215

REAL ESTATE Peterson Bros. Realty Sales & Management 515 N. 87 St. Suite D 402-397-8700

712-347-6969

www. petersonbrosrealty.com

HEATING & COOLING

1&2 Bedrooms

Mr. Nice Guy Heating & Cooling Call Aaron

Parking Garages Elevator Very Reasonable

2715 N. 93rd 402-397-6921

402-871-4016

Se Habla Espanol

REMODELING

ABC Childcare

Thank You For Your Business In 2013

From

402-505-9633

HVAC Pros Marshall Nelsen 402-850-7898

TAX SERVICE Complete Tax Services (E-File)

Open Year Round! Munoz Tax Service 5601 S. 36th

402-932-5300

All Year Round Bookkeeping, Accounting, Tax Services 402-733-6377 4102 S. 24 St.

Montanez Tax Service

TREE SERVICE

Holiday Greetings From Travis Licensed & Insured Arborist

402-880-1962 Happy Holidays From

Ted’s Tree Service Trees, Hedges, Bushes Trimmed / Removed

402-553-8760

Lamplighter II

402-612-4860

Enrolling All Ages No Enrollment Fee Open Mon. - Fri 6am-6pm 36th & Hwy 370

SNOW REMOVAL Driveways, Sidewalks Free Estimates Reasonable Prices 402-455-7471

Se Habla Espanol

PLUMBING SERVICES

The Drain Whisperer, LLC 402-680-6625

Bellevue

GOOD EATS Misdemeanor/ Felony Criminal Defense DUI Neglect or Delinquency Actions

PETS/SERVICES

Pankonin Farm Kennels 308-352-8251

402-291-3033

FREE CONSULTATION

Cash Today

402-915-1037

402-990-7998

402-451-2788 402-637-6072

Rad Clemens, Attorney 402-677-4201

Cash paid, disabled Veteran pays cash for your diabetic test strips,

Ample Electric

601 Chateau Dr.,

Simple Bankruptcy From $265 Simple Divorce From $290

NEED HOLIDAY CASH?

Vet Checked, Health Guaranteed, Microchipped and Shots. Can Deliver!

Asphalt Express Pros

ATTORNEY

402-334-0555

Thank You To Call My Customers

Fax: 402-334-0224 ABurk@amfam.com ArloBurkAgency.com

From

To Our Customers

3017 S. 87th St. Omaha, NE 68124

J & J Coins 438 Galvin Rd 402-734-1470

Games Galore In The Arcade For Kids And Adults Call For Open Bowling Times

Thank You

Mo’Shers Angels Daycare

PACKS CARTONS

Page 7

Thank You To My Customers For A Good 2013 from Complete Home Repair Services 402-305-5979

Watch For This Special Section Next Week Too!


Shop Smart. Shop Safe. Shop Locally. Shop Your American Classifieds!

Page 8

December 19, 2013

Refurbished

LAPTOPS & DESKTOPS Virus Removal

MEDICAL EQUIPMENT & SUPPLIES

MEDICAL & HEALTH NATIONWIDE

HOSPITAL BED with mattress, $250/ best offer; wheelchairs, 2 manual $75 each, one electric $350/ best offer, 402-731-0248. RAMP FOR wheel chair, aluminum, paid $3000, asking $1000, 402-5988122. ADVERTISING PAYS, call 402-342-4426.

VIAGRA, CIALIS, Levitra, Propecia, FDA approved, USA pharmacies, remote TeleMedicine Physician, safe, secure, discreet. Calls taken 7 days per week, call ViaMedic 1-866-903-2541. Trusted since 1998. (MCN) DISH TV reseller, save, starting $19.99 month (for 12 months), free premium movie channels, free equipment, installation & activation, call, compare local deals, 1-800-3903140. (MCN) CANADA DRUG Center is your choice for safe and affordable medications. Our licensed Canadian mail order pharmacy will provide you with savings of up to 75 percent on all your medication needs, call today, 1-800-263-4059 for $10 off your first prescription and free shipping. (MCN) SAFE STEP walk-in tub, alert for seniors, bathroom falls can be fatal! Approved by Arthritis Foundation, therapeutic jets, less than 4” step-in, wide door, anti-slip floors, American made, installation included, call 888-7442329 for $750 off. (MCN) FDA APPROVED meds, American Pharmacy, Tramadol, Fioricet, Tamiflu, no previous prescription required, overnight shipping, secure & private, www.order-prescriptions. com 1-866-930-7455. BUY VIAGRA 100 mg; Cialis 20 mg; 40 pills plus 4 free, $99, discreet shipping, save $500 now, 1877-595-1022.

MEDICAL & HEALTH NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money.

Ice Melt 15.70 ea

7758 CASS ST • (402) 572-0350

*Reg. $85

www.computeromaha.com

Flat Panel Monitor

$

Standard Battery 2604 N St. Volume Discounts

Used

30

New $348.87

402 733-1117

CHRISTMAS SPECIAL!

VIAGRA AND Cialis users, 50 pills, special $99, free shipping, 100% guaranteed, call now, 1-800-8494243.

•Computer Equipment •Office Equipment•Military Items

2436 Ave L

MISCELLANEOUS BUYING JUNK cars, paying top dollar, running or not, 402-510-4480. PIANO REMOVAL Old dried out, junk, past repaired, will get rid of fast, always a charge, 402-6723370. STORM DAMAGE Repair roofing, siding,gutters, call for free inspection. Ace Construction 402-556-7340 or 712-3225516. “Thank you for supporting your local contractors”. TOWING restraints & light weight wheel lift L arms; truck mount electric winch, 12 volt; poly pool, 8’;best offers, 402-706-6983. FURNACE FILTERS, 1x14x25, 14 of them for $25, 402-391-3165. MR. NICE GUY Heating & Cooling, $40 service calls, 402-612-4860, se habla espanol.

50

Reg. $ 78

When You Book Your Appointment With Subbi

Council Bluffs, IA (712) 322-8399 CERTIFIED CEMENT mason, over 20 years experience, snow removal, decorative concrete, driveways, sidewalks & steps, waterproofing basements, brick & block, tuckpointing. Insured, free estimates. Will’s Quality Concrete & More, 402-6392814, 402-457-3077. MOVIE/ SLIDE screen, 1950’s fold-up, roll-up, Made in USA, 40” x 28”, great shape, $50, 402-4510434. PAINTING, reasonable rates, remodeling, miscellaneous repairs, handyman services, Tom 402-740-2802. AVAILABLE ANYTIME, quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402-706-3421. TABLETOP COPIER with cabinet, $100, 402-5923767. COMMERCIAL/ residential, snow removal, free estimates, H.Q. Asphalt, 402-599-3154, 402-2535214.

Bella Dea Day Spa 2941 S. 108th St. • 402-505-9685 BellaDea.org • Offer Ends 12-31-13

AUTO INSURANCE, low rates, free quotes, SR-22s, 25 years experience, Burke & Kremer Insurance, First Nebraska Agency, call 402-397-5435.

NOW BUYING! •Scrap Gold •Collectibles •Foreign Coins & Currency •Silver & Gold Coins & Bullion

We Also Buy 1964 and Older Dimes, Quarters, Half Dollars (Based on silver market rate)

WE BUY & SELL: Looking For Something Special?

75

19” Dell

50 lb Bags $

SHELLAC AND A REGULAR PEDICURE

$

Just

•Gold & Silver Jewelry •Stamps •Postcards •Political Items •Sports Memorabilia •Antiques •Watches •Foreign Coins & Currency

J & J COINS 438 Galvin Road • Bellevue • 402-734-1470

GREAT PRICES! Custom auto, marine, aviation upholstery, Alvarado Upholstery LLC, 402-208-8553. WALL PHONE, brand new, ivory, $25, (402) 391-6697. SIMPLE DIVORCE $295, 402-393-3966, William O’Neil, Attorney. CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales. YNOT TATTOO, 1406 Washington, licensed body art facility in Blair, NE, will beat any tattoo shop prices, just 20 minutes outside of Omaha, 402-533-8088. Credit cards accepted. DRYWALL PRO, taping, finishing, texture, new and remodel, plaster repair, Mike 402-630-4929. AIR HOCKEY table; 90 lb punching bag; child’s wrestling ring with 11 wrestling figures, 402-3931742. FREE ESTIMATES, roof and gutter replacements and repairs, Carlisle Roofing, 402-593-6800. FIREARMS available! Buy, sell, trade, loan on anything of value! Bud’s Pawn Shop, 2407 Lincoln Road, Bellevue, 402-292-1113.

SEASON SPECIAL On Furnace change out, as low as $1795 plus tax and permit. Package deal on combination furnace & central air as low as $2999 plus tax and permits for replacement. We service all brands at competitive rates, contractor licensed and bonded, residential, commercial/ industrial, 30 years experience, contact 402-331-8208. FLAGS, holiday & seasonal, 3’x2’, 5 for $50, 402933-9842. COOTER’S NOW buying, copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-510-4480. FREE ESTIMATES, siding, windows, doors, decks, gutters, roofs, garage doors, floors, fences, concrete and painting, 402-201-0231, AR Specialist. CHILD’S PLAYHOUSE, plastic, 4x4, $30, Dave 712642-2490.

th

*Call For Prices!

$

Monster Glass 13 & Vinton • (402) 614-3052

Excellent Condition

LICENSED & insured, siding, roofing, gutters, decks, windows. Free gutter cleaning with purchase of Leaf Gutter Guards,financing available, McPherson Construction, 402-3593288. WOODEN TABLE, small, round 36”, 2 chairs, $150, 402-614-2077.

$

• Uncle Junks • Lush • Phresh E-Liquid • Mr. Nice Guy Also...

Unique Hand Blown Glass monsterglass.org

DISHES, SETTING for 4, brand new, $15, (402) 3916697. REPAIR OR replace your plumbing with a journeyman plumber, licensed, insured, 402-671-3367. $79 DRAIN cleaning, call The Drain Whisperer, LLC, 402-6806625. WOOD BURNER, Wood Craft, $200; refrigerator, Gibson, 17 cu ft, $150, 402680-7448. LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612.

ICE MELT, 50 lb bags only $6 plus tax. Gardner Auto & Trailers, 6525 Railroad Avenue, 402-731-6776. KART, 2-WHEEL, foldable, moves up to 50 pounds, $10, 402-426-4955 Blair. O.K. TREE Service, Inc. Complete tree services, licensed & insured, 402593-4053. Free Estimates.

E-Cigs & Juices

MERRY CHRISTMAS! Keep Christ in Christmas and throughout the year. Thank you so much from the Jack Gardner Auto Family, 6525 Railroad Ave, one mile South of 24th & Q Street, 402-731-6776. FILING CABINET, large, 4 drawer, $50 or best offer, 402-339-8691. LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-342-1215. METAL CABINETS with castors and doors, all different sizes, $90 for all, 402-592-3767, 402-3348721.

1000

Guaranteed Jackpot

BLONDO BINGO Has Bingo On Saturday at 1pm, Sunday, Monday & Wednesday at 7pm

Blondo Hall

8061 Blondo (In Harold’s Square) (402)391-9088

WE BUY WALNUT TREES Call Herman At

(641)

799-2136 TIFFANY’S LAWN Care, Winter clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837. PARTY AT Papio Bowl this New Years Eve! Family time 6pm to 8pm, party time 9pm to 1am. Call for details and reservations 402-339-3266. MATTRESS SALE Twin mattress $25, full $50, queen $75, king $99, Exclusive Furniture 4833 South 72nd, Monday thru Saturday, 10am to 5pm, 402-3306629. ANY AND ALL home repairs, remodeling, electrical, siding, plumbing, call John 402-672-3316. MERRY CHRISTMAS! Keep Christ in Christmas and throughout the year. Thank you so much from the Jack Gardner Auto Family, 6525 Railroad Ave, one mile South of 24th & Q Street, 402-731-6776. FREE ESTIMATES, commercial, residential, all interior/ exterior painting, licensed, insured, H.Q. Services, 402-599-3154, 402-980-7460.

THIS SECTION CONTINUES ON PAGE 17


8 PAGE PULL-OUT

Need Financing?

AUTO DIRECTORY PAGE 15

Auto Showcase

SERVICES & REPAIR PAGE 12

The solution to getting a good car is J.D. Byrider, where we don’t rely on outside banks for approval, so you really can drive today!

AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

Good Cars for People Who Need Credit!

CALL TODAY!

americanclassifieds.com

402-734-0634 AUTO PARTS, TIRES / WHEELS & ACCESSORIES

or apply on-line GoJDB.com

Purchase of every vehicle includes: - 36 Month/36,000 Mile Limited Warranty - Tax, Tag & Title included in financing - Payments that fit your budget - Low Down Payments* *WAC AUTO PARTS, TIRES / WHEELS & ACCESSORIES $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. 24 HOUR TOWING, buying junk/ used cars, trucks & farm equipment, Richs Towing 402-6160163. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. Action Batteries, 7911 J Street, 402-339-1667. CAMPER SHELL, 5’10” wide by 6’10” long, with clamps, $225, 402-9913499. CAR TOTER for smaller cars, $500 or best offer, 712-242-8024. CASH FOR CARS Same day pickup, get cash now, most cars $300 to $500, sell your car today, 402253-7470. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-510-4480. FRONT CLIP for 1/2 ton Dodge pickup, fits ‘98 thru ‘03, $200, 402-639-9061. GARMIN GPS locater with charger cord, $20, 402881-5175. GAS CANS, 5 gallon, 8 for $40, 402-391-3165. GOODYEAR TIRES, 4, mounted on Mitsubishi rims, P235/75/R15, excellent shape, $75 for set, 402-932-3579. MECHANIC’S CREEPER, Montgomery Ward, Art No 61-9212, $150 or best offer, 402-331-8431. MERRY CHRISTMAS! Keep Christ in Christmas & throughout the year. Thank you so much from Jack Gardner Auto Family, 6525 Railroad Ave, 1 mile S. of 24th & Q St., 402731-6776. MOTOR, 454, V8 out of 1989 Chevy Silverado, 4x4, 125,000 miles on motor, $600 firm, 402-7337333.

PICKUP BOXES, all models, 1967 thru 2013, rustfree from Texas, 712325-0030, 402-660-7330. PICKUP CRANE, $50, 402830-2742. REMOTE START $99 installed, call for details Creative Auto Solutions, 712-256-3454. RING GEAR and pinion, 9”, for 1992 Ford, $30, 402-391-4746. ROCKFORD FOSGATE amps, P400, 2 for $150; 2 Treo 18” dual 1 ohm subwoofers for $2500; 402943-9511. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712-322-4029. SNOW TIRES, studded, P205/ 75R14, like new, $150/ best offer, 402-201-4202. SPARE TIRE and rim, for mid 90’s Nissan Altima, new/ never used, 15”, 4 lug, $25 cash, 712-3236001. TAILGATE for 2005 Chevy, like new, $250, 402-7334645. TIRES & rims, Michelin, Cadillac size P225/16R16, very good condition, $400 for all, 402-453-1693. TIRES, SET of 4, 16”, $90, best offer, 402-612-7316. TOOL BOX for back of full size pickup, $100; hard shell Tonneau cover, 81x62, $100, 402-6805099. TRAILER HITCH off 2005 Silverado, Draw-Tite #75097, maximum weight with ball mount 5000 lbs, good condition, $100, best offer, Mark 402-5029913. TRUNK LID for ‘57 Chevy, $50, 402-639-9061. USED car and truck parts. Most with a 30 day warranty! Shop us first to save big! Action Truck Parts, 712-322-4029. Also buying cars. Call for pricing. USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each! CFI Tire Service, 712-388-9744 Council Bluffs, 402-9337962 Omaha. WINDOW AND regulator assembly (right rear), for 1965 to 1967 Ford Fairlane, 2 door hard top, $65, 402-426-4955.

“BUYER BEWARE” The following ads come to us from across the nation. Check them out before sending money. TOP CASH for cars, call now for an instant offer, top dollar paid, any car/ truck, any condition running or not, free pick-up/ tow, 1-800-452-7729.

BOATS & WATERCRAFT

BAYLINER CAPRI ‘00, only 79 hours, always garaged, too much to list, Winter priced $8500, 712-3101766. MERRY CHRISTMAS! Keep Christ in Christmas and throughout the year. Thank you so much from the Jack Gardner Auto Family, 6525 Railroad Ave, one mile South of 24th & Q Street, 402-731-6776.

(402)

206-6646

PAY * HERE

www.paulgerberautos.com

3423 N. 72nd St. •

CARS - CARS $395 & UP, Don wants to buy vehicles, running or not, 402-571-7119, 402238-9649. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. BMW 740IA, 2000, clean, automatic, 82,301 miles, $7684. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107. BUICK CENTURY, ‘00, 4 door, power windows, power locks, gold, $1589 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. BUICK LESABRE, ‘94, 4 door, power windows, power locks, alloys, $1099 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

CADILLAC DEVILLE ‘01, 4 door sedan, V8, auto, leather, all power, super clean, 402-614-2933 or 402218-8968. CASH FOR cars, any make, model or year. We pay more, running or not sell your car or truck today, free towing, instant offer, 1-888-420-3805. CHEVY COBALT, 2007, white, low miles, call for details, $4500, 402-6805807.

WE PAY CASH! WILL PAY

•Farm Equipment •Buses •RV’s •Scrap Iron•Campers •And Much More!

BUY * HERE (402)

*WAC

571-1335

OUTBOARD MOTOR, 15 hp, Johnson Seahorse, works good, in good condition, $450/ best offer, Mark, 402-502-9913.

NO TITLE NEEDED

We Buy

0

‘95 CHEVY TAHOE

‘00 NISSAN MAXIMA GXE

‘03 CHEVY IMPALA LS

‘93 CHRYSLER CONCORDE

4 door, 4WD

Loaded

Leather, rear spoiler, 3.8

Good Transportation!

‘98 DODGE DURANGO SLT

‘04 DODGE STRATUS SE

‘05 DODGE STRATUS SXT

V8, 4x4, winter’s coming!

Economical, 4 door

Excellent value

‘98 CHEVY K1500 4x4, Ext. Cab, Sportside, Z-71

‘03 PONTIAC GRAND AM SE

‘04 CHRYSLER PT CRUISER

‘00 MERCURY SABLE LS

‘01 MITSUBISHI GALANT LS

Auto, air, FWD, rear spoiler

Excellent value

3.0L 6 cyl., auto, loaded

V6, sunroof, leather, nice!

‘99 GRAND CARAVAN SE

‘00 FORD EXPLORER SPORT

‘96 CHEVY K1500 EXT. CAB

‘77 FORD RANCHERO

Bring the family

‘02 BUICK PARK AVE

4x4, let it snow!

Sportside, 4x4, 5.7L, 8 cyl., auto

A rare find!

‘98 NISSAN SENTRA

‘04 CHEVY IMPALA

‘98 CHEVY 1500 SUBURBAN

Loaded and luxurious

Only 99k miles, 4 cyl., 5 speed, economy plus!

4 door, automatic

‘98 PONTIAC BONNEVILLE SE

‘94 FORD TEMPO

‘96 GMC SUBURBAN

3.8, V6, only 118k miles, this is a nice one!

Economical transportation

4x4, won’t last

‘00 INFINITI I-30

‘97 CHEVY TAHOE 1500

‘06 PONTIAC MONTANA

Luxury at it’s finest

4x4, loaded

4x4, leather, 350 V8, 3rd seat

‘00 FORD EXPLORER EDDIE BAUER 4x4, don’t miss this one!

UP TO

$

1300

SV-6, AWD, auto, 3.5L, extra clean

‘97 FORD EXPEDITION XLT 4WD Very clean


8 PAGE PULL-OUT

Need Financing?

AUTO DIRECTORY PAGE 15

The solution to getting a good car is J.D. Byrider, where we don’t rely on outside banks for approval, so you really can drive today!

SERVICES & REPAIR PAGE 12

Auto Showcase AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

Good Cars for People Who Need Credit!

CALL TODAY!

americanclassifieds.com

402-734-0634 AUTO PARTS, TIRES / WHEELS & ACCESSORIES

or apply on-line GoJDB.com

Purchase of every vehicle includes: - 36 Month/36,000 Mile Limited Warranty - Tax, Tag & Title included in financing - Payments that fit your budget - Low Down Payments* *WAC AUTO PARTS, TIRES / WHEELS & ACCESSORIES $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. 24 HOUR TOWING, buying junk/ used cars, trucks & farm equipment, Richs Towing 402-6160163. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. Action Batteries, 7911 J Street, 402-339-1667. CAMPER SHELL, 5’10” wide by 6’10” long, with clamps, $225, 402-9913499. CAR TOTER for smaller cars, $500 or best offer, 712-242-8024. CASH FOR CARS Same day pickup, get cash now, most cars $300 to $500, sell your car today, 402253-7470. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-510-4480. FRONT CLIP for 1/2 ton Dodge pickup, fits ‘98 thru ‘03, $200, 402-639-9061. GARMIN GPS locater with charger cord, $20, 402881-5175. GAS CANS, 5 gallon, 8 for $40, 402-391-3165. GOODYEAR TIRES, 4, mounted on Mitsubishi rims, P235/75/R15, excellent shape, $75 for set, 402-932-3579. MECHANIC’S CREEPER, Montgomery Ward, Art No 61-9212, $150 or best offer, 402-331-8431. MERRY CHRISTMAS! Keep Christ in Christmas & throughout the year. Thank you so much from Jack Gardner Auto Family, 6525 Railroad Ave, 1 mile S. of 24th & Q St., 402731-6776. MOTOR, 454, V8 out of 1989 Chevy Silverado, 4x4, 125,000 miles on motor, $600 firm, 402-7337333.

PICKUP BOXES, all models, 1967 thru 2013, rustfree from Texas, 712325-0030, 402-660-7330. PICKUP CRANE, $50, 402830-2742. REMOTE START $99 installed, call for details Creative Auto Solutions, 712-256-3454. RING GEAR and pinion, 9”, for 1992 Ford, $30, 402-391-4746. ROCKFORD FOSGATE amps, P400, 2 for $150; 2 Treo 18” dual 1 ohm subwoofers for $2500; 402943-9511. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712-322-4029. SNOW TIRES, studded, P205/ 75R14, like new, $150/ best offer, 402-201-4202. SPARE TIRE and rim, for mid 90’s Nissan Altima, new/ never used, 15”, 4 lug, $25 cash, 712-3236001. TAILGATE for 2005 Chevy, like new, $250, 402-7334645. TIRES & rims, Michelin, Cadillac size P225/16R16, very good condition, $400 for all, 402-453-1693. TIRES, SET of 4, 16”, $90, best offer, 402-612-7316. TOOL BOX for back of full size pickup, $100; hard shell Tonneau cover, 81x62, $100, 402-6805099. TRAILER HITCH off 2005 Silverado, Draw-Tite #75097, maximum weight with ball mount 5000 lbs, good condition, $100, best offer, Mark 402-5029913. TRUNK LID for ‘57 Chevy, $50, 402-639-9061. USED car and truck parts. Most with a 30 day warranty! Shop us first to save big! Action Truck Parts, 712-322-4029. Also buying cars. Call for pricing. USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each! CFI Tire Service, 712-388-9744 Council Bluffs, 402-9337962 Omaha. WINDOW AND regulator assembly (right rear), for 1965 to 1967 Ford Fairlane, 2 door hard top, $65, 402-426-4955.

“BUYER BEWARE” The following ads come to us from across the nation. Check them out before sending money. TOP CASH for cars, call now for an instant offer, top dollar paid, any car/ truck, any condition running or not, free pick-up/ tow, 1-800-452-7729.

er Mid A m

ic

RVJaSn 1H6Oth,W

Who Am I

th! 17th, 18

BAYLINER CAPRI ‘00, only 79 hours, always garaged, too much to list, Winter priced $8500, 712-3101766. MERRY CHRISTMAS! Keep Christ in Christmas and throughout the year. Thank you so much from the Jack Gardner Auto Family, 6525 Railroad Ave, one mile South of 24th & Q Street, 402-731-6776. OUTBOARD MOTOR, 15 hp, Johnson Seahorse, works good, in good condition, $450/ best offer, Mark, 402-502-9913.

CARS - CARS $395 & UP, Don wants to buy vehicles, running or not, 402-571-7119, 402238-9649. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. BMW 740IA, 2000, clean, automatic, 82,301 miles, $7684. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107. BUICK CENTURY, ‘00, 4 door, power windows, power locks, gold, $1589 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. BUICK LESABRE, ‘94, 4 door, power windows, power locks, alloys, $1099 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

CADILLAC DEVILLE ‘01, 4 door sedan, V8, auto, leather, all power, super clean, 402-614-2933 or 402218-8968. CASH FOR cars, any make, model or year. We pay more, running or not sell your car or truck today, free towing, instant offer, 1-888-420-3805. CHEVY COBALT, 2007, white, low miles, call for details, $4500, 402-6805807.

1010 34th Ave Council Bluffs 712

366-8400 www.fullthrottleia.com

‘08 COUGAR 29BHS, Stock #SA6126A

$ Do you know who is the oldest family owned auto and light truck repair center in Council Bluffs and the Omaha Metro area? Atherton Automotive Service Center since 1928! Do you know who is the oldest Phillips 66 family owned gas station in THE WORLD? Atherton’s Phillips 66 since 1930! Both businesses at one convenient location of 2900 West Broadway in Council Bluffs. The fourth generation of Athertons are here to provide you with the best auto repair, maintenance or just refueling your vehicle experience with each and every visit. We feature the best gasoline in the country, Phillips 66, and the best parts and oil lubricants to keep your car, light truck or fleet vehicles operating like new.

15,999

LAYTON NOMAD 286 Stock #Nom0036

$

18,499 ‘14 INFINITY 375OFL Stock #INF0129

$

23m, 5th wheel, Stock #den0069b

$AVE

We specialize in the latest technology of auto repair for ALL MAKES and MODELS. Whether you have a check engine light on or poor performance issues with your car or light duty truck we can fix it! Whether you drive an Acura to Volvo or anything in between, FOREIGN or DOMESTIC bring it into our 8 bay shop we will fix it! We are recommended and approved by AAA, NAPA Auto Care, AC Delco, Angie’s List and many more accredited national services. We also accept most extended warranty programs.

WE PAY CASH! WILL PAY

206-6646

UP TO

‘13 KOMFORT 3580FRL Stock # KOM0092

$

$

1300

40,995

‘12 XLR THUNDERBOLT Stock# XLF35X10 INFO116A

$

44,495 ‘14 RUBICON 2600 Stock# RUB0131

$ Since 1928

AUTOMOTIVE SERVICE CENTER 712-322-2900 2900 W. Broadway • CB

64,995

‘01 PROWLER

Simply The Best Auto Repair Service. Period.

•Farm Equipment •Buses •RV’s •Scrap Iron•Campers •And Much More! (402)

See Us At ThaeCenter

BOATS & WATERCRAFT

NO TITLE NEEDED

We Buy

C0B

28,995

‘13 DUTCHMAN 318 Stock# RKDSDUT0101

$

19,995


AUTOMOTIVE

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Page 10

December 19, 2013

CARS - CARS

WE CAN

GET YOU

CHEVY CORVETTE ‘88, convertible, ho ho ho Merry Christmas, Happy New Year, Winter priced $6500, 712310-1766.

‘04 MERCEDES ML500 #4546, $

8,995

Super nice!

62,431 miles

21,995

Financing Available

‘12 CHEVY CAPTIVA SPORT #4601, I4, 2.4L, $ auto, 66,638 miles

16,995

auto, 61,864 miles

‘02 GMC YUKON XL #4588, V8, 6L, $ automatic

Huge Selection

5,995

Loaded! You’ll Love The Miles!

8,495

ʻ99 GMC SIERRA EXT SLT 4x4 $5,988 ʻ06 MONTE CARLO SS $11,988

WE ACCEPT

Loaded & Leather! Very Clean Body!

5.3 Liter V8, Leather & Moonroof! 115k Miles!

ʻ01 CHEVY SILVERADO EXT. 4x4 $9,488

ʻ04 LIBERTY SPORT 4x4 $8,988

Very Clean Z71 With Only 114k!

Only 90,000 miles! Pampered Automatic!

TRADE INS

FOR DOWN PAYMENTS!

CHRYSLER SEBRING, 2004, convertible, 89,000 miles, new tires, water pump & timing chain, $5500, 402-659-9683.

•Major Banks •Credit Unions •Ally Bank

CHRYSER SEBRING ‘03, Limited, convertible, V6, auto, leather, power top, alloys, new car dealer trade in, $6976. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

•Cash •Credit Cards •HPA Buy Here / Pay Here Apply online @ www.shophandpickedauto.com ʻ02 CHEVY TAHOE LT 4x4

8,988 ʻ03 DODGE DURANGO 4x4

3 rows of clean! Very nice!

30th & Broadway • Council Bluffs ʻ05 DODGE RAM5.7 CREW 4x4 SLT 10,988 Liter Hemi, $

www.shophandpickedauto.com

ʻ04 GMC DENALI XL

Loaded, New Tires

Lifetime Lifetim Lif fetime Warranty fetim Wa W arranty arran nty Drive D riv rive ri ive iv ve Fo For ore reev evve ver! er er

Limited Lifetime Powertrain Coverage. Every Eligible Vehicle We Sell Has This Exclusive Complimentary Coverage For As Long As You Own Your Vehicle! See Dealer For Complete Details.

ʻ97 LandRover . . . . . . . . . $1400 $

$

291 mo*

340 Down*

$

247 mo*

$

288 Down*

$

166 mo*

$

194 Down*

ʻ99 Buick Park Ave . . . . . . . $850 ʻ96 Saturn . . . . . . . . . . . . . . $850 ʻ99 Cadillac DeVille. . . . . . . $850

‘09 NISSAN ROGUE #4577, I4 2.5L, S, $ 103,455 miles

12,995State

ʻ00 Buick LeSabre. . . . . . . . 950 $

‘02 FORD EXPLORER #4548, auto, V6, 4.0, $ 156,978 miles, XLT

5,995

‘04 DODGE DURANGO #4596, V8, 5.7L, $ auto, 138,009 miles

8,995

automatic

(402)

11,995

Call 592-SUVS

592-7887

77th & “L”

$

16,995 ʻ09 Saturn Outlook XE

#H1238A, top selling 4WD SUV $

250 mo*

WINTER’S HERE ‘06 FORD F-150 STX #4585, V8, 4.6L, $

ʻ08 Honda CRV EX $

Vouchers Accepted

292 Down*

$

$

ʻ11 Honda Accord LX

298 Down*

$

254 mo*

$

296 Down*

*See Store For Details. APR varies with length of term with approved credit. Tax, title and license additional. Rates and terms disclosed at dealer. Sale prices end 12-25-13. *Monthly payments based upon $2000 down/ trade equity, 7% APR, 72 months, w.a.c.

14,391 ʻ09 Nissan Versa

$

$

$

342 mo*

$

12,717 ʻ12 Infiniti G37

399 Down*

$

476 mo*

$

$

411 mo*

19,963 ʻ11 Subaru Tribeca

555 Down*

$

CARS - CARS

DODGE STRATUS ‘04, R/T, Sport coupe, V6, auto, leather, moonroof, alloys, sale priced $6949. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com ICE MELT, 50 lb bags only $6 plus tax. Gardner Auto & Trailers, 6525 Railroad Avenue, 402-731-6776.

556 Down*

$

27,818

#H1183A, AWD, best color and reliable!

#H1019A, Touring van, red & ready! A very roomy favorite!

$

9,687

11,988

#G2032B, great looking gas saver!

254 Down* $477 mo*

#H1024A, act fast on this roomy gas saving vehicle!

$

$

ALL-WHEEL-DRIVE! Luxury 3-row snowmobile!

$

480 Down*

$

23,977

#H1085A, 3.6L AWD, the silver bullet! $

315 mo*

$

FORD MUSTANG GT ‘10, Hurst / Roush, very rare One of only two built in USA, immaculate / low odometer, stored in heated garage, 585 horsepower, serious inquiries only, 308627-4913.

367 Down*

FORD MUSTANG ‘02, GT, sport coupe, V8, auto, full power, alloys, only 68k actual miles, front damage fixed, $7435. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com

INJURED IN traffic? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-558-5000.

ʻ11 Kia Soul Hatchback $14,815 ʻ10 Toyota Highlander #H1041A, great ride, great power!

www.laautos.net

218 mo*

14,899 ʻ11 Chry. Town & Country

#P1451, superb! And a gas saver too! $

$

14,611 ʻ09 Toyota Camry

#G2162A, white hot! One owner, hurry!

255 mo*

$

#F2092B, FWD and ready to roll!

ʻ11 Toyota Corolla $

SLT

(712) 256-4511

ʻ99 Dodge Durango. . . . . . $1250

Se ʻ99 Hyundai Accent. . . . $950 Habla Espanol ʻ04 Chevy Malibu . . . . $1600

$

3 Rows of Leather, Loaded! Only 120k!

DONATE YOUR car, truck or boat to Heritage for the Blind, free 3 day vacation, tax deductible, free towing, all paperwork taken care of, 1-800-283-0205. (MCN) FORD FOCUS, 2005, auto, 4 door, $4995 cash. PM Auto Sales, 402-933-5454.

CASH CARS

1-Owner With 3800 V6! Immaculate History!

APPROVED!

ʻ96 Dodge Dakota P.U. . . . . $850

‘02 CHEVY SILVERADO #4583, V6, 4.3L, LS, $ auto, 178,173 miles

26,995

Buy Here Pay Here

All Types Of Financing Instant Approvals Call Today!

ʻ03 TOWN & COUNTRY $5,988 ʻ03 PONTIAC BONNEVILLE $5,988

*WE CAN GET YOU FINANCED!

‘11 JEEP GRAND CHEROKEE #4603, V6, 3.6L, $

5,988

Loaded V6 with right at 100k! Well cared for!

Rack, PW & PL, Running Boards, Tow Pkg., Alloys & More! 4-Doors!!

95%

CHEVY MONTE CARLO ‘07, LT, sport coupe, bright red, V6, auto, full power, moonroof, alloy wheels, only 72k miles, $9354. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com

‘12 CHEVY EQUINOX LT #4602, automatic, $

$

ʻ04 OLDS ALERO GL2

FINANCED!*

CHEVY MONTE Carlo SS, 2006, 5.3 liter, V8, leather & moonroof, 115,000 miles, $11,988. Hand Picked Auto, 712-2564511.

Apply At laautos. net

ʻ99 FORD EXPLORER XLT 4X4 $3,988

*72 mos. @ 7.9%APR wac

$

27,755 ʻ10 VW JettaTDI

#8948, 4WD, loaded, moonroof, ready for anything!

$

18,363

#G2086A, 2.0L TDI turbochared diesel, super economy!

O’DANIEL HONDA

888-474-6811 • 78th & Dodge • www.odanielhonda.com

FORD TAURUS SE ‘99, black, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.


In Print. Online. All The Time. americanclassifieds.com

December 19, 2013

Page 11

AUTOMOTIVE

NOW PAYING CASH! F W O J V ! OR

RECKED

R UNKED EHICLES

On Any Vehicle Call 7 Days!

NO WAITING FOR VEHICLE PICKUP

Lakeside Auto Recyclers (west)

2203 N. 14th Plaza (14th & Grace) OPEN TIL (8697) 6PM 402

637-TOWS


AUTOMOTIVE

Affordable, Effective Advertising. Call American Classifieds 402-342-4426

Page 12

Here’s How It Works

CARS - CARS

HYUNDAI ACCENT ‘00, automatic, air, clean, serviced for sale, one owner, 99,200 miles, $3900, 402-650-3374 or grannapkr@cox.net

LEXUS ES330 ‘05, Premium luxury sedan, V6, leather, moonroof, alloys, only 90k miles, moderate hail, on sale $9845. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402341-1111, http://www. americanauto.com MERCURY GRAND Marquis, 2006, only 64,264 miles, $7995. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107. MERRY CHRISTMAS! Keep Christ in Christmas and throughout the year. Thank you so much from the Jack Gardner Auto Family, 6525 Railroad Ave, one mile South of 24th & Q Street, 402-731-6776.

MITSUBISHI ECLIPSE ‘03, GT, Sport Coupe, V6, auto, full power, CD, alloys, front damage repaired, only 87k miles, sale priced $6806. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

$

NEED FAST cash? Sell your car to Sonny Gerber! Vehicles must be year 1996 or newer, running and have a clear title. Call or stop in today..

Get a Free Quote

Visit UPullItOmaha.com

NISSAN ALTIMA ‘04. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com financing available.

NISSAN ALTIMA ‘09. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com financing available.

402-734-6029 402-342-0831 5600 S. 60TH ST. NISSAN MAXIMA, 2000, sporty, priced to sell, $3600 cash. PM Auto Sales, 402-933-5454. NO TITLE NEEDED, $0$1000 paid for junk cars and trucks; up to $1300 for farm machinery, buses, campers & scrap iron, will pick up, 402-206-6646.

OLDS INTRIGUE, 2002, only 98,000 miles, GLS package, new tires, $4450 cash. PM Auto Sales, 402933-5454. ONE CALL and you’re hooked! Paying top dollar! Junk cars, running or not, most cars $400 & up, call All Pro Towing, 402813-1316.

REPAIR • REBUILD (712) 322-4029 1021 S. 17th St. Council Bluffs, IA

Auto Parts & Specialties, Service & Repair, Tires & More!

Cash For Cars 402-253-7470

$

Same Day Pickup Most Cars $300 To $500

SELL YOUR CAR TODAY

Specialize in Diagnostic & Drivability Problems General Maintenance & Repair BBB ce E x c e ll e nm e r C in u s to e S e rv ic in e d omb 5 0 Y rs Cri e n c e Expe

Hempel & Landers Auto & LT Truck Service

6024 L St. • 731-6014

up to $2500

BODY SHOP

FOR CARS & TRUCKS

RUNNING OR NOT (402)

OMAHA

FRAME STAIGHTENING

(402) 558-8324 6120 Binney

INSURANCE WORK

(402) 553-1040 6132 Military Ave

Collision Repairs • Insurance Work

TRUSTED

PARTS & SERVICE

402-342-0831 402-734-6029

ONE CALL AND YOU’RE HOOKED! Buying Junk Cars 7 Days A Week MOST CARS

400 & Up

$

PONTIAC BONNEVILLE, 2003, one owner, with 3800 V6, immaculate history, $5988.Hand Picked Auto, 712-256-4511. PONTIAC GRAND AM, ‘04, V6, 131K, clean body, needs motor, $1499 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. SAME DAY pickup, cash paid for junk cars, up to $500, 402-6128636, 402-345-1676. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712-322-4029.

www.LEAUTOOFOMAHA.COM ‘01 SUBARU IMPREZA OUTBACK

P/doors, fac. warranty, 51k $

‘06 MAZDA 6

‘02 TOYOTA CAMRY LE

7,977

5,977

4,977

5 speed, super sharp, 69k $

TOP DOLLAR $, junk cars & trucks, running or not, 402-578-5238. TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-3451692.

19,977

Auto, leather, 147k $

‘06 HONDA ODYSSEY

‘06 CHEVY COLORADO

10,477

5,977

8 passenger, leather, 111k $

SUBARU LEGACY ‘05, 2.5i, AWD, sport sedan, auto, full power, CD, alloys, only 51k actual miles! $9661. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

‘12 TOYOTA SIENNA

Sport, auto, hatchback, 152k $

‘06 SUBARU IMPREZA Auto, 105k miles $

8,977

‘04 TOYOTA AVALON XLS New timing belt, leather, 109k $

7,977

Auto, 4 doors, 90k $

‘05 HONDA ELEMENT EX

Sorry, No Buy Here Pay Here

‘03 HONDA CRV LX 5 speed, one owner, 197k $

5,977

‘07 SUZUKI FORENZA

5 sp, great gas mileage, 53k miles $

6,977

‘04 HONDA CRV

One owner, 5 speed, 109k miles $

8,977

‘03 NISSAN ALTIMA SE

One owner, auto, 109k $

6 cyl., 5 speed, hard to find, 122k $

‘00 TOYOTA SIENNA LE

‘06 TOYOTA SCION TC

4,577

8,677

8,977

Cloth, fresh trade-in, 142k $

6,977

5 speed, cloth, 86k miles $

Le Auto of Omaha Specializing In Imports

After 15 Years In Lincoln You Can Now Shop At Our Newest Location In Omaha!

4122 Q St. • Omaha • (402)827-0226

NEBRASKA

BODY SHOP

733-7333

NORTH: BEST PRICES PAID 1405 Grace St. FOR YOUR CARS & SOUTH: SCRAP METAL upullitomaha.com 5600 S. 60th St.

CARS - CARS

1405 GRACE ST.

FREE ESTIMATES

25 & Polk St. (Harrison) TH

Get Paid Up To $1200*

Get Picked Up

TRUSTED SERVICE ... YESTERDAY, TODAY AND TOMORROW

Transmission, Transfer Case, Rear End

GET CASH NOW

1200

*Prices Vary On Make, Model & Condition

Most With A 30 Day Warranty

$

December 19, 2013

ALL PRO TOWING Steve 402-813-1316

VW BEETLE ‘04, GLS, 4 cyl., 5 sp manual, fully loaded, moonroof, alloys, 80k miles, drive home, $6941. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

CARS - CARS

WE WANT it! Buying all scrap metals. Two convenient locations. U-PullIt Auto & Truck Parts. North Yard 402-342-0831, South Yard 402-734-6029. ONLINE 24/7 at amer icanclassifieds.com

YOUR GENEROUS car, truck or boat donation allows Rawhide to help troubled youth put their futures on the right track, donate today, 1-866-9506269. (MCN) “BUYER BEWARE” The following ads come to us from across the nation. BLOWN HEAD gasket? Any vehicle repair yourself. State of the art 2 component chemical process, specializing in Cadillac Northstar overheating, 100% guaranteed, call 1-866-780-9040.

CERTIFIED organic ranch raised beef, no hormones administered, shipped anywhere in USA, 1-208684-4870, evenings. GROUND breaking diet that won’t disappoint, safest and best, www.dietthatworks.info Text or call 1-208-450-3675.

HEALING SALVE, accelerate healing, soothe itching & pain, reduce inflammation, handmade in small batches from my garden, www.ginasgarden.com Or ginaledford@gmail. com ONLINE 24/7 at amer icanclassifieds. com

CLASSIC / ANTIQUE VEHICLES

MOTORCYCLES & SCOOTERS

PONTIAC CATALINA ‘69, new convertible top, new carpet, wiring and upholstery, $5500, 402-7310978.

WANTED JAPANESE motorcycles, Kawasaki: Z1900, KZ900, KZ1000, Z1R, Kawasaki Triples, GT380, GS400, CB750, 1969-75, cash paid, nationwide pickup, 1-800-772-1142, 1310-721-0726, usa@clas sicrunners.com

MOTORCYCLES & SCOOTERS “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. ONLINE 24/7 at amer icanclassifieds. com

RV / CAMPERS CAMPER REPAIR Top to bottom, inside & out. We also buy junk campers, Jake’s Camper Repair, 402-657-1150.

Top $$$ Paid Today

CALL US 1ST Papio Valley Auto Parts (402) 731-4841

AMERICAN CLASSIFIEDS National Marketplace considers its sources reliable and verifies as much data as possible, although reporting inaccuracies can occur; consequently, readers using this information do so at their own risk. It is suggested that the prospective investors contact the appropriate BBB office or Chamber of Commerce before sending payment. Although persons and companies mentioned herein are believed to be reputable, neither American Classifieds, Want Ad Management Company or National Marketplace Advertising, nor any of its employees accept responsibility, whatsoever, for their activities.


Shop Smart, Shop The Classifieds!

December 19, 2013

Page 13

Window Tinting

Brand New Windshields REMOTE START The Gift That Keeps On Warming! Starting at

159

$

2 DOOR Starting at 4 DOOR Starting at

$

Call for Details

7” DVD TOUCHSCREEN 2-Way LCD Alarm 100 Off Insurance

199

12 Months

0% Interest

19

IN SHOP ONLY

299

$

$

$

Ice Melt

SUV's - SUV's

50 lb Bags

CHEVY TAHOE, 2002, LT, 4x4, 3 rows of leather, only 120,000 miles, $8988.Hand Picked Auto, 712-256-4511. CHRYSLER PACIFICA, 2004, AWD, leather, navigation, entertainment, $5900 cash. PM Auto Sales, 402-933-5454. FORD EXCURSION, 2001, Limited, 7.3 power stroke, 160,000 miles, $11,000, 402-658-3220.

Standard Battery 2604 N St. Volume Discounts

Se Habla Español!

www.KingAutoOnline.com

402 733-1117

4000 AND UNDER CASH SALE Below vehicles are cash only, does not qualify for financing

RV / CAMPERS

$

‘01 Chevy Malibu............$2000 CASH ‘98 Ford Taurus SHO.....$2000 CASH ‘00 Ford E250 Cargo......$3995 CASH ‘00 Dodge Dakota 4x4 ....$3995 CASH ‘97 Dodge Ram 4x4........$2995 CASH ‘02 Ford Ranger, auto.....$3995 CASH ‘00 Mazda 626, auto .......$3000 CASH ‘96 Olds Cutlass, 2 dr., ..$2500 CASH ‘99 Chevy Malibu............$1995 CASH ‘03 Chevy S10, 5 speed .$3995 CASH ‘00 Olds Alero, 2 door ....$2500 CASH

DAYBREAK MOTORHOME 2 slide outs, 3 awnings, 2 TV’s, 2 air conditioners, propane tank for stove, oven & waterheater, microwave, 2 satellite receivers, shower in tub, queen size bed, 2 couches, hide a bed, 70 gallon gas tank, spare tire, rear camera, 5 storage bins, generator, all manuals included, V110 Triton motor, 11,395 miles, $49,000, 402-630-2509.

SUV's - SUV's

NEED CASH? Simply place an ad in the American Classifieds. We will bring cash buyers to your door - fast! You won’t believe the results. Mail your ads to American Classifieds, PO Box 6569, Omaha, NE 68106, or bring your ad to 4060 Vinton Street, Upper Level, North Side. Do it today!

69

199

*Most vehicles in stock

15.70 ea

MERRY CHRISTMAS! Keep Christ in Christmas and throughout the year. Thank you so much from the Jack Gardner Auto Family, 6525 Railroad Ave, one mile South of 24th & Q Street, 402-731-6776.

Starting At

$

$

RV / CAMPERS

Starting At

Call for Details

M-F 9am-6pm; Sat. 10-5; Closed Sunday

99

CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales.

CHEVY TAHOE ‘00. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com financing available.

FORD EXPEDITION ‘04. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com financing available. FORD EXPLORER, 1994, 4x4, $1200, offer, starts and runs great, power windows and seats, call 402-291-9105.

FORD EXPLORER ‘05. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com financing available.

FORD EXPLORER ‘00, Eddie Bauer, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

139

$

INSTALLED Call for Details

GMC DENALI, 2004, XL, all wheel drive, luxury, $11,988. Hand Picked Auto, 712-256-4511.

HONDA CR-V ‘05, LX, 4WD SUV, black, 4 cyl., auto, full power, tilt, cruise, CD, drive home, $9274. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402341-1111, http://www. americanauto.com JEEP GRAND Cherokee, 1994, 4x4, dark green, new tires, good condition, $1500/ best offer, 402-7067957.

JEEP GRAND CHEROKEE ‘99, Laredo, 4x4, bright red, gray leather, full power, moonroof, CD, alloys, new car dealer trade in, ready for winter, $5965. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com JEEP LIBERTY Sport, 2004, only 90,000 miles, pampered automatic, $8988.Hand Picked Auto, 712-256-4511. AMERICAN Classifieds. Over 8,500,000 readers strong nationally. JEEP LIBERTY, 2004, beautiful car, 95,000 miles, alloys, $6995. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888249-6107.

‘00 JEEP WRANGLER, 4x4, manual . . $10,916 ‘98 FORD ECONOLINE, must see! . . . . . $6,995 08 DODGE RAM, Diesel. . . . . . . . . . . . $28,595 ‘10 GMC YUKON DENALI, only 68,767 miles ‘13 NISSAN MURANO S, only 16,540 miles ‘12 FORD FOCUS SEL . . . . . . . . . . . . . . $13,995 ‘07 D0DGE GRAND CARAVAN . . . . . . . . $7,956 ‘07 CHRYSLER T&C TOURING . . . . . . . . $9,595 ‘05 LEXUS GX 470. . . . . . . . . . . . . . . . $19,995 ‘07 BMW 335I, CONVERTIBLE . . . . . . $20,775 ‘10 DODGE CHALLENGER. . . . . . . . . . . $19,995 ‘13 DODGE GRAND CARAVAN . . . . . . $19,755 ‘12 DODGE JOURNEY. . . . . . . . . . . . . . $19,995 ‘11 JEEP LIBERTY . . . . . . . . . . . . . . . . . $17,595

‘08 FORD MUSTANG CONV.

‘06 MER. GRAND MARQUIS

6 cylinder, auto, 47,108 miles

Only 64,264 miles

14,595

$

6,995

$

Auto, 6 cyl., 77,415 miles

BellevueToyota.net

SCION 608 Fort Crook Rd. North • Bellevue • (402) 733-4445

33,924 miles, 4 cyl., auto, $

15,595 #U13521

$

Call for Details

ʻ99 Ford Escort, 2 dr., ZX2 Cpe, auto, red .$2995 ʻ06 Toyota Matrix, 4 dr., auto, roof ..$8950 ʻ94 Ford F-150 XL ....................$3995 ʻ06 Nissan Quest Van.........$8950 ʻ04 Chrysler Sebring LX ......$4950 ʻ06 Sub. Legacy, 4dr, AWD.$8950 ʻ98 Olds 88 LS.....................$4995 ʻ05 Toyota Camry LE..........$9950 ʻ02 Chevy Malibu................$4995 ʻ04 4Runner SR5, 4WD.......$9950 ʻ06 Ford Taurus SE.............$5950 ʻ06 Toyota Highlander, V6..$9950 ʻ04 Mercury Grand Marquis....$5995 ʻ01 Toyota Rav4, alloys, roof ....$9950 ʻ04 Dodge Stratus, 2 dr., RT .$5995 ʻ05 Subaru Forester, AWD ..$9950 ʻ06 Chr. Town & Country LX..$5995 ʻ07 Buick Lucerne, V6, CXL$10,950 ʻ98 Toyota Rav4..................$5995 ʻ06 Scion XB .......................$9995 ʻ07 Ford Focus, 4 door .........$5995 ʻ04 Mitsubishi Endeavor, 4WD...$10,500 $ ʻ96 Honda Civic LX............. 5995 ʻ07 Toyota Camry.............$11,950 ʻ03 Toyota Corolla LE............$6950 $ ʻ01 Mazda B-Series, 2WD....$6995 ʻ07 Toyota Highlander..... 11,950 $ ʻ00 Honda CRV EX ..................$6995 ʻ02 Toyota Tundra SR5.... 11,950 $ ʻ07 Dodge Caliber...............$7950 ʻ04 Toyota Avalon XLS, loaded.. 11,950 $ ʻ02 Lexus RX 300 .....................$7950 ʻ02 Toyota 4Runner 4x4 SR5 11,950 $ ʻ04 Toyota Sienna LE Van, blue $7995 ʻ02 Toyota Tacoma, 4WD, extra . 12,950 $ ʻ02 Nissan Xterra XE ..........$7995 ʻ06 Toyota Rav4, WD, 4 dr., lt. blue.. 12,995 $ ʻ99 Toyota RAV4 .................$7995 ʻ05 Toyota 4Runner, 4WD, SR5 .. 14,950 Pictures And Many More Vehicles Online At

‘13 DODGE AVENGER

‘06 LEXUS IS 250

INSTALLED

NEW TOYOTA TRADE-INS!

THE

DECEMBER BLOW-OUT

Amplifiers

Starting At

INSTALLED

7016 Railroad Ave. Omaha, NE 68147

Deductible Call for Details

Remote Car Start / Keyless Entry Remote Car Starter

Per Pair Starting At

$

Pioneer Subwoofers

79

Chip Repair Heated Car Seats

199

INSTALLED

CD Players

W.A.C.

Call Today! 402-590-5887 00

$

$

www.omahaglasspro.com

$

$

129 149$

INSTALLED

Starting At

PAINTLESS AUTO HAIL REPAIR!

AUTOMOTIVE

14,995

60 DAY 3000 MILES GUARANTEE* 12 LENDERS TO GET YOU APROVED

wac

‘12 TOYOTA COROLLA 38,331 miles, super clean, $ great mpg.

13,995

‘11 CHEVY MALIBU

‘09 MERCURY MARINER

4 cyl., auto, heated $ seats, 39,392 miles

FWD, automatic,

‘03 MAZDA MPV

103k, 15,595 86,211 miles, 3.0 V6 $11,295 16 owner! cylinder, fuel efficient

6,995

$

Just Off I-80 at 126th & Harrison ‘04 JEEP LIBERTY

‘08 PONTIAC G6 6 cylinder, auto, 56,598 miles

14,995

$

Beautiful car, 95k miles, alloys

‘00 BMW 740iA

6,995

$

Clean, auto, 82,301 miles

‘03 CHEVY AVALANCHE

7,684

$

4x4, 5.3L V8, 131k miles, $ winter ready!

11,195

402-238-1392 *Powertrain Warranty On Most Vehicles


AUTOMOTIVE

You’ll Find 100’s Of Vehicles In Your Local American Classifieds

Page 14

December 19, 2013

SUV's - SUV's MERRY CHRISTMAS! Keep Christ in Christmas and throughout the year. Thank you so much from the Jack Gardner Auto Family, 6525 Railroad Ave, one mile South of 24th & Q Street, 402-731-6776.

BUYE HER

$

Based On Recycled Prices

00

With $67.00 documentation fee delivers with this ad. W.A.C.

CITY

MERRY CHRISTMAS! Keep Christ in Christmas and throughout the year. Thank you so much from the Jack Gardner Auto Family, 6525 Railroad Ave, one mile South of 24th & Q Street, 402-731-6776.

CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales.

PAY HERE

All Payments On All Cars 55 Per Week w.a.c.

ENCLOSED TRAILER, tandem axle, 22’, with electric lift, $6000, 402290-6047.

TRUCKS - 4x4's

*

DOWN’S 299

TRAILERS & HAULERS

SANTA’S TRAILER sale, aluminum utility trailers 27% off MSRP; 6’x12’ enclosed cargo trailers, $2249; 102”x23’ plus 5’ gooseneck 24k spare and double ramps, $8397 (third ramp available); 82”x16’ plus 4’ gravity tilt skidloader trailer, 14,000#, $4819; Iowa U & Iowa State style tailgate trailers, 515-972-4554 or www.fort dodgetrailerworld.com For prices & inventory. (MCN) TRAILER, 2 wheel, 5x8, mesh floor and tailgate, new, $550, 402-426-2252 Blair. “BUYER BEWARE” The following ads come to us from across the nation. Check them out before sending money. KEARNEY Trailers, a premium performance trailer at an excellent value, looking for dealers in your area, call Harold 903-2594873.

As $ Low As

MOTOR CENTER

Many

4x4s In Stock

‘96 Ford Windstar, gold . . . . . . $299 Down* ‘02 Pontiac Grand Am . . . . . . . $299 Down* ‘96 Olds Aurora, blue. . . . . . . . $299 Down* ‘00 Dodge Caravan, green . . . $299 Down* ‘95 Mercury Sable, green . . . . $299 Down* ‘93 Olds Royal, green . . . . . . . $299 Down* ‘99 Chrysler Concorde, silver . $299 Down* ‘96 Olds Aurora, blue. . . . . . . . $399 Down* ‘98 Ford Explorer XLT, green . $499 Down*

‘97 Nissan Maxima, gold . . . . . $499 Down* ‘00 Mercury Sable, silver . . . . . $599 Down* ‘00 Pontiac Grand Am, white . . $599 Down* ‘98 Ford Taurus, maroon . . . . . $599 Down* ‘00 Dodge Durango, gray . . . . $599 Down* ‘00 Mazda 626, maroon. . . . . . $599 Down* ‘01 Ford Taurus, silver . . . . . . . $599 Down* ‘98 Ford Econoline, blue . . . . . $599 Down* ‘99 Chevy Tahoe, gray. . . . . . . $599 Down*

5855 Sorenson Parkway • 402-573-6999 ‘00 Olds Intrigue, silver . . . . . . $299 Down* ‘98 Chevy Blazer, gray . . . . . . . $599 Down* ‘95 Olds Aurora, green . . . . . . . $799 Down* ‘00 Toyota Corolla, white . . . . . . . . . CALL ‘02 Chrysler Sebring, silver . . . . . . . . CALL ‘00 Chevy Blazer, red . . . . . . . . . . . . CALL ‘00 Ford Explorer, red . . . . . . . . . . . . CALL ‘99 Olds Aurora, white . . . . . . . . . . . . CALL ‘00 Ford Taurus, gold. . . . . . . . . . . . . CALL

Fett’s

‘00 Ford Explorer, red . . . . . . . $499 Down* ‘97 Ford Explorer, white. . . . . . $499 Down* ‘96 Olds Aurora, green . . . . . . $499 Down* ‘03 Ford Taurus, silver . . . . . . . $499 Down* ‘94 Merc. Cougar XR7, green . $499 Down* ‘99 Chevy Blazer, brown . . . . . $499 Down* ‘01 GMC Jimmy, gray . . . . . . . $499 Down* ‘00 Ford Taurus, red . . . . . . . . $499 Down* ‘99 Ford Taurus, blue. . . . . . . . $499 Down*

‘00 Olds Intrigue, white . . . . . . . . . . . CALL ‘00 Pontiac Grand Prix SE, silver . . . CALL ‘05 Hyundai Sonata, silver. . . . . . . . . CALL

‘97 Ford Expedition, maroon . . . . . . . CALL

‘03 Chrysler Concorde, gold . . . . . . . CALL

‘02 Mitsubishi Diamante, black . . . . . CALL

‘99 Mercury Mountaineer, black. . . . . CALL

‘99 Plymouth Breeze, silver . . . . . . . . CALL

‘98 Chevy Malibu, white. . . . . . . . . . . CALL

‘01 Pontiac Grand Am, red . . . . . . . . CALL

‘98 Dodge Durango, black . . . . . . . . . CALL

‘99 Pontiac Grand Am GT, red. . . . . . CALL

‘99 Chevy Malibu, black. . . . . . . . . . . CALL

‘99 Pontiac Grand Prix, white . . . . . . CALL

‘98 Ford Contour, tan. . . . . . . . . . . . . CALL ‘95 Mercury Cougar XR7, silver. . . . . CALL

4116 Ames • 402-453-1200

www.FETTSCITYMOTORCENTER.com

*With Special Payments. With payment protection device.

CREDIT IS HARD. CIT Y MOTOR CENTER IS TRUCKS - 4x4's CHEVY AVALANCHE, 2003, 4x4, 5.3L, V8, 131,000 miles, winter ready, $11,195. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888249-6107. CHEVY SHORTBOX, 1998, 4x4, no rust, no dents, 383 Stroker, 5 speed transmission, new clutch, transmission out, $2000 for engine or $1500 for truck without engine or $3000 for all, must see, 402-2080520.

CHEVY SILVERADO, 2004, extended cab, 4 door, 4.8L, V8, automatic, 2 wheel-drive, 170,000 miles, $5600, 402-2088894. CHEVY Z-71, ‘97, LT, extended cab, 4 wheel drive, leather, nice wheels & tires, clean body, runs bad, $1499 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. DODGE 3500 Dually, 2006, regular cab, 6 speed, rebuilt engine, $16,800. Exira Auto Sales, Southern rust-free trucks, 712268-5345.

DODGE RAM 2500, 2003, Quad cab, SLT, long bed, 5.9 Cummins, $13,900. Exira Auto Sales, Southern rust-free trucks, 712268-5345. DODGE RAM 2500, 2005, Quad cab, 4x4, 6 speed, 5.9 Cummins, $16,900. Exira Auto Sales, Southern rust-free trucks, 712268-5345. ONLINE 24/7 at amer icanclassifieds. com FORD F-250, 2006, regular cab, Boss V plow, hand held controller, $10,950. Exira Auto Sales, Southern rust-free trucks, 712268-5345.

r! e d a e tL n e t m s y u a J P r n o w o F D s V ow U L S s ’ & a s Omah ruck

*

! N T s W r a C O D $ 99 ,

For a limited time, you could qualify for a car, truck or SUV for as little as $99 down.

402-779-7182 A PP LY O N L I N E @ C A R H O P. C O M Fast, easy and confidential financing for just about everyone! Nobody works harder to get you approved!®

Bad Credit? No Credit? WE SAY YES! Omaha

Council Bluffs

Lincoln

5153 NW Radial Hwy.

3029 W. Broadway

2400 N. 48th St.

*Limited time offer. Select vehicles only. With approved credit. Actual vehicle not shown. $99 down plus tax and registration. 29 monthly payments of $43.46 per $1000 financed. Based on 20.9% annual percentage rate. **18 month/18,000 mile limited warranty. See dealer for details.

FORD F-150 ‘00. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com financing available. MERRY CHRISTMAS! Keep Christ in Christmas and throughout the year. Thank you so much from the Jack Gardner Auto Family, 6525 Railroad Ave, one mile South of 24th & Q St, 402-731-6776.

ICE MELT, 50 lb bags only $6 plus tax. Gardner Auto & Trailers, 6525 Railroad Avenue, 402-731-6776.

RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 N. 72nd St., 402-571-1335.

VANS - VANS FORD F-350 ‘08. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com financing available. NEED FAST cash? Sell your car to Sonny Gerber! Vehicles must be year 1996 or newer, running and have a clear title. Call or stop in today.

1/2 Enamel & U.V. Sunscreen

Now

GMC SIERRA ‘02. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com financing available.

CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales. DODGE GRAND Caravan, 2005, DVD, navigation, STS package, $5300 cash. PM Auto Sales, 402-9335454.

PRICE SALE

$

All Other Paint Services Also On Sale!

200

We specialize in NO WAIT

INSURANCE CLAIM COLLISION REPAIRS “STOP BY AND LET’S SEE HOW MUCH OF YOUR DEDUCTIBLE WE CAN SAVE YOU!”

2309 N. 73rd St. 402-392-1527 This Location Only Car dealers excluded. Vans, trucks and commercial vehicles by estimate. Body work, rust repair, and surface reconditioning extra. Not valid with any other offer. Maaco Auto Painting and Body Works Center are independent Franchises of Maaco Enterprises, Inc. Prices and services may vary.


We’re The Weekly Paper That Is Read Everyday

December 19, 2013

Page 15

AUTOMOTIVE

USED TIRE

DOWNS SALE Starting As Low As

Passenger LT/SUV $ $ 13”-15” Starting at 20 ea. 16”-18” Starting at 25 ea.

300 $ 400 $

Like New 80%-100% Tread Take Off Tires Passenger & SUV Starting at

$

35

Commercial Farm Industrial VANS - VANS

CHEVY VENTURE ‘04. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com financing available.

DODGE CARAVAN ‘00, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999. ONLINE 24/7 at amer icanclassifieds. com

FORD E-150 ‘06. Cargo, King Auto Sales, 12901 Q Street, 402-504-4100, http:// www.kingautoonline.c om, financing available.

ea. 1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744 5115 Center Street Omaha 402-933-7962 505 Nuckolls St. Glenwood, IA 712-527-2757

ICE MELT, 50 lb bags only $6 plus tax. Gardner Auto & Trailers, 6525 Railroad Avenue, 402-731-6776.

To

RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 N. 72nd St, 402-571-1335.

WANTED AUTOS & MORE

FORD ECONOLINE ‘98, Club Wagon, 15 passenger daycare special, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999. MERRY CHRISTMAS! Keep Christ in Christmas and throughout the year. Thank you so much from the Jack Gardner Auto Family, 6525 Railroad Ave, one mile South of 24th & Q Street, 402-731-6776.

FORD WINDSTAR ‘96, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

NOTICE: U-PULL-IT is paying $400, $800 or $1200 for all cars running or not. Price may vary on make, model and condition. U-Pull-It Auto & Truck Parts, North Yard 402-342-0831, South Yard 402-734-6029.

SHOP THE KING OF BUY HERE PAY HERE

CASH MONEY for your junk or wrecked vehicles, fast pickup, 402510-4480. TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-3451692. UP TO $2500 paid for cars & trucks, running or not, call 402-733-7333.

LOW DOWNS

Stop In To See More Cars Not Listed!

AVAILABLE when you are, 24 hours, 7 days a week, americanclassi fieds.com

Downs Starting As Low As $300 - $400

4021 CUMING

Automotive Directory AUTO BODY / PAINT 50 YEARS of auto body repair experience! Trust Triangle Body Shop our work is proven! 402-553-1040. FREE ESTIMATES! Frame straightening, insurance work. Triangle Body Shop, 402-5531040; Wheel Tech, 402558-8324.

INSURANCE AUTO INSURANCE Low rates, free quotes, SR-22s, 25 years experience, Burke & Kremer Insurance, First Nebraska Agency, call 402-397-5435.

JUNK CARS WE BUY ALL VEHICLES Running or not, 402-7310311. Junk Cars

CA$H! PAYING TOP DOLLAR BUYING • Cars • Trucks • Vans Running or Not!

PAPIO VALLEY AUTO PARTS (402) 731-4841

JUNK CARS

SALVAGE

CASH FOR CARS Same day pickup, get cash now, most cars $300 to $500, sell your car today, 402-253-7470. $0-$1200 PAYING CASH For unwanted vehicles, call 24/7, 402-590-7315. SAME DAY PICKUP Cash paid for junk cars, up to $500, 402-6128636, 402-345-1676. UP TO $2500 PAID For cars & trucks, running or not, call 402-7337333. NOTICE: U-Pull-It is paying $400, $800 or $1200 for all cars running or not. Price may vary on make, model & condition. UPull-It Auto & Truck Parts, North: 402-3420831, South: 402-7346029.

COOTER’S NOW BUYING Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-510-4480.

BEST PRICES For junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-7343581, 402-734-3777. NO TITLE NEEDED $0-$1000 paid for junk cars and trucks; up to $1300 for farm machinery, buses, campers & scrap iron, will pick up, 402-206-6646. TOP DOLLAR $ Junk cars & trucks, running or not, 578-5238. $395 & UP Don wants to buy all vehicles, running or not, 402-571-7119, 402-2389649.

SERVICE / REPAIR CAMPER REPAIR Top to bottom, inside & out. We also buy junk campers, Jake’s Camper Repair, 402-657-1150. CALL THE PROS! Hempel & Landers Auto and light truck service, specializing in diagnostic & drivability problems, 402-731-6014. CAR REPAIR ASE certified master mechanic, honest service, latest equipment, clean shop, since 1986, Neals Automotive, 20th & Ames, 402-455-6229.

4 0 2

558-7400 4519 CUMING

Downs Starting As Low As $500 - $600 ‘00 Chevy Malibu, tan . . . . . . . . . . . $2895 ‘00 Ford Focus, 2 dr., hatchback, silver $3995 ‘96 Cadillac Deville, white . . . . . . . $3895 ‘99 S10 Blazer, pewter. . . . . . . . . . . $3495 ‘96 GMC Yukon, green . . . . . . . . . . $3995 ‘96 Pontiac Bonneville, silver . . . . . $2995 ‘01 Olds Intrigue, 4 dr., maroon. . . $3895 ‘93 Chevy Suburban, white, 4x4. . . $3695 ‘03 Mitsubushi Eclipse, 2 dr., silver 3995 ‘95 Chevy Suburban, 4x4, red/silver $3295 ‘00 Dodge Neon, 4 door, white . . . . $2995 ‘98 Buick Regal LS, 4 dr, gold, 141k . $3895 $

Downs Starting As Low As $700 & Up 4 0 2

556-4086

‘99 GMC Jimmy, 4 dr, 4x4. . . . . . . . $3495 ‘94 Jeep Cherokee, 4 dr, red . . . . . . $2995 ‘01 Chevy Malibu, 4 dr, white . . . . . $3495 ‘00 Pontiac Montana Van, silver . . . $3695 ‘01 Chrysler Sebring, 4 dr, white . . $3995 ‘97 Chevy Camaro Convertible, red $3995 ‘03 Chevy S10 Ext, 3rd dr, 2WD . . . $3495 ‘96 Chevy S10 Blazer, red, 4 dr, 4x4 $3295

‘96 Pontiac Grand Am, red . . . . . . . $2895 ‘00 Olds 98, blue . . . . . . . . . . . . . . . $2995 ‘94 Dodge Ram 2500, 2WD. . . . . . . $1895

Downs Starting As Low As $500 - $600

‘98 Chevy Ext. Cab, 4x4, green . . . . $5695 ‘00 GMC Safari, white, 4x4 . . . . . . . $4895 ‘02 GMC Envoy, blue, 4 dr., 4x4 . . . $6995 ‘04 Chevy Impala SS, black. . . . . . . $6995

Downs Starting As Low As $700 & Up ‘06 Pontiac G6, 4 door, grey . . . . . . $7995 ‘98 Dodge Durango . . . . . . . . . . . . . $4495 ‘93 Cad. Seville, silver, must see. . . $3895 ‘05 Pontiac Grand Prix, blue, 126k. $7495 ‘04 Pontiac Grand Prix GT, maroon $6895 ‘03 Chevy Trailblazer LTZ, black, sunroof, 125k . . . . . . . . $7895 ‘02 Chrysler PT Cruiser, purple . . . . $3995 ‘97 Ford F150 Ext. Cab, 4x4, white $4895 ‘02 Chevy Suburban, maroon. . . . . $7488 ‘05 Ford Taurus SE, maroon . . . . . $4695 ‘00 Mer. Gr. Marquis, 96k, leather. $4995

‘03 Ford Explorer, green. . . . . . . . . $6995 ‘02 Chevy Trailblazer, red . . . . . . . . $7495 ‘02 Chevy Suburban, tan . . . . . . . . $6495 ‘04 Mercury Mountaineer, white . . $7995 ‘03 Pontiac Bonneville, pewter. . . . $4495 ‘98 Nissan Altima, 4 dr, brown . . . . $3995 ‘03 Chevy 2500 HD, 4 dr, 4x4 . . . . . $6995 ‘00 Chevy Impala, silver. . . . . . . . . . . $4695 ‘98 Ford Expedition, white . . . . . . . $5395 ‘04 Mercury Mountaineer, white . . $7995 ‘96-99 Chevy Suburban, many to choose from. . . . . . . . . . Calll ‘00 Monte Carlo SS, silver, 123k. . . $6495 ‘02 GMC Yukon, white . . . . . . . . . . $7295 ‘03 Chevy Suburban, tan, 4x4. . . . . $8895 ‘04 Buick Ranier, black . . . . . . . . . . $7295 ‘07 Chevy Impala, silver . . . . . . . . . $7995 ‘04 Chevy Impala, white, 147k . . . . $5495 ‘04 Chevy Impala, grey, sharp. . . . . $4495 ‘03 Chevy Trailblazer, grey . . . . . . . $7695 ‘01 Chevy Tahoe, 3rd seat, wheels . $8895

Some Restrictions Apply

2601 N. 72nd St.

THIS LOCATION ONLY!!! 2601 N. 72ND St.

$

200 OFF!

Any Car $2995 Or Higher. *$100 Off Under $3000 ‘97 Mercury Mountaineer, blue . . . $2895

‘00 Olds Alero, white. . . . . . . . . . . . $3895 ‘99 Pontiac Grand Am, red . . . . . . . $3295

Downs Starting As Low As $500 - $600

Downs Starting As Low As $700 & Up

‘96 Ford Crown Vic., blue . . . . . . . . 3695 ‘04 Ford Taurus, silver . . . . . . . . . . $3895 ‘00 Buick Lesabre, gold. . . . . . . . . . $4195 ‘99 GMC Suburban, maroon. . . . . . $4695 ‘02 Chevy Impala, blue . . . . . . . . . . $3995

‘04 Pontiac GTP, silver . . . . . . . . . . $6495 ‘92 Dodge Dakota, gold, 4x2, 102k . $3988 ‘06 Dodge Caravan, white . . . . . . . $6895 ‘03 Chevy Trailblazer, gold . . . . . . . $7495 ‘02 Chevy Suburban, red, 4x2. . . . . $6588

Downs Starting As Low As $300 - $400 4 0 2

933-6940

TOWING 24 HOUR TOWING Buying junk/ used cars, trucks & farm equipment, Richs Towing 402616-0163. AMERICAN CLASSIFIEDS Is the inexpensive advertising alternative with Localized readership. Give us a call, American Classifieds, 402-3424426.

MINIMUM CREDIT APPROVAL

★ ★ ★ 3 CONVENIENT LOCATIONS ★ ★ ★ Downs Starting As Low As . . . . .

CASH MONEY for your junk or wrecked vehicles, fast pickup, 402510-4480.

• Services • Specialties & More • Find A Pro Fast!

ON THE SPOT FINANCING

LOW PAYMENTS

$

‘99 Jeep Cherokee, beige. . . . . . . . . $4995 ‘03 Chevy Impala, beige . . . . . . . . . $4988 ‘03 Ford Explorer, blue . . . . . . . . . . $6895 ‘99 Ford Expedition, Eddie Bauer . $3895 ‘03 Toyota Sienna, silver. . . . . . . . . $6995 ‘01 Dodge Durango, blue, 4x4, V8. . . . . . . . . . . . . . . . $3695

SONNY GERBER Since 1955

AUTO SALES


Page 16

0

We’re The Weekly Paper That Is Read Daily!

AWESOME

Quality Pre-Owned

VEHICLES

AUTO

. Plus . .

Service & Specialty Items WE’LL MATCH YOUR DOWN PAYMENT

EASY FINANCING!

FOCUS

W.A.C.

ON THE

ʻ06 Ford F250 Reg. Cab

10,950 ʻ12 Chevrolet 2500 4x4 Crew Cab $ 34,900 ʻ11 Chevy Silverado 3500 SRW Crew Cab $ 21,900 ʻ06 Dodge 3500 Quad Cab Dually 4x4 $ 18,900 ʻ05 Dodge Ram 2500 Quad Cab 4x4 $ 16,900 ʻ08 Chevy 3500 SRW Crew Cab 4x4 $ 17,400 ʻ11 Dodge Ram 3500 SRW Quad Cab SLT $ 21,900 ʻ08 Dodge Ram 2500 Mega Cab $ 20,800 ʻ07 Dodge 3500 Quad Cab Dually 4x4 $ 18,700 ʻ08 Chevy 2500 Crew Cab $ 18,900 ʻ07 Dodge 3500 Quad Cab SLT Dually $ 19,200 ʻ03 Dodge Ram 2500 Quad Cab SLT $ 13,900 ʻ06 Dodge 3500 Dually Reg Cab $ 16,800 $

Boss V plow, hand held controller

DETAILS

32k, 6.6L Duramax, Allison auto, long bed

WITH CAR PURCHASE ‘04 BMW X3 SUV...................CALL AWD, loaded, V6

‘05 FORD FOCUS...........$4495

CASH

Auto, 4 door

6.6 Duramax, 4x4, long bed, 5th wheel ball

CASH

AWD, leather, navigation, entertainment $

‘06 CHEVY IMPALA....... 6500

CASH

Nice family car, luxury, come and see

‘08 HYUNDAI SONATA GT ..$6500

CASH

$

‘03 HONDA CIVIC SEDAN .. 5400

CASH

Immaculate! 5 speed, great school car

‘02 OLDS INTRIGUE.......$4450

CASH

Only 98k! Leather, GLS pkg., new tires

‘00 NISSAN MAXIMA ....$3600

Long bed, 6.7 Cummins, auto, 5 pass., loaded

Paintless Dent Repair

5.9 Cummins, auto, 5th wheel ball, loaded, leather

Ming Mirror Finish Interior Detailing New Car Packages GIFT CERTIFICATES

6.7 Cummins, auto, 4x4, flip over 5th wheel Long bed, 5.9 Cummins, auto, 5th wheel ball

5.9 Cummins Diesel, 6 speed, 4x4, rebuilt engine

CASH CASH

Nice! DVD, navigation, STS package

PM

Auto Sales LLC

6705 Railroad Ave. Omaha, NE

402-933-5454

DR. DENT

6.7 Cummins, auto, 4x4, loaded, emissions deleted

Sporty! Priced to sell!

‘05 DODGE GRAND CARAVAN $5300

1200

$

00

WITH THIS AD THRU JAN. 31, 2014 *w.a.c. Certain conditions apply. See dealer for details

60TH ST. AUTO SALES BUY HERE PAY HERE*

6101 L St. • Omaha Payments 402-884-3824 StartingAt $150Mo.* Financing Available*

*WAC

5.9 Cummins, 6 speed, 4x4, longbed

6.6 Duramax, flip over 5th wheel, one owner miles

V6, auto

UP TO

5.9 Cummins diesel, auto, cloth, loaded

Flatbed, 6.6 Duramax, Allison auto, loaded, cloth

‘04 CHRYSLER PACIFICA.....$5900

December 19, 2013

1 HOUR EAST OF OMAHA Hwy 71, Exira, IA

712.268-5345 EXIRAAUTO.COM

NOW OFFERING CLEAR BRA

Auto Beauty Center 4835 S. 97th St. (402) 592-5330

‘06 MAZDA RX8

‘03 DODGE DURANGO

Auto, only 63k miles

SLT, leather, 4x4

‘99 PONTIAC GRAND PRIX

‘04 CHEVY SILVERADO

98k miles, sporty!

Great work truck

‘02 JEEP LIBERTY

‘07 FORD F-350

4x4, ready to go!

Diesel with new injectors, very clean

FRESH ARRIVALS DAILY!

Good People Who Have Bad Credit!

AUTO FINANCE CENTRAL.COM Have You Been Told No? Call Us Or Get Online.

It’s Fast & Easy To Apply For A Loan!

✔ Bankruptcy ✔ Bad Credit Divorce ✔ ✔ Self-Employed ✔Unpaid Medical Bills

Interest Rates As Low As

1.9%

Visit: www.autofinancecentral.com to fill out an application & apply today for an auto loan!

855-333-3401

HUGE SALE BATTERY

See Us At TheCenter

We Hav Camper e A ll Kind s! s Makes! & Check U s Out!

erica Mid A m

RVJaSn 1H6Oth,W th! 17th, 18

SHOP

Ba ldwin Budget Bat teries

Car - Truck - Marine/ RV’s Golf Carts - Motorcycles / ATV’s Commercial - Watches - Deep Cycles Medical/ Wheelchairs & More New & Reconditioned Batteries

ALL WITH WARRANTY

BODY FREE ESTIMATES

OMAHA

‘01 PROWLER 23m, 5th wheel, Stock #den0069b

$AVE

LAYTON NOMAD 286 $

Stock #Nom0036

18,499

M-F 9-5:30; Sat. 10-3:00 1101 NW Radial Hwy • 402-502-8833 1001 9th Ave., Co. Bluffs • 712-256-9926 702 West “O”, Lincoln • 402-467-0555

1010 34th Ave • Council Bluffs

TOP DOLLAR FOR JUNK BATTERIES

www.fullthrottleia.com

712 366-8400

NEBRASKA

BODY SHOP

FRAME STAIGHTENING

45 Years of INSURANCE WORK Experience

(402) 553-1040 • 6132 Military Ave (402) 558-8324 6120 Binney Collision Repairs • Insurance Work UniBody Straightening


Page 16

CB

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

December 19, 2013

DO-IT-YOURSELF DO -ITT-YOURSELF O Bui Building ilding Kits

Endless Possibilities EZ LO LOGS G MID GS MIDWEST WEST 3002 SSouth outh 11th SStreet treet Council Council Bluffs, Bluffs, ff Iowa Iowa 51501 712-366-9144 7112-366-9144

LOGS LO OGS MIDWEST MID DWEST

WWW.ORCRV.COM WWW W.ORCR RV.C . OM


Expect Big Results From Your Local American Classifieds!

December 19, 2013

Jobs Now

MISCELLANEOUS This Section Continued From Page 8 MISCELLANEOUS FREE ESTIMATES, affordable complete home repairs, carpentry, plumbing, electrical and remodeling, 402-305-5979. RESIDENTIAL/ commercial, snow removal, roofing, siding & gutters, locally owned & operated. Free inspections, 10 year warranty. BBB. Mejia Roofing & Contractors, 402415-3045. INFANTS WELCOME 52nd & Harrison, 24 hour licensed Child Care, Title XX accepted, USDA meals, preschool activities, Little Tots Daycare, 402-850-8183, 402-9320731. BRICK REPAIR, mailboxes, tuckpointing, porches, chimneys, stucco, 402214-6661, 402-571-8360. HOME/ RENTAL repairs, drywall, remodeling, painting, handyman, maintenance, affordable, 402612-4030. WEST OMAHA Hauling, no job too big or small, entire Metro area, 402-707-7125. SAVE MONEY with a quality company on auto or home insurance. Many discounts available regardless of your driving, accident or credit record. Discounted SR-22 rates, call for a free quote, 402445-8811. MERRY CHRISTMAS! Keep Christ in Christmas and throughout the year. Thank you so much from the Jack Gardner Auto Family, 6525 Railroad Ave, one mile South of 24th & Q Street, 402-731-6776. BOARD GAMES, Clue & Monopoly, $8 for both, 402-933-6937. RAMOS ROOFING, free estimates, new installations, roof repairs, leaks patched, painting, gutters, drywall, siding, 402-660-7031. INJURED IN traffic? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-558-5000. CONSIDERING bankruptcy? More than 25 years experience representing people who need debt relief. Free initial consultation; reasonable rates, 402-3444450, call Marion F. Pruss. CASH BETWEEN paydays, up to $500 if you qualify! Call to Red D Cash today! We appreciate your business! 402-592-8989, www. reddcash.com SINKS, KOHLER brand; Aubusson rugs and other items, call for details, 402341-7772. HONEST HVAC company, honorary BBB member, Visa & MC accepted, residential or commercial, no extra charge for after hours, 402-850-7898. 40 YEARS experience, waterproofing, basement repair, concrete work, insulation, roofing, siding, remodeling. Hometown Boys Roofing, 402-9323517, 402-812-4668. WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402660-0590, 402-496-6120. NO JOB TOO BIG or small, all types of roofing, 32 years experience, siding, chimney repair, gutter clean out & repair, also hot tar roofs, M & S Construction Specialists, 402714-1412. FOLDING CHAIRS, padded, new, 2 of them for $40, 402-592-2145. CLEAN-UPS, garages, yards, tree trimming, rental clean outs, free estimates, 402-672-3370. COMPUTER CHAIR, extra comfortable, great condition, $60 or best offer, (402) 612-7316.

FREE ESTIMATES, residential/ commercial, patching, overlays, seal-coating, line striping, new installation, crack & joint filling, Asphalt Express Pros, 402-451-2788, 402-6376072. APPLIANCE removals, plus trash hauling, we haul anything running or not, always a charge, 402-6723370. ALL TYPES hauling, serving entire Metro area, bonded, insured, 402-2032837. TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692. CELL PHONE batteries for sale, all types, $29.95. Action Batteries, 7911 J Street, 402339-1667. FREE HAULING free, garages, storage areas, cars, trucks, boats, more, call for details, 402-616-6585. PRIME DRYWALL, work & repairs, affordable, reliable, 402-669-1052. ICE MELT, 50 lb bags only $6 plus tax. Gardner Auto & Trailers, 6525 Railroad Avenue, 402-731-6776. CAR REPAIR, ASE certified master mechanic, honest service, latest equipment, clean shop, since 1986, Neals Automotive, 20th & Ames, 402455-6229. AMPLE ELECTRIC, specializing in residential wiring, light commercial, new construction, remodels, licensed, bonded & insured, 402-990-7998. BARBER CHAIR, beer sign, steamer, HP DVD, old chairs, fishing poles, trailer, (402) 3201355. FOLDING CHAIRS, web seat and back, new, 2 for $25, 402-592-2145 BEST PRICES for junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-734-3581, 402-7343777. GUN CASE, handmade, new, leather; water skis, one set, new, O’Brien; Ski, Solemn O’Brien, 402-7408427.

MISCELLANEOUS NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. DIRECTV, OVER 140 channels only $29.99 a month, call now, triple savings, $636 in savings, free upgrade to Genie & 2013 NFL Sunday Ticket free, start saving today, 1-800-9912418. (MCN) GUARANTEED income for your retirement, avoid market risk & get guaranteed income in retirement, call for free copy of our Safe Money Guide plus Annuity Quotes from Arated companies, 1-800599-8308. (MCN) DISH NETWORK, $19 special, includes free premium movie channels (HBO, Cinemax and Starz) and Blockbuster at home for 3 months, free installation and equipment, call now, 1-866-820-4030. (MCN) ACCESS LAWSUIT cash now, injury lawsuit dragging? Need fast $500 to $500,000? Rates as low as 1/2% month, call now, 1800-568-8321, www.law capital.com (MCN) BUNDLE AND save, DirecTV, internet & phone from $69.99/ month plus free 3 months HBO, Starz, Showtime, Cinemax and free Genie 4 room upgrade and NFL Sunday Ticket, limited time, 888449-6821. CASH PAID for unexpired, sealed Diabetic test strips, up to $25/ box, shipping prepaid, one day payment, 1 - 8 8 8 - 3 6 6 - 0 9 5 6 , w w w. cash4diabeticsupplies. com

MISCELLANEOUS NATIONWIDE ATTENTION Viagra users, help naturally improve your stamina, sex drive, endurance with EverGene, 100% all natural, call for free bottle, $75 value, no prescription needed, 1866-268-0514. FREE DIRECTV $0 start costs, 150+ channels, $29.99/ month, free HD/ DVR, free movie channels, ends soon, 1-888-7131360. DIRECT TO home satellite TV, $19.99/ month, free installation/ HD-DVR upgrade, new customers, no activation fee, credit/ debit required, 1-800-795-9329. DIRECTV FREE $0 start costs, 150+ channels, $29.99/ month, free HD/ DVR, free movie channels, ends soon, 1-888-7131360. ADVERTISE YOUR website for $2.00 a month or free. Get unlimited website visitors. Visit us online at www.supremesearch. net CANADA DRUG Center, safe and affordable medications, save up to 90% on your medication needs, call 1-800-261-8169, $25 off your first prescription and free shipping. CASH FOR any car. We buy cars and pay on the spot, sell your car today, call for instant offer, 1-888AUTO-239 (888-288-6239) or www.sellacarusa.com WANTS TO purchase minerals and other oil & gas interests. Send details P O Box 13557, Denver, CO 80201. DISH TV retailer starting at $19.99/ month (for 12 months), hi-speed internet starting $14.95/ month (where available). Ask about same day installation, 1-800-283-1597. DIRECT TO home satellite TV, $19.99/ month, free installation, free HD/ DVR upgrade new customers, no activation fee, credit/ debit card required, call 800-795-5319.

ADOPTION “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. ADOPTION: YOUR baby will be cherished in a loving and financially secure home. Please call Daria at 888-788-5624, expenses paid. A DEVOTED couple dreams of adopting a newborn. We promise a lifetime of love, laughter & learning, expenses paid, Michelle & Rob 888-7041977. ADOPTING YOUR newborn is our dream, endless love, secure future awaits. Stephanie & Ron 1-888206-7118, expenses paid. PREGNANT? Considering adoption? Call us first, living expenses, housing, medical and continued support afterwards. Choose adoptive family of your choice, call 24/7, Adopt Connect, 1-866-7439212. PREGNANT? Considering adoption? Let us help, immediate financial assistance available, housing, relocation, medical, counseling and more, call Adoption United, 24/ 7, 1-888-617-1470. A HAPPILY married couple seeks to adopt. Will be hands-on mom and devoted dad, financial security, expenses paid, call/ text, Ruth & Adam 1-800790-5260. ADOPT, adventurous financially stable couple hoping to add one more little blessing to love and cherish forever. Please call Michael and Ellie 1-800676-1002.

THIS SECTION CONTINUES ON PAGE 23

Page 17

EMPLOYMENT, CAREER TRAINING AND MORE online at americanclassifieds.com

HEALTHCARE OPPORTUNITIES CSL Plasma has excellent career opportunities for Medical Reception, Phlebotomists, Donor Support Techs, LPNs/LVNs and Paramedics within our Omaha Plasma Center located at 3060 North 90th Street. Apply on-line at: www.cslplasma.com

BUSINESS DISTRIBUTORSHIPS AVON, put Avon to work for you. Sell award winning beauty products. Get started today for $10, call Eunice at 712347-5537 or 402-6897472.

DRIVERS OTR DRIVERS wanted. $1000 sign-on bonus, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402-408-1614, 866-958-7825, www.uni versetruck.com VAN DRIVERS needed, part-time, call 402-871-3986. DRIVERS, TRIPLE Crown is hiring owner operators, $2000 sign-on bonus, good to January 1st, CDL-A and late model tractor needed or Lease Purchase Program .50 cpm from your house to our closest location to bobtail home, home weekly at minimum, generous fuel surcharge .43 cpm on all miles, $1.16 per dispatched miles plus fuel surcharge, 888-9925609. OTR FLATBED driver, class A CDL, 2 year minimum experience required, good pay, vacation pay and home time, Caudy Trucking, 402-7686134. JACOBSON Transportation is seeking Class A CDL drivers for dedicated customer accounts in the Midwest. We offer excellent pay, benefits and great home time, call 1800-397-8132 or apply online www.dri vejtc.com (MCN) WE’RE GROWING, McFarland Truck Lines, Inc. We need company/ drivers and owner/ operators, great pay and benefits package, stay in the Midwest and be home on weekends, www.mcfgtl. com Call Scott 800-533-0564 ext 205, scott.wer mager@ mcfgtl.com (MCN)

EDUCATION / CAREER TRAINING JTL TRUCK Driver Training, Class A CDL Course. Approved for GI Bill, placement assistance, start your new career, 402-932-0000 Omaha. THE OCEAN Corp. 10840 Rockley Road, Houston, Texas 77099. Train for a new career, Underwater Welder, Commercial Diver, NDT/ Weld Inspector, job placement assistance, financial aid available for those who qualify, 1-800321-0298. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426

GENERAL

SALES

OUTGOING friendly teachers needed at Little Hearts Child Development, 2 years experience, 4615 North 24th Street.

MINNEAPOLIS based company expanding across the nation. We need sales reps with an excellent opportunity to move up into sales management, excellent commissions, we train. Ag or construction experience a plus, call 1-866-9582969. (MCN) AMERICAN CLASSIFIEDS is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426, or go online at americanclassifieds. com

GENERAL LABOR

EDUCATION / CAREER TRAINING YOU COULD be fixing jets. Get FAA approved training in months, not years, job placement assistance, housing and financial aid for qualifying students, military friendly, call AIM 877-202-0386, http://www.fixjets. com

GENERAL DAYCARE CENTER is looking for toddler teacher & van driver, must have experience, 810 Ft Crook Road South. For more information call 402-9333955. DETAILERS NEEDED, must have over 2 years experience in high speed buffing, Lola’s Detail Solutions, 402-9912750, 402-714-6640. IMMEDIATE part-time/ full-time instore positions available, demonstrate gourmet butter, 402-208-2523. TATTOO apprentices needed, looking for experienced artist, portfolio a must, contact drjack@drjackstattoos. com Leave phone number and link to portfolio. PAWN SHOP help wanted. Full- time, pawn shop experience a must, apply in person only. Mid-City Jewelry and Loan, 515 South 15th Street, Omaha (Corner of 15th & Jackson). HOUSEKEEPERS & CNAs needed. Must have experience, pass criminal background check & have your own reliable transportation, call for appointment, 402-502-1866.

QUALITY CLEANING help needed, must be hard working, starting pay $9 hour, drug free work place, 402-2087229.

MEDICAL / HEALTH PROFESSIONALS CNA NEEDED, weekdays/ every other weekend, serious calls only, consider live-in, 402330-1945.

RESTAURANTS / FOOD SERVICE CHEESEBURGER in Paradise is hiring, currently looking for experienced: cooks, dishwashers and bussers. Apply in person at 17304 Davenport Street, Suite 100, Omaha, 68118, no phone calls, please.

TECHNICAL TRADES LICENSED JOURNEYMEN ELECTRICIAN needed for MUD job, need now, must pass background check prior to starting & entering job-site, 402-296-6927 or sprague.electric@yahoo .com IF YOU ran a paid 2 issue ad with American Classifieds and had 3 items or less in your ad, we will run your ad again free if your item did not sell. Please call our office immediately to take advantage of this private party only special offer at 402-3424426 Mon. before 6pm.

When “help wanted” is an urgent matter, you want a fast, effective way to reach qualified local candidates. Call today and get on the fast track to a full staff!

American Classifieds Jobs Now

(402) 342-4426

OTR Drivers Wanted $

1,000

Sign On Bonus! Regional & Long Haul Runs

Must Be At Least 18 Years Old To Donate And Provide A Valid ID And Social Security Card.

Avg. 3k Miles Weekly

PAID WEEKLY HOME WEEKLY GREAT BENEFITS CDL-A 1yr. Exp. Join The Universe Family 402-408-1614 866-958-7825

4909 S. 33rd St. Omaha, NE www.universetruck.com

Biomatt USA, Inc.

617 Mynster St., Council Bluffs

(712) 352-1218

www.grifolsplasma.com


Affordable, Effective Advertising. Call Your Local American Classifieds 402-342-2246

Page 18

December 19, 2013

Business & Trade HOME AND LAWN DIRECTORY online at americanclassifieds.com

CONCRETE

APPLIANCE REPAIR FREE TRIP CHARGE With repair. Any refrigerator, ice maker, washer, dryer, dishwasher, range, fast, reasonable. Appliance Express, 402681-9419. ATOMIC SERVICE Appliance repairs, garage doors, TV mounting/ custom home theater systems, 402-4154794.

ASPHALT FREE ESTIMATES Residential/ commercial, patching, overlays, seal-coating, line striping, new installation, crack & joint filling, Asphalt Express Pros, 402451-2788, 402-6376072.

CONCRETE MUDJACKING Saves your old concrete and saves you money. Stoops, steps, foundation, free estimates, dba Mudjacking, 402-2128659. FREE ESTIMATES Concrete work, siding, roofing, remodeling. Commercial/ residential, Member BBB, Roger 402-6861006. CERTIFIED CEMENT MASON Over 20 years experience, snow removal, decorative concrete, driveways, sidewalks & steps, waterproofing basements, brick & block, tuckpointing. Insured, free estimates. Will’s Quality Concrete & More, 402-639-2814, 402-457-3077.

CONSTRUCTION CARPENTRY PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

CLEANING OFFICE CLEANING Reasonable rates, call 402-813-1525. SIMPLY CLEAN Office cleaning services, free estimates, 402-5176203.

CONCRETE TRIPLE M CONSTRUCTION Tear out, replace, repair driveways, patios, sidewalks, foundations & retaining walls, 402-6801676; 402-733-1389.

FREE ESTIMATES Siding, windows, doors, decks, gutters, roofs, garage doors, floors, fences, concrete and painting, 402-201-0231, AR Specialist.

DRYWALL PRIME DRYWALL Work & repairs, affordable, reliable, 402-6691052. DRYWALL PRO Taping, finishing, texture, new and remodel, plaster repair, Mike 402630-4929. AVAILABLE when you are, 24 hours, 7 days a week, americanclassi fieds.com

americanclassifieds.com

BANKRUPTCY, WILLS, DIVORCE Payment plans, reasonable rates, Bernard McNary, 402-397-2265. CONSIDERING BANKRUPTCY? More than 25 years experience representing people who need debt relief. Free initial consultation; reasonable rates, 402-344-4450, call Marion F. Pruss. SIMPLE DIVORCE $295 402-393-3966, William O’Neil, Attorney. RAD CLEMENS ATTORNEY Simple divorce from $290; simple bankruptcy from $265; 402-6774201.

COMPUTER SERVICES SUMMER SPECIAL, $75 Regularly $85, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Headsetters, 7758 Cass Street, Omaha, NE. call 402-572-0350, ext 110. ONLINE 24/7 american classifieds.com

AMPLE ELECTRIC Specializing in residential wiring, light commercial, new construction, remodels, licensed, bonded & insured, 402990-7998. NO JOB TOO SMALL! Over 20 years experience, residential and commercial. Quality service, licensed, bonded, insured, free estimates. David’s Electric, 402-553-1565 or 402510-3751, Nebraska and Iowa welcome

FIREPLACES PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

GUTTERING GUTTER CLEANING, free estimates, also yard & garage cleanups, 402672-3370.

HANDYPERSON SERVICES HOME/ RENTAL REPAIRS Drywall, remodeling, painting, handyman, maintenance, affordable, 402-612-4030. CLEAN-UPS GARAGES, yards, tree trimming, rental clean outs, free estimates, 402-672-3370. AFFORDABLE, COURTEOUS Professional, reliable, committed to quality, thorough clean-up, references available. Primm Enterprises 402968-7632.

HAULING

Professional Services ATTORNEY

ELECTRICAL CONTRACTORS

COMPUTER SERVICES COMPUTER REPAIR Certified Tech does it all, affordable service, 402-594-7332.

INSTRUCTION / LESSONS TO CELEBRATE OUR RECENT OPENING At 4463 South 110th Street, Omaha, NE 68137, we are offer 2 weeks free training in Taekwondo, Judo, Jujitsu, gymnastics, and circuit training. No contracts, free uniform when you enroll. http:// www.sempaijudoacad emy.com sempaijudoa cademy@gmail.com

FREE HAULING FREE Garages, storage areas, cars, trucks, boats, more, call for details, 402-616-6585. ALL TYPES HAULING Serving entire Metro area, bonded, insured, 402-203-2837. WEST OMAHA HAULING No job too big or small, entire Metro area, 402-707-7125. HAULING REFRIGERATORS, stoves, pianos, furniture. Always a charge, running or not. We haul anything, 402-672-3370. AVAILABLE ANYTIME Quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402706-3421.

HAULING APPLIANCE REMOVALS, plus trash hauling, we haul anything running or not, always a charge, 402-672-3370. Hauling

WINTER CLEAN-UPS •Tree Trim/ Removal •All Types Hauling

Serving Entire Metro Area Honest, Reasonable Rates, Free Estimates, Insured, Bonded

Tiffany’s Lawn Care (402)

203-2837

DAD NEEDS WORK Furniture delivery, appliances and more, dumping, odd jobs, Nick’s Hauling, 402-208-3622. FREE, WILL HAUL Old appliances and other metal items away free, 402-8130995. FREE ESTIMATES All types hauling & tree trimming, yard work, garage cleanouts, 402455-7471.

HEAT PUMPS INSTALL/REPAIR PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

HEATING & COOLING MR. NICE GUY Heating & Cooling, $40 service calls, 402-6124860, se habla espanol. SEASON SPECIAL On Furnace change out, as low as $1795 plus tax and permit. Package deal on combination furnace & central air as low as $2999 plus tax and permits for replacement. We service all brands at competitive rates, contractor licensed and bonded, residential, commercial/ industrial, 30 years experience, contact 402-3318208. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

HEATING & COOLING HONEST HVAC COMPANY Honorary BBB member, Visa & MC accepted, residential or commercial, no extra charge for after hours, 402-850-7898.

HOME IMPROVEMENT REPAIR ANY AND ALL HOME REPAIRS Remodeling, electrical, siding, plumbing, call John 402-672-3316. STORM DAMAGE Repair roofing, siding,gutters, call for free inspection. Ace Construction 402-556-7340 or 712-322-5516. “Thank you for supporting your local contractors”.

Home Improvement

OLD HOUSE Plaster Repair Room Restoration Porches Rebuilt

Lawrence Paint Co. David - 402-813-0827 FREE ESTIMATES Affordable complete home repairs, carpentry, fences, plumbing, electrical and remodeling, 402-305-5979.

INSULATION PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

LAWN SERVICES FREE ESTIMATES Mowing, tree trimming/ removal, landscaping and snow removal, Red Hawk Turf & Trees, LLC, 402-934-7590, 402-6518826. ADVERTISING PAYS, call American Classifieds today, 402-3424426. TIFFANY’S LAWN CARE Winter clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-2032837.

MASONRY/ BRICK WORK BRICK REPAIR Mailboxes, tuckpointing, porches, chimneys, stucco, 402-214-6661, 402-571-8360.

SAVE MONEY With a quality company on auto or home insurance. Many discounts available regardless of your driving, accident or credit record, discounted SR-22 rates, call for a free quote, 402445-8811. RECENT RATE INCREASE? Do you need an SR22? Give us a call for a no obligation rate quote, 402-334-0555.

PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

www.Baltazar’sStone.com Our stones are available in all colors, shapes, and sizes and offer unlimited design possibilities; exterior and interior veneers to fireplaces and outdoor kitchens.

14981 Grover Street • 402.614.6006

Our Readers Are Looking For You! An Ad In This Exclusive Business Directory Will Bring You Customers

MOVERS PIANO REMOVAL Old dried out, junk, past repaired, will get rid of fast, always a charge, 402-672-3370.

7 55 WEEKS ONLY

PAINTING

FREE ESTIMATES Commercial, residential, all interior/ exterior painting, licensed, insured, H.Q. Services, 402-599-3154, 402-9807460. PAINTING Reasonable rates, remodeling, miscellaneous repairs, handyman services, Tom 402-740-2802.

PLUMBING SERVICES APARTMENTS & HOME OWNERS Plumbing repairs and drain cleaning, low rates, same day service, licensed, insured, 402-578-3977. REPAIR OR REPLACE Your plumbing with a journeyman plumber, licensed, insured, 402671-3367. PLUMBING SERVICE Free estimates, repairs, remodeling, leaks, drips, plugged drains, same day service, reasonably priced, licensed, insured, 402-578-3977. LATE HOURS AVAILABLE And weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer, A+ Better Business rating in the Metro area, 402-3421215. $79 DRAIN CLEANING Call The Drain Whisperer, LLC, 402-6806625.

POOL TABLES POOL TABLE Moving, re-felting, assemble, repair, tear down. Big Red Billiards, owner operated, call 402-5985225.

TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692. AVAILABLE when you are, 24 hours, 7 days a week, americanclassi fieds.com COOTER’S NOW BUYING Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-5104480.

$

Your ad will appear within 2 sections of our paper for this low super price!

AFFORDABLE PRICES Interior/ exterior painting, J & J Painting, 402-830-1420 leave message.

RECYCLING SERVICES

INSURANCE

NEED BUSINESS?

MOLD INSPECTION / REMOVAL

10 Word Limit - $1.00 Per Extra Word Pre-payment requested at this low price. A THRIFTY NICKEL PUBLICATION

R

(402)

342-4426

REMODELING

SNOW REMOVAL

PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

FREE ESTIMATES Lawn clean-ups, snow removal, Shellcy’s Lawn Service 402-452-0617. REASONABLE Snow plowing, 8’ blade, call 402-451-2408. SNOW REMOVAL Deer Park area, odd jobs, light hauling, 402301-0076. COMMERCIAL/ RESIDENTIAL Snow removal, free estimates, H.Q. Asphalt, 402-599-3154, 402-2535214.

ROOFING STORM DAMAGE Repair roofing, siding,gutters, call for free inspection. Ace Construction 402-556-7340 or 712-322-5516. “Thank you for supporting your local contractors”. RAMOS ROOFING Free estimates, new installations, roof repairs, leaks patched, painting, gutters, drywall, siding, 402660-7031. FREE ESTIMATES Roof and gutter replacements and repairs, Carlisle Roofing, 402593-6800. LICENSED & INSURED Siding, roofing, gutters, decks, windows. Free gutter cleaning with purchase of Leaf Gutter Guards, financing available, McPherson Construction, 402-3593288. RESIDENTIAL/ COMMERCIAL Snow removal, roofing, siding & gutters, locally owned & operated. Free inspections, 10 year warranty. BBB. Mejia Roofing & Contractors, 402-415-3045. Roofing

30 Years In The Business! FREE ESTIMATES •Roofing •Gutters •Siding

Blaha Roofing 402

689-8696

AMERICAN CLASSIFIEDS Is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426. NO JOB TO BIG Or small, all types of roofing 32 years experience, siding, chimney repair, gutter clean out & repair, also hot tar roofs, M & S Construction Specialists, 402-7141412.

STORAGE / PORTABLE UNITS OUTDOOR STORAGE 10x20, $25; 10x30, $35; 10x40, $50. C & S Storage Lot, 5727 South 60th, Omaha, 402-250-2127. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426. INDOOR STORAGE Autos, boats, workshop, office files. Clean, dry, lighted, locations near 36th & Farnam, 114th & Center, 84th & L, 84th & Dodge, 99th & Fort, 107th & O, 402333-6431, 24/7.

TREE SERVICE STUMP REMOVAL No job too small or too large, Mick McCandless, 402-296-5657, 402-6779985. O.K. TREE SERVICE, INC. Complete tree services, licensed & insured, 402593-4053. Free Estimates. I CLIMB YOU HAUL I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962.

UPHOLSTERY GREAT PRICES! Custom auto, marine, aviation upholstery, Alvarado Upholstery LLC, 402-208-8553.

WATERPROOFING 40 YEARS EXPERIENCE Waterproofing, basement repair, concrete work, insulation, roofing, siding, remodeling. Hometown Boys Roofing, 402-932-3517, 402812-4668. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.


Shop Smart. Shop Safe. Shop Locally. Shop Your Local American Classifieds!

December 19, 2013

altazar’s BS TONE

Cozy Up To A New Fireplace Schedule Yours Now!

EST. 1998

www.Baltazars Stone.com

A leading manufacturer of natural stone products.

Check Out This Handy Guide To The Services You Need!

25 OFF $

Free ESTIMATES!

Siding • Windows • Doors • Decks • Gutters • Roofs • Remodels • Paint • Floors Insured • 30 Years Experience

Call Abel

24 Hour Service (402) 554-1110 *Must present coupon at time of service

APPLIANCE Sales & Repairs

No Additional Charge On Saturdays

ACE CONSTRUCTION

Replacement Of All Types of Roofing ROOFING-SIDING-GUTTERS Home Exterior Specialist

OMAHA

Council Bluffs

(402) 556-7340

(712) 322-5516

Quality Residential

A & I Services LLC English 402.320.1862 • Spanish 402.612.3736 AIServices.cu@gmail.com

402.614.8006

Our stones are available in all colors, shapes, and sizes and offer unlimited design possibilities. Common applications for building stone include everything from exterior and interior veneers to ÚQDOK@BDRØ@MCØNTSCNNQØJHSBGDMR 14981 Grover Street Omaha, Nebraska 68144 402.614.8006

s Santa Costume Tables & Chairs 402-733-5555

• Bellevue 418 Galvin Road

We’ll Handle All Your Heating Needs! Service Calls Just

40

$

No After Hours Surcharges Se Habla Español

“Mr. Nice Guy” Call Aaron (402) 612-4860

R o s o o fing m a R

(402) 706-9931 • 72nd & L St.

HANDYMAN Bathrooms PRIMM ENTERPRISES

• Painting • Duct Cleaning •Carpet (Steam) Cleaning • Floor Cleaning • Floor Refinish • Hardwood Flooring • Ceramic Flooring

www.Baltazars Stone.com

Military & Senior Citizen Discount

Courteous • Professional • Reliable Affordable Pricing • Commitment To Quality Thorough Clean-up After Every Job

201-0231

FREE ESTIMATES

Service Call

Call For Free Inspection

(402)

Page 19

Remodel Repair New

402-320-2600

402-968-7632

SCHMIDT CONSTRUCTION

PrimmEnterprises.com

BBB honor roll • Licensed • Insured

Furnace Working At Maximum Capacity?

ROOFING • GUTTERS • SIDING • PAINTING • FREE ESTIMATES •

(402) 660-7031 Winter Clean-Ups • Tree Trim/ Removal • Hauling Of All Types Serving Entire Metro Area Honest, Reasonable Rates Free Estimates Dependable, Insured, Bonded Commercial / Residential

TIFFANY’S LAWN CARE George (402) 203-2837

• Honest• Dependable Residential & Commercial

HVAC

HEATING AND AIR (402) 850-7898

BATHROOM REMODELS

Plumbing • Electrical Drywall Repair • Interior Painting

Home Improvement Solutions Be Sure To Save This Page

Complete Home Repair Service of Omaha (402) 305-5979


Quality Living “HOUSING DISCRIMINATION IS AGAINST THE LAW”

FOR SALE COMMERCIAL

American Classified Advertiser & Reader Publishers Notice: All real estate advertising within this publication is subject to the Fair Housing Act, which makes it unlawful to publish any advertisement that indicates any preference, limitation or discrimination based on race, color, religion, sex, national origin, handicap or family status. American Classifieds will not knowingly accept any advertising for real estate which is in violation of the law. If you believe you have been a victim of housing discrimination you should contact the Fair Housing Center of Nebraska at 934-6675 or the U.S. Department of Housing and Urban Development at 492-3109.

ACREAGES LAND & LOTS BUY / SELL / RENT PLATTSMOUTH REAL Estate Sales, acreages, homes, land, possible 100% loans, lease options, rent. Merry Christmas & Happy New Year! Warga Realty, 402-296-2124. MOVE ‘EM OUT with American Classifieds. Dealers, we can sell your cars. Call today for details on our introductory specials, 342-4426.

GREAT INVESTMENT, Car wash ready to open for operation, 4404 Redman Avenue, Omaha, all equipment included plus an additional 3 lots included free, $38,500, call Bill Spiecker, CBS Home, 402-677-4437, bill.spiecker@cbs home.com

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. COLORADO 5 mountain acres, must sell, fantastic views, hunt, fish, outdoor paradise, owner financed, $300 down, $150/ month, 1-719-659-7247, 1-720-5700592. AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 342-4426.

FOR SALE DUPLEX / CONDO / TOWNHOME

OLD MARKET Condo, 1308 Jackson, #305, 3 bedroom, 2 bath, luxurious master bath and chefʼs kitchen, $489,000, Sandi Downing, 402-214-5621.

FOR SALE DUPLEX / CONDO / TOWNHOME

YOU’RE ONLINE 24/7 with www.american classifieds.com

12079 BURDETTE Circle, Willow Wood, 2 bedroom, 3 bath townhome, 2 car, finished basement, vinyl siding, $119,900, Mark Abboud, 402-598-9900, REA.

FOR SALE HOUSES PROPERTIES for sale in Keystone, can buy together or separately: updated 8139 Lake Street, 1500 sq ft, 3 bedroom, 3 bath, 2 car, huge yard, home or rental, $124,500, offer and 8135 Lake Street, 2 homes and 3 car garage on one huge lot, already rented for $1165 month; home, 2 bedroom, one bath. Bungalow: one bedroom, one bath, $74,500, offer. Brian Reiman at 402306-5473. 4009 WIRT STREET, (3 blocks North of Maple), 3 bedroom, new furnace, new carpet, refinished floors, new windows, $41,800, no land contract, no agents please, 402-6599683.

COLORADO Mountains! Live in the Colorado mountains with this 3 bedroom, 2 bath home for sale. The 2200 sq. ft. house sits on 5 acres of wooded mountain hillside, large living room, separate family room, fireplace, you can see Pikes Peak from the deck, zoned for animals and has a 480 sq. ft. shed. View this property at http://394sprucedrive. epropertysites.com. Contact Bernetta Miller at 719-272-1275. FIXER UPPER, 1919 Emmet Street, 4 bedroom, 2 bath, hardwood oak floors, city code violated, a project, $7900 firm, 402612-5635. 3 BEDROOM 2 bath house, rent to own. If you got the money, we got the house, 1-877-8118141.

TWO BEDROOM

$

525

*

625

CERTIFIED PROPERTY MANAGEMENT INC.

*

Southdale & Schilling Square Apartments (402)291-2299 • 2945 Biggs Plz Bellevue

*Call For Details

FOR SALE HOUSES

3321 S. 91ST ST., 3 bedroom, 1-1/2 bath, raised ranch, 1450 sq. ft., District 66 area, formal dining room, 1/2 full finished basement, one car garage, brand new blocked wall on driveway, $120,000 negotiable, view at www. zillow.com, 402-6771307or 402-707-5789. 17010 CHALET Drive, 4 bedroom, 3 bath, updated kitchen with solid surface counters and new stainless steel appliances. New flooring in kitchen/ diningroom, new patio and landscaping. Heated floor tile in master bedroom bathroom with whirlpool. Beach area with fire pit and covered dock, 1.3 acre, $350,000, Jan Schneekloth 402-707-8509.

Se Habla Español

See Videos & Pictures of Each Property Listed Below

$

FOR SALE HOUSES

OLD MARKET Condo, 1208 Howard, 1834 sq. ft. with 20ʼ ceilings, one bedroom, 2 bath, $199,900, Sandi Downing, 402-214-5621. OLD MARKET Condo, 1208 Howard, one bedroom, 2 baths, 2094 sq. ft., open living area, rooftop deck, heart of Old Market, $254,000, Sandi Downing, 402214-5621.

ONE BEDROOM

cpmrealty.net

BELLEVUE, $86,500, 7406 Chandler Hills Drive, clean 3 bedroom ranch, possible 4th, walkout basement, 2 car garage, newer roof, basement space, Scott Gavin, 402-680-2930, ReMax Real Estate Group. 3 HOUSES on one lot: 3220 K Street, 2 bedroom, one bath; 3218 K Street, 2 bedroom, one bath, 3216 K Street, 3 bedroom, one bath, 2 rented with income, one needs work, $85,000/ best offer, 402201-4202.

5457 S. 52ND ST., 4 bedroom, 2 bath, large double lot, possible short sell! $75,000! Bernie, 402-709-0991, Real Estate Associates. GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com

$

425

1 Bedroom Apartment

$

450

616 N. 46th Street

550

2 Bedroom House

2754 Laurel Avenue

Section 8, craftsman bungalow style home

$

650 3923 N. 17th Street

3 Bedroom House

595

4860 S. 132nd Avenue

Christmas Specal 1/2 Deposit & Remainder of Dec. Rent for Free!

695

$

795

850

6202 S. 37th Street

2 bath, Section 8, corner lot with deck, bath & family room area in basement

$

950

3 Bedroom House

2901 Jefferson St. Section 8, Bellevue, secluded area, garage

$

650

3 Bedroom House

750

$

2 Bedroom House

4005 Curtis Avenue

895

$

3 Bedroom House

$

995

3 Bedroom House

2919 Dupont Street Fully remodeled, just South of Hanscom Park

3520 HICKORY ST., 2 Story, 3 bedroom, 1-1/2 bath, 2 car garage, very clean, Field Club area, well taken care of, $145,000, call Tom Kircher, 402-201-5055, CBS Home Real Estate. NEED TO SELL FAST? Sell your home in 7 days or less. I buy your home “as-is” today, 1-877-8118141.

8308 S. 48th TERRACE, spacious 5 bedroom, 3 bath, 2 car, walkout ranch, 2665 sq. ft., Bryan High area, priced to sell, Bernie, 402-7090991, Real Estate Associates.

2 Bedroom House

3603 N. 60th Street Garage, clean basement, gas range, wood floors

$

795

3 Bedroom House

2316 F Street

2 Bath, ranch rambler, partially finished basement

Section 8, garage, 2 bath, eat in kitchen, high efficiency furnace

2 bath, newer home in South Omaha, attached garage

650

Appliances negotiable, $300 deposit, secluded street

Cute Benson raised ranch, carpet throughout

3 Bedroom House

Beautiful wood floors, updated bathroom

$

4116 N. 56th Street

950 3328 Harrison Street

2 Bedroom Apartment

4 Bedroom House

5805 Ruggles Street

$

495 2967 Harris Street

3321 Weber Street

Side by side, spacious

$ 2 Bedroom House

2 Bedroom Duplex

809 N. 34th Street

Section 8, large eat in kitchen and formal dining area

$

2 Bedroom Apartment

$

Millard, ample closet space, laundry facility

Garden level, just North of Dodge

$

1 Bedroom Apartment

5097 Marshall Drive

618 N. 44th Street

Dundee area, new appliances & bathroom, spacious bedroom, close to bus

$

450

$ 1 Bedroom Apartment

Dining room, $100 Off First 3 Months

900 3710 N. 56th Street

$

3 Bedroom House

Section 8, ranch style home in Benson with detached garage

$

995

Now Accepting Wait List Applications Age 62 or Older & Disabled • 1 Bedroom Apartments • 6 Floors • Elevator • Laundry • Community Room With Kitchen & Dining Area • Secure Entry • Monthly Tenant Events • Emergency Pull Cords In Each Bath & Bedroom

PARK EAST TOWERS 4 Bedroom House

5426 N. 45th Avenue

Section 8, newer home, dishwasher, new flooring, no basement

Pickup A FREE Listing At 5015 Dodge Street (402) 590-8680 Security Deposit is same as 1 months rent unless otherwise advertised • NO GA Deposit Required • Application fee per adult. *Call For Details.

539 South 26th Ave (402) 345-3168


Your One Source For Real Estate! American Classifieds 402-342-4426

December 19, 2013

MIDTOWN’S BEST!

Newly Renovated! 1, 2, 3, 4 Bedrooms

$

100 DEPOSIT! Madison Apartments 2209 Jones Street Studio’s

BRAND NEW!

402-731-1142

Ansonia Apartments 2221-2223 Jones Street Large One Bedroom Apts

FOR RENT APARTMENTS ONE BEDROOM apartment, 3025 Meredith Avenue, ( near 30th & Ames), $440 month, $250 security deposit, heat and water paid, 402-689-0274.

• Updated • Central Air • Free Attached Gated Parking • Secure Entry • Beautiful Courtyard

All Professionally Cleaned & Freshly Painted

$

345 Per Month

Call (402) 895-1958

107TH & M STREET, fully furnished apartments, utilities paid, dogs OK, free cable TV & wireless, monthly rentals, $795, Savannah Suites, 402-5928000, 402-813-0693.

LDI Holdings, L.L.C. To View Your New Apartment• Home Criminal & Credit Background Check FOR SALE MANUFACTURED / MOBILE HOMES

3 BEDROOM 2 bath house, rent to own. If you got the money, we got the house, 1-877-8118141.

5529 N. 160TH AVE., Stone Creek, large 2 story, 4 bedroom, 4 bath, fenced yard, $289,900, Chuck, 402681-7545, Re/Max Real Estate Group, cwilhelm @remax.net

6024 N. 108TH AVE. Circle, very nice updated 4 bedroom, 3 bath, walkout ranch, 2 car garage, assume 2.75% interest rate, $162,000, Norm, 402-320-6676 REA.

4317 N. 161ST STREET, 4 bedroom, 4 bath, near elementary school, finished walkout basement, $259,950, Bob Equity RE, 402-9681125.

3 Bays of Climate Controlled Storage 2300 sq ft. each - $675 per month with all utilites paid. Located in the Old Market. Call 402-934-3100. FOR RENT APARTMENTS

120TH & L area, clean, recently remodeled, 2 bedroom, no pets, one car parking, $500, 402895-5626.

chandlerpointe.seldin.com

•Central Air • All Appliances •Laundry Facility Onsite • Off Street Parking • Safe & Secure Building

FOR SALE HOUSES

Clubhouse • Business Center • Daycare • Fitness Center • Community Room Washer/ Dryer in Each Unit & Much More!

BENSON, LARGE 2 bedroom, $500, ready now, 402-496-2233, 402-8711469.

Monroe Apartments 2211 Jones Street 1 Bedroom Apartments

Starting At

Huge Storage Units

Section 8 Welcome

• GA Welcome • Central Air • Onsite Laundry • Free Gated Parking • Secure Entry • Video Surveillance • Elevator Access

WE PAY CASH for used mobile homes! 712252-4381.

FOR RENT APARTMENTS BRICK DUPLEX Nice & spacious 2 bedroom with formal dining room & full basement, Med Center/ Mutual area, $650 plus lease and deposit, call Ally 402-3459944 or Mary 402-690-5650. ONE BEDROOM, $400; 2 bedrooms, $475 to $575; plus utilities, lots of cabinets/ closets, Chandler & Fort Crook area, 402-301-1970, 402-598-4211. 4915 MAYBERRY, 2 bedroom apartment, one bath, $650, 402-763-8550. AVAILABLE immediately, handicap accessible, 2 bedroom apartment, 91118th Avenue, Council Bluffs, $650 month/ deposit, 402-740-4685. 320 NORTH 40TH Street, 2 bedroom, elegant fireplace, large, $750, 402-6892656.

35TH & DODGE Nice one bedroom in brick complex, Mutual area, offstreet parking, laundry & air, $465, heat/ water paid, low deposit & lease, call Ally 402-345-9944 or Mary 402-690-5650. LINDENWOOD COURT Apartments, North Omaha, GA welcome. Fontenelle Realty/ LanKen Realty, 402-4531903, 10am to 5pm, Monday through Saturday, Section 8 accepted. 30TH & FORT AREA Really nice, beautifully remodeled 2 bedroom with formal dining room, new kitchen & bath, 2 car garage, move in now, $650 plus lease & deposit, call Ally 402-345-9944 or Mary 402-690-5650. UPDATED One bedroom apartments, Midtown location, UNMC area, $490 monthly, off-street parking, laundry, owner pays gas/ water, call 402-714-6647. NICE, CLEAN studio, 4020 Izard, $540, all bills paid, laundry facility, off-street parking, Larry 402-4901668. MOVE-IN SPECIAL, 2 bedroom spacious apartments, 4324 North 48th Street, (48th & Taylor), well maintained, $500 month with $300 deposit, call 402-547-3211. ONE & 2 bedroom, remodeled, Creighton area, 3401 California Street, off-street parking, 402-301-4210.

EFFICIENCY fully furnished, all utilities paid, cable, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-9057512. ONE BEDROOM, all utilities included, laundry on-site, South 29th Street & Leavenworth area, $475 month, plus deposit, no pets, 402707-0214, 402-320-3621 Espanol. 60TH & BIRCH Newly remodeled 2 bedroom in brick complex, $525 plus utilities, central air, parking & laundry, lease & low deposit, call Ally 402-345-9944 or Mary 402-690-5650. 3306 HOWARD Street, 2 bedroom, heat/ water paid, walk-in closets, full bath, dining room, $650 month, $350 deposit, 402-672-5545, 402-594-6296 se habla Espanol. 2 BEDROOM, 1002 North 40th Street, clean, oak floors, laundry room, no pets, 402-415-5931. 1/2 OFF First months rent on select apartments, (some restrictions apply), 1, 2 & 3 bedroom apartments, North Omaha & Benson, call for addresses. Fontenelle Realty/ LanKen Realty, 402-4531903, 10am to 5pm, Monday through Saturday, Section 8 accepted. ONE BEDROOM, 4852 Taylor Street and 4153 Hamilton Street, $400, deposit $400, utilities paid, GA welcome. Patrick 402-9689340. ALL UTILITIES PAID One bedroom, 4524 Lafayette, $500, 402250-9929. 13TH & CASTELAR Cozy 1 & 2 bedroom units, $455 to $585, heat/ water paid, off-street parking & laundry, near Old Market & bus line, lease & low deposit, call Ally 402-3459944 or Mary 402-6905650. 2 BEDROOM, 4825 Ames Avenue, $495, deposit $400, heat paid, central air, lead safe, laundry, Equal Housing Opportunity. Patrick 402-968-9340.

2120 LOCUST, 2 bedroom duplex, full basement, offstreet parking, hardwood floors, 402-468-5853. 0, 1 & 2 BEDROOMS Remodeled, locations: UNO/ Aksarben Village area, Med Center/ Mutual/ Midtown Crossing. SW: 114th & Center, 107th & O, 84th & L. NW: 99th & Fort, 84th & Dodge, 402-3336431 (24/ 7), www. apartmentsomahane .com 2739 SOUTH 16TH Street, 2 bedroom, central air, hardwood floors throughout, stove/ refrigerator included, close to Old Market, zoo and I-80, No Section 8, $500, call us at 402-957-2122, www.easy omahahomes.com EXTRA LARGE 3 bedroom, off-street parking, free laundry, Creighton area, $800 month, 402-210-3999.

REAL ESTATE

Page 21

MUTUAL AREA Remodeled one bedroom, Midtown Crossing/ Mutual area, $495, heat/ water paid, secured entry, private balcony, laundry & air, lease & low deposit, call Ally 402-345-9944 or Mary 402-690-5650. FURNISHED/ unfurnished one bedrooms, studios, rooms, North, South, Midtown, all bills paid, Larry 402490-1668.

ONE BEDROOM, $525; two bedroom, $625; Southdale & Schilling Square Apartments, see our big color ad this issue in Quality Living Section. ONE BEDROOM, lower level. all utilities included, 31 St & Leavenworth, $400 month, plus deposit, no GA, non-smoking, 402-7070214, 402-320-3621 Espanol. 2557 JONES STREET 1 & 3 bedrooms available, Section 8 OK, 402-7063892.

FOR RENT COMMERCIAL FENCED LOT, 3500 sq ft, South Omaha, 402-7063892.

SOUTH OMAHA one bedroom apartment, all bills paid, call Larry 402-4901668. EFFICIENCIES, 613 South 19th Street, private & share bath, utilities paid, secured entry, no GA, 402-345-0658.

TURN-KEY DAYCARE CENTER Previous Head Start building on 42nd & Grand Avenue, almost 9000 sq ft, ready kitchen, parking, fire sprinkler system in place and much more, call Kal at 402-7070808.

FOR RENT DUPLEX / CONDO / TOWNHOME LARGE 3 bedroom duplex, one bath, 110 North 38th Street, full basement, offstreet parking, Section 8 OK, $775 plus utilities, $400 deposit, Larry 402490-1668. SPACIOUS ONE bedroom apartment, 334 North 35th Street, $475 plus utilities, garage, basement, central air & heat, call Greg 402-3429412. ONLINE 24/7 american classifieds.com NICE 2 BEDROOM One bath, Section 8 OK, spacious duplex, nice and clean, unfinished basement, air conditioning, back porch, 5819 North 27th Street, 402-707-0808. ADVERTISING PAYS, call American Classifieds today, 342-4426. ONE BEDROOM upstairs apartment, 2447 South 18th Street, $450 month plus electric and security deposit, call Greg 402-342-9412.

ROOMS FOR RENT, 24th & Martha area, fully furnished, utilities, cable, phone, wi-fi, washer/ dryer included, weekly rates, Greg 402342-4121 or 402-2537430. COUNCIL BLUFFS, 8142nd Avenue, $550 month, water paid, call 402-3204251. MIDTOWN CROSSING AREA Large 2 bedroom with formal dining room in brick complex, off-street parking, laundry, $585, heat/ water paid, low deposit and lease, move in now, call Ally 402-345-9944 or Mary 402-690-5650.

D. Thompson Realty (402)342-1005 • 3802 Leavenworth, Suite 200 TMENTS ts. R A P A M Terrace Ap 1 BEDROO ✔ Keystone cial Apts ✔ Cartieʼ pecial S In Move ondo) (83rd & Bl

pe Move In S(83rd & Maple)

. 83rd 04 / 342-1005 2920 Ner 571-60 $625

Manag Bedroom 85 - $505 • 2 opping 1 Bedroom $4 , laundry, near bus & sh air , 25 ng er $6 rki ag m pa id, droo Man pa Be at 2 • He 15 y dr 85-$5 1 Bedroom $4 sher, air, parking, laun other programs dishwa $ ined with any Heat paid, /Mo. mb co t no e Specials ar

rd St. 2009 N. 83390-9679 / 342-1005

505 St. . . . . . 48ry,5/ 8220 Blondo nd A, appliances, lau $

$

Mo.

✓ C/ luded bus line, heat inc parking close to . . . . ✓ 1016 N. 47thl air,Avkietche. .n. ap. plianc42es5, $

/Mo.

Centra parking control entry, $

. . . . . 480 nd St. . . .s,. pa rking, 3606 S. 82 ce an pli ap C/A, small dog with

$ $ 0 . . . . . 485/ 51 2924 N. 83rdC/StA, heat paid,

/Mo.

. . . . . . . . . 395 4403 N. 62ND Sticap apartment, stove, Hand

ry

deposit, laund

/Mo.

coin laundry, off stret parking

ctric

refrigerator, all ele

2 & 3 B ED ✓ 5205 N. 60th Ave. ......R$ OOM APARTMEN TS Central air, lau . 500 ndry ✓ 2924 N Mo.

Village East (Senior Living 55+) in Omaha, Nebraska, offers residents comfort, happiness and relaxtion. Green Rooftop Patio, Private Sun Room, and Fully Equipped Kitchens will put you at ease. Residents enjoy beautiful views of Downtown Omaha while planting their own vegetable / fruits in the garden. Village East is conveniently located near Medical Facilities, easy access to Highway 75 and Public Transportation. Visit our community today to see why our residents are proud to call Village East home.

villageeast@seldin.com 402-451-8456

. 83rd St. ...... ... 625 l entry ✓ Garden level unit, 2009 N. 83rd C/A, heat paid ✓ C/A, heateaincludedSt., kit..ch..en....ap. pli62an5ces, ✓ 6628 Prat t St ting area, ba ....... hookups, contro

$

Mo.

$

Mo.

lconies

....

. 500 2 Bed, 1 bath DUPLEXE , laundry, parking S, HOMES , 2213 S. 50th A & TOWNH C/A venue.............. OMES ...................... ...... Kitchen applianc

es, walk-out base ment, family room, sing le garage

$

/Mo.

................$800 mo.


REAL ESTATE FOR RENT GENERAL

FOR RENT HOUSES

ROOMS & apartments for rent, affordable rates, see our large ad this issue in Quality Living, many locations available, 402-9343100. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-3424426.

BELLEVUE, 3 bedroom home with garage, appliances, air, only $650. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4 BEDROOM, 2 bath, 4041 Jaynes Circle, $795, deposit $495, appliances, central air, finished basement, Section 8 welcome. Patrick 402-968-9340.

FOR RENT HOUSES

BUY OR RENT, $900 per month, UNMC area, agent has equity, 402-943-9494.

GREAT RENT specials, 1, 2, 3 & 4 bedroom homes & duplexes, North Omaha locations, call for addresses, some restrictions apply. Fontenelle Realty/ Lan-Ken Realty, 402-453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted.

DUNDEE 2+ bedroom, brick home, garage, patio, appliances including washer/dryer, $995. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

2876 MAPLE, 4 recamaras, recien remodelado por dentro, $690 renta, $500 deposito, 402-547-3211. 1902 COMMERCIAL Avenue, large one bedroom, hardwood floors, large basement, off-street parking, $525 plus deposit, 402-612-5635.

5422 NORTH 33RD Avenue, 2 bedroom, $550 plus deposit, appliances included, central air, 402452-9672.

We’re The Weekly Paper That Is Read Everyday

Page 22

TOWNHOMES

ONE MONTH FREE!

3 BEDROOMS • Section 8 OK • Washer & Dryer Hookups • Surveillance Security • On Site Manager • Near Bus Route & Interstate • Central Air • Close To Shopping • No Application Fee

Brickstone Townhomes 4470 Redman Ave (402) 341-5000

1 Bedroom Apartment 1 Studio Apartment 1 Lg Studio Apartment 1 Studio Apartment

1017 S. 10th Street - Move in Special

Rooms For Rent - No Key Deposit 25th & Douglas

December 19, 2013

$700 $650 $550 $600

Receive One Months

Rent Free! $

99 DEPOSIT!

South 39th Str.

13th & Howard - Old Market

2 BEDROOM

419 S. 13th Str.

1042 Sq. Ft. Storage Units

New Property - 4027 South 24 St. • 402-934-3100

2 BEDROOMS: 5404 Fontenelle Blvd; 3518 North 44th Avenue; 3523 North 40th Avenue; 4416 North 39th Street; Section 8 OK, 402-496-6120. 3 & 4 BEDROOMS Very nice, clean, central air, $850 to $1100, Northside, 402-5512424, some with no deposit, www.northoma harentals.com NEWLY REMODELED, 2 bedrooms: 3716 North 44th Avenue, 3751 North 41st Street, $700 month; 3 bedroom, 2 bath townhome, 2012 Edward R Danner Plaza, $850; Section 8 Welcome, 402-8809100.

1515 S. 60TH ST., convenient UNO area, 3 bedroom, extra room, 2 bath, living, dining, kitchen, family, laundry, hardwood, clean, maintained, close to schools, no pets, no smoking, monthly rent $1195, one year lease, available now, Ted, 402-7799450. 4726 NORTH 14TH Street, 2 bedroom, one bath, basement, $500 rent, $15 application fee, 402-6893024. KEYSTONE AREA, 2 bedroom, 2 bath home, finished basement, deck, appliances, $850. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

2 Bedroom Townhomes!

Close To Shopping • Interstate Downtown Omaha • Bus Line Parks • Hospitals & More

NICE 3 bedroom, hardwood floors, off-street parking, 48th & Maple area, no Section 8, $750 month, $500 deposit, 402680-3230 Mark. 4 BEDROOM, 2 bath, 4515 North 37th Street, newly remodeled kitchen, walk-out basement, off-street parking, $695, Section 8 OK, Michael 402-212-0780. COUNCIL BLUFFS, 2 bedroom with pets OK, fenced yard, appliances, newly remodeled, $600. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

4105 N. 60th STREET, 2 bedroom, one bath, garage, fenced backyard with porch, appliances, central air, partially finished basement with fireplace, $775 plus deposit, 402616-4089. MINUTES SE of Council Bluffs, 2 bedroom home, pets OK, garage, oak floors, only $450. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

2 BEDROOM, 2 bath, appliances, partially finished basement, central air, steel siding, well insulated, fenced yard, garage, rent to own, $850, references, 3812 U Street, 402-731-7106. 60TH & L, 2 bedroom, 2 bath home, fenced yard, pets OK, garage, wood floors, $790. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM, 4541 South 39th, all appliances, no pets, no smoking, central air, $695 rent, $695 deposit, no Section 8, application fee, 402-681-4083.

UNMC AREA, 4 bedroom home, totally remodeled, appliances, full basement, $895. Homexchange, 402391-1915, fee, register online, http://www.rentkwik .com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 1301 SOUTH 28TH Street, 3+ bedroom, 11/2 bath, appliances, possible washer/ dryer, central air; 2138 Monroe Street, 2+ bedroom, central air, new furnace, Winter movein specials for qualifying tenants; other properties available, 402-650-2102. 5109 NORTH 46TH Street, one bedroom, garage, oak floors, new kitchen, fenced yard, new windows, central air, Section 8 OK, $580, 402-812-0722 or 402-6772224. NICE 5 BEDROOM 2 bath, Section 8 OK, high ceilings, air, fresh paint, huge front porch, 2 fireplaces and back deck, 1819 Binney Street, 402-707-0808. LITTLE ITALY area, 2 bedroom home, 1-½ car garage, appliances, air, sun room, $750. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2410 NORTH 45th Street, 3 bedroom, one bath, spacious 2300 sq ft, central air, off-street parking, $850 plus deposit, Section 8 OK, 402-201-4202. 50TH & GROVER, 4 bedroom, 2 bath home, fenced yard,washer/ dryer included, garage, $1150. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

3 BEDROOM, 5326 N. 48th Street, large living & dining room with wood floors, kitchen with stove, bath and 1/2, shower, fenced, air, No Section 8, $750, 402572-0176. 4731 NORTH 14th Avenue, 5 bedroom, 2 bath, offstreet parking, $700, $15 application fee, 402-6893024. 6549 NORTH 33RD Street, 3 bedroom, one bath, $850, Section 8 approved, 402-763-8550.

690

Close To Interstate Close To Downtown Omaha Controlled Access

Studio Apartments th

FOR RENT HOUSES

$

www.seldin.com Section 8 Welcome

KELLOM KNOLLS

2 BEDROOM, 4617 Fort, large living room & kitchen, stove, new carpet, bath with shower, busline, good references! No Section 8, $575, 402-572-0176. ONE MONTH rent free! 3 bedroom home on 2 acres near Glenwood, IA., pets OK, appliances, $550. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. RALSTON 2 bedroom with pets OK, appliances, garage, basement, hardwood floors, $650. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM, central heat/ air, closed front porch, living/ dining room, full bathroom, washer/ dryer hook-up in basement, fenced backyard, no pets, landlord mows, Section 8 OK, $625 month, $400 deposit (negotiable), 402-672-5545. 1909 NORTH 26th, 3 bedroom, $700 month, $700 deposit, Section 8 OK, available immediately, 402-451-0873. 3 & 4 BEDROOMS, Section 8 welcome, some with garages, no pets, near busline, North Omaha, 402-490-2900, 402-510-0989. 5443 FONTENELLE Blvd, 3 or 4 bedroom, 2 bath, garage, fenced yard, central air, wood floors, new windows, Section 8 OK, $825, 402-812-0722 or 402677-2224. CARTER LAKE, 3 bedroom home with garage, fenced yard, patio, appliances, air, $800. Homexchange, 402391-1915, fee, register online, http://www.rentkwik .com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 80TH & SEWARD, 3 bedroom home, Section 8 OK, appliances, garage, fenced yard, $1050. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM, 4718 Fowler, one car garage, stove, refrigerator, basement, $500 plus deposit, 402-5103751.

1111 N. 27th St. 402-341-1019 * WAC • New Move In Only

FOR RENT HOUSES RENT TO OWN, 5749 North 35th Street, 3 bedroom, one car, $650 month, $200 rent credit, 402-953-0815, 24 hour recorded message.

3 BEDROOM, 1-1/2 bath, appliances, central air, hardwood floors, large fenced yard, partially finished basement, rent to own, 5441 Fontenelle, $720 mo, references, 402-7317106. 2504 FOWLER, 3 or 4 bedroom, 2 bath, wood floors, new windows, central air, remodeled, Section 8 OK, $775, 402-677-2224, 402812-0722. AFFORDABLE, Papillion 3 bedroom home with finished basement, snow removal/ lawn care provided, $800. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM, one bath, all appliances, including washer/ dryer, full basement, no pets, 4310 North 40th Avenue, no Section 8, $595 month, 402-6897829. 2 BEDROOM, extra nice, Section 8 ready, 4323 Ohio, $550, 402-556-7043. LAVISTA 2 bedroom home pets OK appliances air fenced yard patio for $795. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

4072 PAXTON Blvd, 3 bedroom, 2 bath, central air, carpeted, Section 8 OK, 402-677-5977. 4 BEDROOM, 4817 Northwest Radial Highway, $695, deposit $495, appliances, central air, basement. Patrick 402-9689340. 2 & 3 BEDROOMS Very nice & clean, central air, Northside, $750 to $1100, 402-551-2424, some with no deposit, www.northomaharent als.com 3 BEDROOM, 2739 Ida, finished basement, central air, one car garage, Section 8 OK, $850, 402-5981123, 402-895-5100. 4627 LARIMORE Avenue, 3 bedroom, driveway, $650, Section 8 OK, 402-6892656. ONE BEDROOM, one bath, 3902 North 41st Street, $425, no Section 8, will work with deposit, call Michael 402212-0780. HUGE 5 bedroom, 5 bath home in Country setting near Crescent, garage, appliances, dining room, $1200. Homexchange, 402-391-1915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. ONE BEDROOM, 2434 Himebaugh, stove, refrigerator, $450 plus deposit, 402-510-3751. 1938 SOUTH 12TH STREET 3 bedroom, cute, clean, central air, off-street parking, $700, call Jim 402-660-9700. LAKE ZORINSKY area, 3 bedroom, 3 bath home, 2 car garage, fireplace, family room, $1180. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

$

250 Deposit Special

2 Bedroom • 1000 Sq. Ft. 2 Bedroom • 1250 Sq. Ft. 2 Bedroom • 1500 Sq. Ft. Full Basement No Basement 1/2 Basement

600 Month

$

645 Month

$

665 Month

$

info@greomaha.com

3057 S. 41st St. 402-551-1443

Studios • 1 Bedroom • 2 Bedroom • 3 Bedroom Drake Court 2116 Leavenworth North 29th St 1001 N. 29th Street

402-341-6100 www.seldin.com

DRAKE COURT LEASING


Find The Perfect Home Or Apartment! americanclassifieds.com

December 19, 2013

Quality Living APARTMENTS, HOMES, FINANCING & MORE americanclassifieds.com

Studio and 1 Bedroom HUD Apartments 62 & Older or Disabled Apartment Complex We Are Now Taking Wait List Applications

Central Park Tower Apartments 1511 Farnam St • Omaha 402-341-5130

FOR RENT HOUSES 3302 FOWLER, 4 or 5 bedroom, 2 bath, fenced yard, garage, central air, Section 8, $850, 402-812-0722 or 402-677-2224. 4006 KANSAS, 4 bedroom, one bath, $900, Section 8 approved, 402-763-8550. 4 BEDROOM, 4311 Larimore, Section 8 OK, 402496-6120. PAPILLION,4 BEDROOM 2 bath home with garage, formal dining room, finished basement, $1175. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. FLORENCE AREA, 7803 North 36th Street, 2 bedroom, 2 bath, newly renovated, $700 month, $500 deposit, Section 8 OK, 402-8808229. ONE BEDROOM house, no pets, no Section 8, $425, 402-932-6934. 2338 NORTH 70TH Avenue, 3 bedroom, 2 bath, 2 car garage, central air, remodeled, new windows & floors, $850, no Section 8, 402-812-0722 or 402-6772224. 1745 SOUTH 9TH Cute, clean 2 bedroom, $545, call Jim 402-6609700, owner/ agent. 3306 FOWLER, 4 or 5 bedroom, 2 bath, new windows, wood floors, remodeled, Section 8 OK, $775, 402-677-2224, 402812-0722. 3 BEDROOM, 4816 North 31st Avenue; 4215 Larimore, Section 8 OK, 402496-6120. 4 BEDROOM duplex, 4471 Redman Avenue, $595, deposit $495, central air, basement, hardwood floors, Patrick 402-9689340. 2 BEDROOM, 1-1/2 bath, appliances included, 4715 North 14th, $495 rent, deposit same, 402-541-3046. 2 BEDROOM, 3336 North 36th Avenue, central air, newly remodeled, attached garage, $650 month, deposit, 402-6511416.

2567 ELLISON, 3 bedroom, new windows, wood floors, new kitchen, remodeled, appliances, central air, $750, Section 8 OK, 402-812-0722 or 402-6772224. 4121 SPENCER, 2 bedroom, hardwood floors throughout, completely remodeled, $595 plus deposit, 402-612-5635. 50TH & Q, 3 bedroom, pets OK, appliances, full basement, wood floors, patio, $775. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, one bath ranch, 4238 Patrick, large backyard, $600, no Section 8, call Michael 402-212-0780. 3 BEDROOM duplex, 4617 Frances, newly remodeled, large finished basement, very nice and spacious, approximately 1600 sq ft, garage, $875 month, 402-677-9279. 3 BEDROOM, one bath, 3009 South 42nd Street, central air, finished basement, fenced front & back yard, one car detached garage, no Section 8, $800 rent plus $800 security deposit, Michael 402-212-0780. 2+ BEDROOM, 3650 Nebraska Avenue, fenced yard, one car garage, central air, Section 8 OK, $695, 402-598-1123, 402-8955100. SPACIOUS 3 BEDROOM Section 8 OK, air conditioning, new carpet, newer windows and kitchen, fresh paint, finished basement, fenced backyard, 5014 North 36th Street, 402707-0808. GRETNA 3 bedroom, 2 bath home, garage, fireplace, fenced yard, finished basement, $1100. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 5312 NORTH 28TH Avenue, 4 bedroom home, Section 8 welcome, 402706-3892.

FOR RENT HOUSES 54TH & L AREA, 2 bedroom home with appliances, garage, full basement, fenced yard, $700. Homexchange, 402391-1915, fee, register online, http://www.rentkwik .com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 5978 NORTH 33RD Street, 2 bedroom, central air, washer/ dryer hook-ups, appliances, no pets, no Section 8, $650, 402-455-4293. IN NEED of a rental? Can’t find what you want? We have hundreds available not advertised. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM, 2606 North 41st Street, central air, attached garage, $650 per month, deposit, 402-6511416. NICE 2 bedroom, off-street parking, 2746 Browne Street, $600 month, 402453-5746 after 5pm or leave message. 3 BEDROOM, 3622 Ellison Avenue, appliances, redecorated, central air, fenced backyard, $750, Section 8 OK, deposit $500, 402-3199289, 402-397-7873. SPACIOUS FREMONT 4 bedroom 3 bath home with new furnace & central air, all kitchen appliances, only $650. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3509 POLK Street, 2 bedroom, 2 car garage, central air, $625 plus deposit, 402-201-4202. 2 & 3 BEDROOM homes, Midtown area, privately owned, clean, many extras, Section 8 OK, 402345-7215. 5390 NORTH 27TH Avenue, 3 bedroom, garage, wood floors, remodeled, new windows, Section 8 OK, $750, 402-812-0722 or 402-677-2224. 168TH & MAPLE, 3 bedroom, 2 bath home, appliances, air, patio, garage, $895. Homexchange, 402391-1915, fee, register online, http://www.rentkwik .com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. VERY NICE 5 bedroom, recently remodeled, central air, 2 bath, 22nd & Browne area, Section 8 Welcome, $1000 month, 402-813-0644, 402-452-0923. 3 BEDROOM, 6348 North 32nd Street, fenced yard, central air, Section 8 OK, $750, 402-598-1123, 402895-5100. 38TH & PARKER, 3 bedroom, newly decorated, full walkout basement, $625 month plus deposit, 402-3307310. 2876 MAPLE, 4 bedroom, newly remodeled inside,$690 rent, $500 deposit, 402-547-3211, serious inquiries. 3 BEDROOM, 7202 Northridge Drive, garage, appliances, no pets, no smoking, Section 8 OK, $895 plus deposit, 402-681-4083. COUNCIL BLUFFS, 3 bedroom home, privacy fenced yard, appliances, garage, new central air, $895. Homexchange, 402391-1915, fee, register online, http://www.rentkwik .com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 5139 EVANS, 2 bedroom, wood floors, new kitchen, garage, fenced yard, no Section 8, $675, 402-6772224, 402-812-0722.

2 BEDROOM, 4017 Hamilton, $475; 2 bedroom, 6900 North 24th Street, $575; 3 bedroom, 33rd & Lincoln Blvd, $575, application fee, call Lou 402670-1898. NEWLY REMODELED, 2504 Hartman Avenue, 4-5 bedroom, 3 bath, handicap accessible with ramp, one handicap bath, one full new bath and a 1/2 bath, new kitchen, Section 8 OK, 402-331-8208. 3+ BEDROOM, 5310 North 34th Street, fenced yard, central air, $750, Section 8 OK, 402-598-1123, 402895-5100. 3 BEDROOM, 1-1/2 bath, appliances, no pets, no smoking, $750 rent, $750 deposit, Section 8 OK, 1506 Cady (15th & Lake), 402-6814083. 3479 BOYD, 2 bedroom, one bath, handicap accessible, $500 month, Section 8 OK, 402-880-4249, Agent has equity.

FOR RENT ROOMS SLEEPING ROOMS, no smoking, share bath, application required, $100 per week, 140 South 38th Street, 402-212-4624. SLEEPING ROOMS, free basic cable hookup in all rooms. Colonial Hotel and Apartments, Inc, 3804 Farnam Street, starting at $93 plus taxes per week, small deposit required. Current special, 25% off the first 4 weeks! Call for details, 402-551-4543. FURNISHED rooms, air, near busline, 702 South 21st, Council Bluffs, starting at $85 per week, 402452-9577. ROOMS FOR rent, $250 per month, furnished; hall for rent, capacity 200 limit, call 402-671-8477. MIDTOWN ROOMS, cleanest around town, shared facilities, on major busline, Larry 402-490-1668.

FOR RENT ROOMS EFFICIENCY fully furnished, all utilities paid, cable, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-9057512. SOUTH OMAHA ROOM Completely remodeled, Larry 402-4901668. OVER 165,000 Readers would have seen your classified ad had it been in American Classifieds this week. American Classifieds will get you the phone calls you expect. Tired of high advertising costs and low result ads, turn the tables today, call American Classifieds, 342-4426. ROOMS FOR RENT, 24th & Martha area, fully furnished, utilities, cable, phone, wi-fi, washer/ dryer included, weekly rates, Greg 402342-4121 or 402-2537430. WE ACCEPT Visa, MasterCard and Discover and most bank Debit Cards for your convenience. Ad placement is quick and easy when you call American Classifieds. Remember classified ad deadline is Tuesday at 6pm.

SHARE RENTALS SHARE RENTAL, includes cable, air, internet, kitchen, washer/ dryer, private bedroom, 712-314-3032. NO LEASE OR CREDIT CHECK Free appliance/ maid/ yard service, large Ralston/ Southwest Omaha home, $395, 402-593-6189. NEED ROOMMATE, Bellevue area, Hwy 370 & 36th Street, $360 monthly or $90 weekly, call Russ 402659-1304, leave message.

5 BEDROOM NEAR MIDTOWN 531 S. 27th St. - $800 RENT Lots of room here w/ full basement, air, fresh paint, small fenced yard. Close to renovation area.

EFFICIENCY SOUTH OMAHA 4715 S. 20th St. - Rear $350 Small efficiency unit with parking. Tenant pays gas and water.

20th & Vinton Area 2012 Elm St. - $695 Large 3 bedroom home, central air, garage, full basement, ready.

BIG 2-BEDROOM APT. SOUTH 5703-5725 S. 14th St. - $575-$595 1 & 2 baths, air, parking, nice

2 BEDROOM HOME NORTH 2569 Camden - $600 RENT Metro/Ft. Omaha area, remodeled & very nice, full basement, parking

5 BEDROOM / 2 BATH HOME 2433 Spaulding - $800 RENT Central air, parking, recently renovated, full basement, parking

BENSON 2 BEDROOM HOME 6507 Blondo - $595 RENT Move in ready, parking, stove & refrigerator. 6507 Blondo

SOUTH “O” 2 BEDROOM HOME 1524 “B” St - $675 RENT Air, parking, privacy fence, basement & storage, nice

Call For List Of Coming Homes

OKOmaha Real Estate Co. Call Dale Hahn @

402 932-7007

Page 23

REAL ESTATE


Expect Big Results From Your Local American Classifieds!

December 19, 2013

Quality Living APARTMENTS, HOMES, FINANCING & MORE americanclassifieds.com

Studio and 1 Bedroom HUD Apartments 62 & Older or Disabled Apartment Complex We Are Now Taking Wait List Applications

Central Park Tower Apartments 1511 Farnam St • Omaha 402-341-5130

FOR RENT HOUSES 3302 FOWLER, 4 or 5 bedroom, 2 bath, fenced yard, garage, central air, Section 8, $850, 402-812-0722 or 402-677-2224. 4006 KANSAS, 4 bedroom, one bath, $900, Section 8 approved, 402-763-8550. 4 BEDROOM, 4311 Larimore, Section 8 OK, 402496-6120. PAPILLION,4 BEDROOM 2 bath home with garage, formal dining room, finished basement, $1175. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. FLORENCE AREA, 7803 North 36th Street, 2 bedroom, 2 bath, newly renovated, $700 month, $500 deposit, Section 8 OK, 402-8808229. ONE BEDROOM house, no pets, no Section 8, $425, 402-932-6934. 2338 NORTH 70TH Avenue, 3 bedroom, 2 bath, 2 car garage, central air, remodeled, new windows & floors, $850, no Section 8, 402-812-0722 or 402-6772224. 1745 SOUTH 9TH Cute, clean 2 bedroom, $545, call Jim 402-6609700, owner/ agent. 3306 FOWLER, 4 or 5 bedroom, 2 bath, new windows, wood floors, remodeled, Section 8 OK, $775, 402-677-2224, 402812-0722. 3 BEDROOM, 4816 North 31st Avenue; 4215 Larimore, Section 8 OK, 402496-6120. 4 BEDROOM duplex, 4471 Redman Avenue, $595, deposit $495, central air, basement, hardwood floors, Patrick 402-9689340. 2 BEDROOM, 1-1/2 bath, appliances included, 4715 North 14th, $495 rent, deposit same, 402-541-3046. 2 BEDROOM, 3336 North 36th Avenue, central air, newly remodeled, attached garage, $650 month, deposit, 402-6511416.

2567 ELLISON, 3 bedroom, new windows, wood floors, new kitchen, remodeled, appliances, central air, $750, Section 8 OK, 402-812-0722 or 402-6772224. 4121 SPENCER, 2 bedroom, hardwood floors throughout, completely remodeled, $595 plus deposit, 402-612-5635. 50TH & Q, 3 bedroom, pets OK, appliances, full basement, wood floors, patio, $775. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, one bath ranch, 4238 Patrick, large backyard, $600, no Section 8, call Michael 402-212-0780. 3 BEDROOM duplex, 4617 Frances, newly remodeled, large finished basement, very nice and spacious, approximately 1600 sq ft, garage, $875 month, 402-677-9279. 3 BEDROOM, one bath, 3009 South 42nd Street, central air, finished basement, fenced front & back yard, one car detached garage, no Section 8, $800 rent plus $800 security deposit, Michael 402-212-0780. 2+ BEDROOM, 3650 Nebraska Avenue, fenced yard, one car garage, central air, Section 8 OK, $695, 402-598-1123, 402-8955100. SPACIOUS 3 BEDROOM Section 8 OK, air conditioning, new carpet, newer windows and kitchen, fresh paint, finished basement, fenced backyard, 5014 North 36th Street, 402707-0808. GRETNA 3 bedroom, 2 bath home, garage, fireplace, fenced yard, finished basement, $1100. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 5312 NORTH 28TH Avenue, 4 bedroom home, Section 8 welcome, 402706-3892.

FOR RENT HOUSES 54TH & L AREA, 2 bedroom home with appliances, garage, full basement, fenced yard, $700. Homexchange, 402391-1915, fee, register online, http://www.rentkwik .com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 5978 NORTH 33RD Street, 2 bedroom, central air, washer/ dryer hook-ups, appliances, no pets, no Section 8, $650, 402-455-4293. IN NEED of a rental? Can’t find what you want? We have hundreds available not advertised. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM, 2606 North 41st Street, central air, attached garage, $650 per month, deposit, 402-6511416. NICE 2 bedroom, off-street parking, 2746 Browne Street, $600 month, 402453-5746 after 5pm or leave message. 3 BEDROOM, 3622 Ellison Avenue, appliances, redecorated, central air, fenced backyard, $750, Section 8 OK, deposit $500, 402-3199289, 402-397-7873. SPACIOUS FREMONT 4 bedroom 3 bath home with new furnace & central air, all kitchen appliances, only $650. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3509 POLK Street, 2 bedroom, 2 car garage, central air, $625 plus deposit, 402-201-4202. 2 & 3 BEDROOM homes, Midtown area, privately owned, clean, many extras, Section 8 OK, 402345-7215. 5390 NORTH 27TH Avenue, 3 bedroom, garage, wood floors, remodeled, new windows, Section 8 OK, $750, 402-812-0722 or 402-677-2224. 168TH & MAPLE, 3 bedroom, 2 bath home, appliances, air, patio, garage, $895. Homexchange, 402391-1915, fee, register online, http://www.rentkwik .com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

2 BEDROOM, 4017 Hamilton, $475; 2 bedroom, 6900 North 24th Street, $575; 3 bedroom, 33rd & Lincoln Blvd, $575, application fee, call Lou 402670-1898. NEWLY REMODELED, 2504 Hartman Avenue, 4-5 bedroom, 3 bath, handicap accessible with ramp, one handicap bath, one full new bath and a 1/2 bath, new kitchen, Section 8 OK, 402-331-8208. 3+ BEDROOM, 5310 North 34th Street, fenced yard, central air, $750, Section 8 OK, 402-598-1123, 402895-5100. 3 BEDROOM, 1-1/2 bath, appliances, no pets, no smoking, $750 rent, $750 deposit, Section 8 OK, 1506 Cady (15th & Lake), 402-6814083. 3479 BOYD, 2 bedroom, one bath, handicap accessible, $500 month, Section 8 OK, 402-880-4249, Agent has equity.

FOR RENT ROOMS SLEEPING ROOMS, no smoking, share bath, application required, $100 per week, 140 South 38th Street, 402-212-4624. SLEEPING ROOMS, free basic cable hookup in all rooms. Colonial Hotel and Apartments, Inc, 3804 Farnam Street, starting at $93 plus taxes per week, small deposit required. Current special, 25% off the first 4 weeks! Call for details, 402-551-4543. FURNISHED rooms, air, near busline, 702 South 21st, Council Bluffs, starting at $85 per week, 402452-9577. ROOMS FOR rent, $250 per month, furnished; hall for rent, capacity 200 limit, call 402-671-8477. MIDTOWN ROOMS, cleanest around town, shared facilities, on major busline, Larry 402-490-1668.

FOR RENT ROOMS EFFICIENCY fully furnished, all utilities paid, cable, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-9057512. SOUTH OMAHA ROOM Completely remodeled, Larry 402-4901668. OVER 165,000 Readers would have seen your classified ad had it been in American Classifieds this week. American Classifieds will get you the phone calls you expect. Tired of high advertising costs and low result ads, turn the tables today, call American Classifieds, 342-4426. ROOMS FOR RENT, 24th & Martha area, fully furnished, utilities, cable, phone, wi-fi, washer/ dryer included, weekly rates, Greg 402342-4121 or 402-2537430. WE ACCEPT Visa, MasterCard and Discover and most bank Debit Cards for your convenience. Ad placement is quick and easy when you call American Classifieds. Remember classified ad deadline is Tuesday at 6pm.

SHARE RENTALS SHARE RENTAL, includes cable, air, internet, kitchen, washer/ dryer, private bedroom, 712-314-3032. NO LEASE OR CREDIT CHECK Free appliance/ maid/ yard service, large Ralston/ Southwest Omaha home, $395, 402-593-6189. NEED ROOMMATE, Bellevue area, Hwy 370 & 36th Street, $360 monthly or $90 weekly, call Russ 402659-1304, leave message.

5 BEDROOM NEAR MIDTOWN 531 S. 27th St. - $800 RENT

MISCELLANEOUS This Section Continued From Page 17 ADOPTION ADOPTION, adoring couple, financially secure, sports, travel, art, music awaits first baby, expenses paid, 1-888-2654545 Maggie & Pat. (MCN) PREGNANT? Considering adoption? Call us first, living expenses, housing, medical and continued support afterwards, choose adoptive family of your choice, call 24/ 7, Adopt Connect 1-866-7439212. (MCN)

GUITAR AMPLIFIER, Peavey Vypyr modeling amp, $150/ best offer, 402595-8240. FREE PIANO, to good home, works perfect, you haul, 402-880-8632. GUITAR, PEAVEY, one year old, black; Amp, Fender Mustang 3, one year old, black, $700 for both/ best offer, 402-8847825. P.A. SYSTEM, Kustom 300 vintage, black, rolled and pleated, with 2/4 12” speaker columns, $250, 402-733-9212. CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342. ELECTRIC GUITAR, Fender Telecaster, pink paisley, near mint condition, with original case, $800, 402733-9212. GUITAR with resonator, not electric, $500 or best offer, 712-242-8024. ELECTRIC GUITAR, Fender Stratocaster, pearl lime green, near new, $100, 402-871-1469. PIANO/ MUSIC Theory lessons, accepting students 3 years old and older, $15 for 1/2 hour lesson, call Joe 402-739-3912. VIOLIN, 3/4 size, made in Germany, excellent condition, $400, 402-426-2252 Blair.

38TH & PARKER, 3 bedroom, newly decorated, full walkout basement, $625 month plus deposit, 402-3307310.

2 BEDROOM HOME NORTH 2569 Camden - $600 RENT

2876 MAPLE, 4 bedroom, newly remodeled inside,$690 rent, $500 deposit, 402-547-3211, serious inquiries. 3 BEDROOM, 7202 Northridge Drive, garage, appliances, no pets, no smoking, Section 8 OK, $895 plus deposit, 402-681-4083. COUNCIL BLUFFS, 3 bedroom home, privacy fenced yard, appliances, garage, new central air, $895. Homexchange, 402391-1915, fee, register online, http://www.rentkwik .com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 5139 EVANS, 2 bedroom, wood floors, new kitchen, garage, fenced yard, no Section 8, $675, 402-6772224, 402-812-0722.

Metro/Ft. Omaha area, remodeled & very nice, full basement, parking

5 BEDROOM / 2 BATH HOME 2433 Spaulding - $800 RENT Central air, parking, recently renovated, full basement, parking

BENSON 2 BEDROOM HOME 6507 Blondo - $595 RENT

BORDER COLLIE puppies, brown & white, 712-3667877. AKC BOSTON Terrier puppies, $500, male/ female, cute, 1st shots, 712-310-2691. PARROT CAGE, wood, for larger bird, $35, 402-5567868. Pets

OKOmaha

Real Estate Co. Call Dale Hahn @

402 932-7007

GOLF CLUBS, left hand full set, with bag, never used, $175/ best offer, 402452-6955. FIREARMS available! Buy, sell, trade, loan on anything of value! Bud’s Pawn Shop, 2407 Lincoln Road, Bellevue, 402-292-1113. POOL TABLE moving, re-felting, assemble, repair, tear down. Big Red Billiards, owner operated, call 402-5985225. BMX BIKE, from CG Bike Company, $100, 402-9439511. BIKE, LADIES, Schwinn, 7 speed, like new, $65, 402991-0005. POOL TABLE, 8 foot, 3 piece slate unassembled, $650, 402-598-6696. BRISTLE DARTBOARD with oak cabinet, 2 sets of steel tipped darts, new, $50, 402-292-1917. SLED, GOOD shape, $50 or best offer, 402-672-1823.

CONSTRUCTION JOB box for tools, $500 or best offer, (402) 830-2742.

SOUTH “O” 2 BEDROOM HOME 1524 “B” St - $675 RENT Call For List Of Coming Homes

GREAT DANE puppies, AKC, fawn / brindle and Harlequin litter soon, 23 years experience, payments, credit cards OK, 402-943-6750.

TOOLS / MACHINERY

Move in ready, parking, stove & refrigerator. 6507 Blondo

Air, parking, privacy fence, basement & storage, nice

Pets

SPORTING GOODS

PETS / ANIMALS & SUPPLIES

1 & 2 baths, air, parking, nice

PLANER, DELTA 12-1/2”, plus set of new blades, $275, 402-680-7985.

PERSONALS

BLONDO HALL for rent, luncheons, business meetings, etc., 402-812-5412.

BIG 2-BEDROOM APT. SOUTH 5703-5725 S. 14th St. - $575-$595

20th & Vinton Area 2012 Elm St. - $695

ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877. GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282.

MERRY CHRISTMAS! Keep Christ in Christmas and throughout the year. Thank you so much from the Jack Gardner Auto Family, 6525 Railroad Ave, one mile South of 24th & Q Street, 402-731-6776.

PARTY NEEDS, RENTALS & MORE

3 BEDROOM, 6348 North 32nd Street, fenced yard, central air, Section 8 OK, $750, 402-598-1123, 402895-5100.

Small efficiency unit with parking. Tenant pays gas and water.

TOOLS / MACHINERY

AKC BERNESE Mountain Dog puppies, ready for Christmas, 712-542-7582. AKC HAVANESE puppies, rare chocolate, non-shedding/ hypo-allergenic, perfect pet, starting at $750, 402-440-6121, 402-8904667. CAT SCRATCHER, emery board, new, with toy & cat nip, $5, 402-991-0005. BLACK LAB/ Blue Heeler mixed puppies, $135, 402468-4969. AQUARIUM, 120 gallon salt water, with canopy and compact light set. Includes metal stand, 40 gallon sump, aquarium had built in overflow, $500 or best offer, call or text 402332-6267. AKC GERMAN Shorthair Pointer pups, ready January 17th, tails docked, dewclaws, shots, $400, Leigh, NE, Angela 402-7450583. AUSTRALIAN Shepherd puppies, farm raised, shots, $250, 402-654-3678 or 402-720-2450. PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-4447800. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 2821 South 15th Street, Council Bluffs or call 712-328-4656.

Large 3 bedroom home, central air, garage, full basement, ready.

VERY NICE 5 bedroom, recently remodeled, central air, 2 bath, 22nd & Browne area, Section 8 Welcome, $1000 month, 402-813-0644, 402-452-0923.

EFFICIENCY SOUTH OMAHA 4715 S. 20th St. - Rear $350

PETS / ANIMALS & SUPPLIES

MUSIC / GENERAL

70+ YEAR OLD white male, financially stable, Protestant, good health, looking to meet slim female, same interests, nonsmoker, non-drinker, likes to travel, eat out and play tennis, reply to Al 402-5728097. WHITE OLDER female looking for white older female to help her out at home, free room & board with small pay, 402-7630040, 402-933-1954.

Lots of room here w/ full basement, air, fresh paint, small fenced yard. Close to renovation area.

Page 23

GREAT CHRITSMAS present, Alapaha Blue Blood Bulldog pups, NKC and ACA registerable, $800, www.neb raskaalapahas.com, 402-452-9672. KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800.

DRILL PACK batteries. Rebuilding drill pack batteries, starting at $29.95. Action Batteries, 7911 J Street, 402339-1667. AIR COMPRESSOR with 50’ hose, $75, call Robert 765-860-4249 or major bronk@gmail.com SHOP AND sell with American Classifieds.

TV / STEREO / ELECTRONICS GAMEBOY ADVANCE with charger and 10 games, excellent condition, $55 cash firm, 712323-6001. ATOMIC SERVICE, appliance repairs, garage doors, TV mounting/ custom home theater systems, 402-415-4794. COLOR TV, 23”, Toshiba, cable ready, with remote, $200 or best offer, good condition, 402-214-3658. TV, 50” Toshiba Projector, great for bar/ rec room, asking $100, 402-556-5292. XBOX 360, brand new, $150, 402-339-9888. HOME THEATRE System, $369.99. See our large ad this issue, Ace Rent to Own. $14.99 SATELLITE TV, includes free installation, high speed internet for less than 50c a day, low cost guarantee. Ask about our free IPad with Dish Network, call today 1-855331-6646. (MCN) TV, FLAT screen, 27”, RCA, remote and cable ready, $125/ best offer, 402-3398691.

WANTED GET PAID cash for sealed, unexpired diabetic test strips boxes, top dollar, overnight payment, for quote 866-800-1923 or sellyourteststrips.com BUYING JUNK cars, paying top dollar, running or not, 402-510-4480. WANTED, large heavy duty cast iron skillet (frying pan), used, good condition, 402-331-5098. WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. CARS WANTED, PayMAX Car Buyers pays the max, one call gets you a top dollar offer on any year, make or model car, 1-888-9PAYMAX (1-888-972-9629).

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. PAID IN advance, make $1000 weekly mailing brochures, helping home workers since 2001, no experience required, start immediately, www.new mailers.com HELP WANTED, earn extra income assembling CD cases from home, call our live operators now, 800267-3944 ext 115, www. easywork-greatpay.com PAID IN advance, make $1000 a week mailing brochures from home, genuine opportunity, no experience required, start immediately, www.local mailers.net.com (MCN) MAKE YOUR life’s work a vacation, work from home selling cruises. Take the first step today and reach out to our business opportunity specialist, call 866606-4178. (MCN) MAKE $6000 per month answering inbound calls from home, anyone can do this, training provided, 888-907-2267 for details, available 24/ 7. LABOR WORKERS and government positions needed in your area. W-2 employee, full benefits, $19.25/ hour starting wage, call 1-800-926-8085 for details. AIRLINE CAREERS. Get FAA approved maintenance training at campuses coast to coast, job placement assistance, housing and financial aid for qualifying students, military friendly, call AIM 877206-1503, http://www. fixjets.com


Page 24

0

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

NOW BUYING! •Scrap Gold •Collectibles •Foreign Coins & Currency •Silver & Gold Coins & Bullion

December 19, 2013

WE BUY & SELL: •Diamonds •Gold & Silver Jewelry •Stamps •Watches •Postcards •Political Items •Antiques •Sports Memorabilia •Foreign Coins & Currency

We Also Buy 1964 and Older Dimes, Quarters, Half Dollars (Based on silver market rate)

J & J COINS 438 Galvin Road • Bellevue • 402-734-1470

MONEY’S SHORT & TIMES ARE TOUGH.

Quality Products At Affordable Prices

Can We Help With A Payday Advance? YES! If You Qualify ...

Free es Estimat sured Fully In s 30 Year ce Experien

• Employed 6 Months • Paystub From Last Payday • Current Bank Statement With 30 Days of Activity On Local Checking Account • Photo ID • Minimum Age 18 Computer verification for check approval. If you qualify we can hold your check and advance you cash between paydays MAXIMUM CHECK $500

RED(402) D CASH, INC. 592-8989 ‘Tis The Season ...

Call Abel

(402)

WE Do It All! • Siding • Windows • Doors • Decks • Gutters • Roofs • Fences • Garage Doors • Concrete • Remodel • Paint

201-0231

Houses For Rent 5390 N. 27th Ave 3 Bedrooms, garage, wood floors, remodeled, new windows, Sec. 8 ok

Be Sure Your Furnace Is Ready For Winter! Fast, Safe & Efficient Repair, Service & Installation!

3302 Fowler 4 or 5 Bedroom, 2 bath, fenced yard, garage, C/A, Sec. 8 ok

750

$

2338 N. 70th Ave

$

3 Bedroom, 2 bath, 2 car garage, C/A, remodeled, new windows/floors

850

5443 Fontenelle Blvd

850

$

3 or 4 bedroom, 2 bath, garage, fenced, C/A, wood floors, new windows, Sec. 8 ok

825

$

2567 Ellison 3 Bedroom, new windows, wood floors, kitchen, remodeled, appl, C/A

5109 N. 46th Street 1 Bedroom, garage, oak floors, new kitchen, fenced, new windows, C/A

$

750

$

580

$

675

Honest & Dependable

Residential & Commercial

3306 Fowler 4 or 5 Bedroom, 2 bath, new wind., wood floors, remodeled, Sec. 8 ok

HVAC

2504 Fowler

775

$

3 or 4 Bedroom, 2 bath, wood floors, new windows, C/A, remodeled, Sec. 8

5139 Evans 2 Bedroom, wood floors, garage, new kitchen, fenced yard

Section 8 Accepted* Most With Newly Remodeled Kitchens & Baths, New Wood Flooring & Windows

HEATING AND AIR

(402)

775

$

850-7898

402-677-2224 • 402-812-0722 *Some Restrictions


Page 24

CB

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

December 19, 2013

NOW HIRING SCHOOL BUS DRIVERS! Training For 2013-2014 School Year $ 80

Competitive Hourly Wage

12

Hourly

Bonuses • No Nights or Weekends • 5 Paid Holidays • Training Provided

1430 8th Ave. • CB, IA (712) 322-0671 Must have clean drivers license, background check and drug testing • EOE

Move In - Get A 500 Gift Card! $

*

Save $100 When You Look & Lease! 1, 2, 3 & 4 Bedroom Apartments

WE DO IT ALL!

Section 8 • Clubhouse • Dishwasher • Fitness Center Laundry Facility • Pets Allowed

Free Estimates Licensed & Insured Residential & Commercial

4506 Chapel Ridge Lane • CB, IA (712) 256-7880

402-553-1565 • 402-510-3751

*With 1 year lease, must move in by 11/30/13

100 Off 1 Month Rent

$

st

Deposit Only $99!

2 Bedroom Apartment 680 $ 2 Bedroom Townhome 760 $

1 & 2 Bedroom Apartments

99 DEPOSIT

$

*

• GARAGES • CEILING FANS • CONTROLLED ACCESS • DISHWASHER • FIREPLACE (Some Units) • MICROWAVE • PETS ALLOWED (Restrictions Apply) • SPARKLING POOL •WASHER / DRYER IN UNIT

317 North Avenue Council Bluffs, IA

712-256-5612 *Some restrictions may apply. 1 Year Lease.

Washer / Dryer Hookup • 1 1/2 Bath Pets Welcome • Fitness Center Close To Interstate • Garages Private Entrance • Laundry Facility

2065 Nash Blvd. 712 325-6566 www.seldin.com *Call for details


Omaha American Classifieds